This is the documentation for the players of German Atlantis 6.0.

Copyright (C) 1995-1999 Alexander Schroeder

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by Alexander Schroeder.

Spielregeln
***********

Die Spielregeln fuer German Atlantis 6.0, letzte Aenderung: 1999-04-04.

1. Allgemeines
**************

Die Anleitung ist in folgenden Formaten erhaeltlich: ASCII, HTML,
Texinfo, Info, DVI und Postscript.  Kommentare und Korrekturen koennen
jederzeit an mich gerichtet werden.  Die German Atlantis Homepage
befindet sich auf `http://home.pages.de/~GA/'.

Atlantis ist ein "PBEM", d.h. ein "play by electronic mail" Spiel.  Man
spielt Atlantis, indem man seine Befehle regelmaessig ueber E-Mail an
mich schickt.  Dieser schickt jedem Spieler ein paar Tage nach dem
Zug-Abgabe-Termin ("ZAT") die Auswertung sowie die Zeitung, den
Kommentar und den Kontostand - falls es etwas zu vermelden gibt.  Hat
ein Spieler mir bis zum ZAT keine Befehle geschickt, zaehlt das als ein
"NMR".  Was NMR genau bedeuted, weiss ich auch nicht:
"nicht-mitgemachte-Runde" oder "no-moves-received"... Auf alle Faelle
scheidet man aus, wenn man davon drei hintereinander hat, wenn man also
drei mal keine Befehle einschickt.

1.1 Copyright
=============

Der Sourcecode fuer Atlantis 1.0 wurde von Russell Wallace der
Oeffentlichkeit unter folgenden Bedingungen uebergeben:

     This program may be freely used, modified and distributed.  It may
     not be sold or used commercially without prior written permission
     from the author.

Den source codes von Atlantis 1.0 kann man hier bekommen:
`ftp://ftp.funet.fi//pub/doc/games/play-by-mail/old/atlantis/'.

Ich habe das Spiel auf Deutsch uebersetzt und einiges geaendert.  Fuer
meine Version von Atlantis gelten dieselben Bedingungen: German
Atlantis darf frei gebraucht, geaendert und verteilt werden, es darf
aber nicht verkauft oder kommerziell benutzt werden.  Kommerziell
benutzt wird Atlantis dann, wenn von den Spielern eine Gebuehr erhoben
wird, die mehr als nur die Selbstkosten des Spielleiters decken.
Atlantis sollte wenn moeglich gratis spielbar sein.

Kontaktadresse:

Alexander Schroeder
Schaerenmoosstrasse 83
CH 8052 Zuerich
Switzerland

email: <pbem@klein.htu.tuwien.ac.at>
WWW: `http://home.pages.de/~GA/'

1.2 Danksagung
==============

Ich danke Christian Rusche fuer die Motivation zum Programmieren,
Marcel Schneider fuer die Diskussionen ueber das, was den Spass bei
Spielen ausmacht, und all den Spielern, die sich mit Ideen und
Vorschlaegen bei mir gemeldet haben: Frederic J. Walter-Scheerer,
Robert Schnell, Andreas Fischer, der Rest der Atlantis Design Gruppe
und viele andere.  Zudem moechte ich mich auch beim Autor von Atlantis
1.0 bedanken, Russell Wallace.  *Thank you for having developed this
excellent game and for offering your source code to the public.*

Das Auswertungsprogramm ist mit Free Software (Emacs, GCC) entwickelt
worden und waere ohne die lobenswerte Einstellung der Free Software
Foundation nicht moeglich gewesen.

1.3 Einleitung
==============

In Atlantis uebernimmt jeder Spieler eine Partei von Leuten, die in
einer Fantasywelt leben.  Es gibt kein vorgegebenes Ziel in Atlantis,
die Spieler koennen sich ihre Ziele selber setzen.  Es gibt keine
Siegesbedingung in Atlantis.  Land, Ruhm, Ehre oder Geld bieten sich
zwar an, doch soll sich niemand dadurch eingeengt fuehlen.  Mitspielen
darf jeder, anfangen kann man jederzeit.  Jede Runde werden die Parteien
aller, die sich neu angemeldet haben, in kleinen Gruppen ausgesetzt.
Von dort aus koennen sie mit der Erforschung von Atlantis und dem
Aufbau ihrer Partei beginnen.

Um sich fuer Atlantis anzumelden, genuegt eine E-Mail: Man sendet mir
einfach eine leere email mit dem subject `ATLANTIS NEU'.  Mitspielen
per E-Mail ist gratis.

Am ZAT nach dem Empfang der Anmeldung bekommt man seine erste
Auswertung zugeschickt.  Solange man nicht diese erste Auswertung
bekommen hat, kann man noch keine Befehle einschicken!  Will man
erfahren, wann denn der naechste ZAT ist, kann man im letzten Kommentar
nachschauen.  Diesen kann man sich zuschicken lassen, indem man eine
leere E-Mail mit dem subject `ATLANTIS KOMMENTAR SCHICKEN' an mich
schickt.

1.4 Parteien und Einheiten
==========================

Als Spieler fuehrt man eine sogenannte "Partei" auf Atlantis.  Eine
Partei besteht aus verschiedenen "Einheiten".  Jede dieser Einheiten
besteht aus mindestens einer Person und ihrem Besitz.  Den Einheiten
kann man jeden Monat Befehle geben, die sie so gut wie moeglich
ausfuehren werden.  Man scheidet aus dem Spiel aus, falls die Partei
keine Mitglieder mehr hat - wenn also alle Einheiten zerstoert oder
aufgeloest worden sind.  Sendet man drei Runden lang hintereinander
keine Befehle ein, scheidet man ebenfalls aus.

Das Spiel beginnt man mit einer Einheit, bestehend aus einer Person mit
5000 Silber.  Diese erste Person ist in keiner Weise speziell; es ist
einfach die erste Person, die zur neuen Partei gehoert.  Spaeter kann
man weitere Personen rekrutieren, Gegenstaende produzieren, Burgen und
Schiffe bauen, Pferde zaehmen, Waffen schmieden und so weiter.
Zusammen mit den neuen Spielern startet immer auch eine Einheit des
Computers.  Diese wird sich immer auf die Seite von angegriffenen
Einheiten stellen.  Diese Einheit soll verhindern, dass Neulinge sich
gleich selber angreifen.

In der Auswertung werden Einheiten wie folgt aufgefuehrt:

     * Konrad Rabenhelm (211), Juenger des blauen Mondes (1), 1 Person,
       kampfbereit, $20, Talente: Schwertkampf 1 [60], hat: Schwert,
       Default: "treibe Steuern ein"; Konrad Rabenhelm ist ein typischer
       Ritter seines Ordens.  Der Orden der Gerechtigkeit ist bekannt fuer
       seine duesteren und zurueckhaltenenden Mitglieder.  Sie scheinen
       alle an einem finsteren Erlebnis zu nagen.

     - Botschafter des Clans (203), 1 Person, hat: Pferd; Der Botschafter
       ist auf der Suche nach befreundeten Voelkern und solchen, die es
       werden wollen.

Eigene Einheiten sind mit einem `*' markiert, Einheiten anderer
Parteien mit einem `-'.  Ueber Einheiten der eigenen Partei stehen mehr
Informationen zur Verfuegung als ueber fremde Einheiten.  Hinter dem
Namen der Einheit folgt die Nummer in Klammern.  Jede Einheit besitzt
eine Nummer, die vom Computer vergeben wird, und die bei allen Befehlen
zu verwenden ist.  Danach folgt die Anzahl Personen in der Einheit, der
Status, das Vermoegen und die Liste der beherrschten Talente.  Die
Angabe zu jedem Talent besteht aus zwei Zahlen: der Wert des Talentes,
und in eckigen Klammern die Anzahl Tage, die dafuer gelernt wurden.  In
einer Spielrunde vergeht auf Atlantis ein Monat, wobei wir annehmen,
dass jeder Monat 30 Tage hat.  Darauf folgt der Besitz der Einheit, ihr
Default-befehl und ihre Partei.  Der Default- befehl einer Einheit ist
meist der sogenannte "lange Befehl" des Vormonates.  Zum Schluss kommt
eventuell eine Beschreibung der Einheit.

Unbekannt bleibt, welcher Partei die fremde Einheit angehoert, welchen
Status sie hat, wieviel Silber sie besitzt, welche Talente sie
beherrscht, und welchen default Befehl sie bekommen hat.

1.5 Die Welt
============

Die Welt von Atlantis besteht aus einer Vielzahl von grossen und kleinen
Inseln.  Diese Inseln wiederum sind in kleinere Regionen eingeteilt.  In
den Regionen befinden sich die Einheiten der Spieler, Burgen, Schiffe
und so weiter.  Jede Region hat zwei Koordinaten, die zur Orientierung
dienen (ich empfehle allen Spielern, fleissig Karten zu zeichnen - oder
eine Karte von anderen Spielern zu erwerben).  Die Koordinaten werden in
den Befehlen allerdings nie verwendet: Die Einheiten, die sich von einer
Region in eine andere Region bewegen wollen, verwenden Befehle fuer die
entsprechenden Himmelsrichtungen.

Die Beschreibung einer Region koennte beispielsweise so aussehen:

     Lochinver (4,4), Berge, 12 Baeume, 890 Bauern, $6569, 4 Pferde.  Das
     Strassennetz ist zu 1% vollendet.  Im Norden liegt die Berge von
     Carcavelos (4,3), im Sueden der Wald von Jaca (4,5), im Osten Ozean
     (5,4) und im Westen die Berge von Siegen (3,4).  Das Tal von Lochinver
     oeffnet sich gegen Osten, hinaus auf den grossen See.  Bei
     Sonnenaufgang scheint Lochinver in einem fahlen, orange - violetten
     Nebel zu schweben.  Im Westen und Norden tuermen sich dunklen Berge
     der Bergzuges von Handan in die duenne Luft; die Paesse sind schwer
     begehbar und gefaehrlich.

Man erkennt den Namen der Region, die Koordinaten, das Terrain, wieviele
Baeume hier zu faellen sind, die Anzahl Bauern, wieviel Geld diese zur
Verfuegung haben und die Anzahl Pferde, die hier leben.  Darauf folgt
eine Uebersicht ueber Strassenverbindungen und die umliegenden
Regionen.  Jeden Monat werden die Bauern und die Pferde sich vermehren,
sterben sowie ein- und auswandern.  Die Baeume vermehren sich nur, wenn
es in der Region nicht zuviele Bauern gibt.  Pferde und Bauern vermehren
sich nur, wenn es in der Region nicht zuviele Baeume gibt.

Gewissen Weisen zufolge existieren auf Atlantis mehrere Ebenen.  Nur
mit besonders maechtiger Magie laesst sich herausfinden, auf welcher
Ebene man sich befindet und wie es auf den anderen Ebenen aussieht, und
nur die Eingeweihten in die hoechsten Geheimnisse der Magie wissen, wie
man sich von einer Ebene auf die andere begibt.  Offensichtlich
beherrschen die Redakteure der Zeitung (see Kontakt zum Spielleiter.)
diese Technik, denn dort koennen alle Parteien Artikel
veroeffentlichen.  Vorsicht ist bei allen in der Zeitung erwaehnten
Koordinaten angebracht - moeglicherweise handelt es sich bei den
angegebenen Koordinaten um Koordinaten auf einer anderen Ebene!

1.6 Mogeln
==========

Leider kommt es immer wieder vor, dass Spieler Vorteile zu ergattern
suchen, indem sie Regelluecken ausnuetzen.  In meinen Augen ist das
Mogeln.  Die einzige faire Reaktion auf das Entdecken einer Regelluecke
ist eine Mitteilung an mich.  Wenn Spieler mogeln, behalte ich mir vor,
diese Parteien zu loeschen.  Insbesondere gilt das Einsenden von
Befehlen fuer fremde Parteien oder das Fuehren von mehreren Parteien
als Mogeln.  Die einzigen Ausnahmen hierzu sind Ferienvertretungen und
aehnliche Faelle.

1.7 Bugs
========

German Atlantis wird immer noch weiter entwickelt.  Das hat zur Folge,
dass ab und zu immer noch Bugs auftauchen.  Ganz vermeiden laesst sich
dies wohl nicht.  Gerne nehme ich Meldungen ueber moegliche Bugs
entgegen.  Da es aber fuer alle Spieler einiges an Aufwand bedeuten
wuerde, wenn ich den Zug nocheinmal durchfuehren wuerde, und weil es
fuer mich einiges an Aufwand bedeutet, Daten per Hand in den Dateien des
Spieles zu aendern, werde ich wann immer moeglich den Effekt von Bugs
*nicht* korrigieren.  Wenn es sogar Bugs sind, die schon seit einigen
Runden wirken, laesst sich deren Effekt praktisch nicht mehr
rueckgaengig machen.  Ich hoffe hier also einfach auf das Verstaendnis
aller Spieler.

2. Kontakt zum Spielleiter
**************************

Alle zwei bis drei Wochen ist ZAT: Zug-Abgabe-Termin.  Alle Spieler
muessen mir bis zu diesem Zeitpunkt ihre Befehle geschickt haben.
Treffen ueber drei Runden hinweg keine Befehle eines Spielers bei mir
ein, loest sich dessen Partei automatisch auf!  Zur Erinnerung, meine
E-Mail Adresse ist <pbem@klein.htu.tuwien.ac.at>.

Beitraege per E-Mail einschicken
--------------------------------

Spielt man per E-Mail mit, muessen die E-Mails folgende subjects
(Betreffs) verwenden.  *Werden diese subjects nicht verwenden, kann das
Filterprogramm die E-Mails nicht erkennen und die E-Mails werden
ignoriert!*

`ATLANTIS BEFEHLE'
     In dieser E-Mail sollten die Befehle stehen.  Der Computer
     bestaetigt nach einem Tag die eingegangenen Befehle mit einem
     Pruefbericht durch ACHECK.  Das bedeuted, dass Befehle, die zu
     knapp vor dem ZAT eingeschickt werden, von ACHECK *nicht* geprueft
     werden.  Die Befehle werden in der Reihenfolge ihres Eintreffens
     gespeichert.  Nur die letzten Befehle werden auch tatsaechlich
     verwendet.  Vorsicht, die Wege des Internets koennen verschlungen
     sein: Man sollte neue Versionen der Befehle nicht in zu kurzen
     Abstaenden einschicken, da sie nicht unbedingt in der selben
     Reihenfolge ankommen wie sie abgeschickt wurden!  Das Einsenden
     von provisorischen Befehlen ist moeglich - und empfohlen.  Jeder
     Spieler muss selber dafuer sorgen, dass seine Befehle rechtzeitig
     bei mir ankommen.  Daher empfiehlt sich natuerlich, diese einige
     Tage *vor* dem ZAT abzuschicken!

`ATLANTIS README'
     Fragen an mich - auch Regelfragen - koennen mit diesem subject
     eingeschickt werden.  Sie werden privat beantwortet.  Falls es
     Fragen von allgemeinem Interesse sind, werden sie auch im Kommentar
     beantwortet.

`ATLANTIS ZEITUNG'
     In dieser E-Mail sollte ein Beitrag zur Zeitung stehen.  Die
     Beitraege werden von mir anonymisiert (signatures und headers
     werden entfernt).  Es koennen beliebig viele Beitraege
     eingeschickt werden.

`ATLANTIS KOMMENTAR'
     In dieser E-Mail sollte ein Beitrag fuer den Kommentar stehen.
     Diese Beitraege werden mit dem Absender im Kommentar
     veroeffentlicht.  Regelfragen bitte als `ATLANTIS README'
     einschicken!  Nur dann werden sie auch garantiert beantwortet.

Wer Interesse hat, kann sich in die "Atlantis Design Gruppe" eintragen
lassen.  Dies geschieht mit einer mail an <majordomo@breeze.GUN.de> -
in der mail selber sollte nur `help' stehen, dann erhaelt man einen
Hilfetext, der alles weitere erklaehrt.  Um nur einen Vorschlag an die
Design Gruppe zu schicken, ohne sich gleich eintragen zu lassen, kann
man diesen an `adesign@breeze.GUN.de' schicken.

Zusammensetzung der Auswertung
------------------------------

Ueber E-Mail bekommen die Spieler folgende Dateien geschickt, falls ihre
E-Mail Adresse richtig gesetzt worden ist.  Falls dem nicht so ist, muss
man den `ADRESSE' Befehl verwenden, um dies zu korrigieren - da mir nur
die falsche Adresse zur Verfuegung steht, kann ich mich naemlich nicht
beim betreffenden Spieler melden.  Als Spieler kann man mit dem `SENDE'
Befehl einstellen, welche der folgenden Dateien man bekommen moechte.
Zu Spielbeginn bekommt man die Auswertung, die Zeitung und den
Kommentar.

`Atlantis im <Monat> des Jahres <Jahr>'
     Die Auswertung fuer die letzte Runde.

`Atlantis Zeitung'
     Der `Beta Blocker' - die Zeitung fuer Atlantis - steht allen
     Parteien offen.  Beitraege sind immer erwuenscht.

`Atlantis Kommentar'
     Der `Blick auf die andere Seite' ist der Ort, wo ueber Atlantis
     selber geredet werden kann.  Normalerweise schreibe nur ich ein
     paar Saetze in den Kommentar.  Dort fasse ich auch Antworten zu
     interessanten Fragen zusammen, falls ich dazu komme.  Der naechste
     ZAT wird auch hier verkuendet.  Diskussionen ueber die
     Spielbalance und neue Regeln finden meist in der "Atlantis Design
     Gruppe" statt.  Wer allerdings nicht in der Design Gruppe ist,
     kann seine Vorschlaege gerne auch hier veroeffentlichen.

Dateien per E-Mail bestellen
----------------------------

Verschiedene Dateien kann man mit einer E-Mail bestellen.  Die
Auswertung und die Computer Auswertung koennen allerdings *nicht*
bestellt werden, da diese nur jeweils am ZAT generiert werden.
Bestellte Dateien werden jeweils in der Nacht verschickt.  Folgende
subjects muessen verwendet werden:

`ATLANTIS DOKU SCHICKEN'
     Die neueste Doku im ASCII Format (ohne Unlaute). Da die Doku recht
     lang ist, kann man sich dies auch als uuencodetes Archiv schicken
     lassen.  Hierzu verwendet man das subject `ATLANTIS DOKU ZIPPED
     SCHICKEN'.  Wenn ihr die Doku im Texinfo, Info, HTML, DVI oder
     Postscript Format wollt, schickt ihr mir einfach eine normale
     `ATLANTIS README' mail.

`ATLANTIS ADRESSEN SCHICKEN'
     Die Liste aller Adressen der Spieler.

`ATLANTIS ZEITUNG SCHICKEN'
     Schickt die aktuelle Zeitung, falls man seine Ausgabe verloren
     hat, oder falls man nicht mitspielt.  Hier erfaehrt man den
     naechsten ZAT.

`ATLANTIS KOMMENTAR SCHICKEN'
     Schickt den aktuellen Kommentar, falls man seine Ausgabe verloren
     hat, oder falls man nicht mitspielt.

`ATLANTIS ACHECK SCHICKEN'
     Schickt ACHECK gezipped und uuencoded.  ACHECK wurde fuer MSDOS und
     einen Intel 386 kompiliert. Will man sich den source code fuer
     ACHECK schicken lassen, verwendet man das subject `ATLANTIS ACHECK
     SOURCE SCHICKEN'.

3. Talente
**********

Um Produkte herzustellen und zu benutzen, brauchen die Einheiten
Talente.  Alle Mitglieder einer Einheit haben dieselben Talente.
Talente kann man mit dem Befehl `LERNE' lernen.  Manche Talente
verbessern sich zudem noch, wenn man sie anwendet.  Wie gut ein Talent
ist, wird in Punkten ausgedrueckt: Ein Anfaenger hat einen Talentpunkt.
Ist man doppelt so gut wie ein Anfaenger, hat man zwei Talentpunkte,
ist man dreimal so gut, hat man drei Talentpunkte, etc.

Im folgenden Beispiel haben beide Personen in dieser Einheit je einen
Talentpunkt fuer Schwertkampf und einen fuer Unterhaltung:

     * Stadtwache (157), Narn i Hin Hurin (55), 2 Personen, kampfbereit,
       Talente: Schwertkampf 1 [30], Unterhaltung 1 [60], hat: 2 Schwerter,
       Default: "treibe steuern ein"; Sie sehen so aus, alsob sie niemanden
       fuerchten.

Hinter dem Talentwert steht in eckigen Zahlen angegeben, wievielen Tagen
Lernen dies entspricht.  Obwohl die Einheit also doppelt so lange
Unterhaltung wie Schwertkampf gelernt hat - naemlich 60 Tage statt 30 -
ist sie noch nicht doppelt so gut!  Der Zusammenhang zwischen gelernten
Tagen und dem effektiven Talentwert ist folgender:

     Tage  Talent

       30    1
       90    2
      180    3
      300    4
      450    5
      630    6
      840    7
        etc.

Werden Personen in eine Einheit transferiert oder rekrutiert, berechnen
sich die neuen Talente aus dem arithmetischen Mittel der
urspruenglichen Talente. Hierbei werden alle gelernten Manntage
beruecksichtigt.  Beispiel: Eine Einheit mit zwei Personen und
Schwertkampf 3 [180] rekrutiert einen Bauern, der ein Talent von 0 hat.
Das neue Talent berechnet sich nun wie folgt: 2 * 180 / 3 = 120.  In
der obigen Tabelle sieht man, dass 120 Tage nicht mehr fuer drei
Talentpunkte ausreichen.  Die neue, dreikoepfige Einheit hat also
Schwertkampf 2 [120].

3.1 Talente lernen
==================

Mit dem `LERNE' Befehl bekommt man 30 gelernte Tage fuer das
betreffende Talent gutgeschrieben.  Verwendet man das Talent, werden
einem bei den meisten Talenten 10 Tage gutgeschrieben.  Der Lernaufwand
steigt wie folgt:

     Talent
     von  nach     Aufwand           Total in
                                       Tagen
      0    1       1 Monat               30
      1    2       weitere 2 Monate      90
      2    3       weitere 3 Monate     180
      3    4       weitere 4 Monate     300
      4    5       weitere 5 Monate     450
      5    6       weitere 6 Monate     630
      6    7       weitere 7 Monate     840
        etc.

Talente zu lernen ist schwierig und aufwendig.  Um die Zeit
herabzusetzen, die man zum Erlernen eines Talentes benoetigt, kann eine
zweite Einheit, die besser ist, die erste Einheit das Talent lehren.
Hierzu muss die zweite Einheit den Befehl `LEHRE' verwenden.  Diese
Einheit muss einen Talentwert haben, der groesser als der Talentwert
der Schueler ist.  Ein Lehrer kann maximal 10 Personen von seinem
Wissen in einem Monat profitieren lassen.  Statt 30 gelernten Tagen
werden belehrten Einheiten 60 Tage gutgeschrieben.  Die lehrenden
Einheiten bekommen keine Tage gutgeschrieben.  Beispiel: Einheit 1453
hat Schwertkampf 1 [30] und Einheit 640 hat Schwertkampf 0.  Nun werden
folgenden Befehle gegeben:

     EINHEIT 1453
      LEHRE 640
     EINHEIT 640
      LERNE SCHWERTKAMPF

Nach einem Monat hat Einheit 640 Schwertkampf 1 [60] anstatt
Schwertkampf 1 [30].  Einheit 1453 hat immernoch Schwertkampf 1 [30].
In der naechsten Runde kann Einheit 1453 die Einheit 640 nichts mehr
lehren (und Einheit 640 kann die Einheit 1453 auch nichts lehren), da
beide Einheiten gleich gut sind.

3.2 Liste der Talente
=====================

`Armbrustschiessen'
     Wenn man eine Armbrust hat, kann man damit Steuern eintreiben,
     belagern und kaempfen.  Eine Person kann pro Monat 50 Silber an
     Steuern eintreiben.

`Bergbau'
     Hiermit kann man Eisenbarren herstellen.  Pro Person, Talentpunkt
     und Monat kann in den Bergen ein Eisenbarren produziert werden.

`Bogenschiessen'
     Wenn man einen Bogen hat, kann man damit Steuern eintreiben,
     belagern und kaempfen.  Eine Person kann pro Monat 50 Silber an
     Steuern eintreiben.

`Burgenbau'
     Hiermit kann man aus Steinquadern Burgen bauen.  Pro Person,
     Talentpunkt und Monat kann ein Steinquader verbaut werden.

`Handeln'
     In Regionen mit einer Burg kann man damit Luxusgueter kaufen und
     verkaufen.  Pro Person, Talentpunkt und Monat koennen 10
     Luxusgueter gehandelt werden.

`Holzfaellen'
     Hiermit kann man Baeume faellen.  Pro Person, Talentpunkt und
     Monat kann ein Baum gefaellt und ein Holzstamm produziert werden.

`Katapultbedienung'
     Hat man ein Katapult, kann man hiermit belagern und kaempfen.  Mit
     Katapulten kann man keine Steuern eintreiben.

`Magie'
     Damit kann man Kampfzauber und andere Zaubersprueche verwenden, und
     neue Zaubersprueche erforschen.  Kampfzauber sind gratis, alle
     anderen Zaubersprueche kosten 50 Silber pro Magier und Monat.  Das
     Lernen von Magie kostet 200 Silber pro Magier und Monat.

`Pferdedressur'
     Hiermit koennen Pferde gezaehmt werden.  Pro Person, Talentpunkt
     und Monat kann ein Pferd gezaehmt werden.

`Reiten'
     Hat man ein Pferd, kann man sich hiermit ab Reiten 1 schneller
     bewegen, und ab Reiten 2 kann man den Pferdebonus im Kampf
     bekommen.

`Ruestungsbau'
     Hiermit kann man Ruestungen aus Eisenbarren machen.  Ab
     Ruestungsbau 1 kann man Kettenhemden, ab Ruestungsbau 3
     Plattenpanzer produzieren.  Pro Person, Talentpunkt und Monat kann
     eine Ruestung produziert werden.

`Schiffsbau'
     Hiermit kann man Schiffe aus Holzstaemmen bauen.  Pro Person,
     Talentpunkt und Monat kann ein Holzstamm verbaut werden.

`Schwertkampf'
     Hat man ein Schwert, kann man hiermit Steuern eintreiben, belagern
     und kaempfen.  Eine Person kann pro Monat 50 Silber an Steuern
     eintreiben.

`Segeln'
     Alle Personen mit diesem Talent auf einem Schiff zaehlen als
     Matrosen.

`Speerkampf'
     Hat man einen Speer, kann man hiermit Steuern eintreiben, belagern
     und kaempfen.  Eine Person kann pro Monat 50 Silber an Steuern
     eintreiben.

`Steinbau'
     Hiermit kann man Steinquader produzieren.  Pro Person, Talentpunkt
     und Monat kann in den Bergen ein Steinquader gebrochen werden.

`Strassenbau'
     Hiermit kann man aus Steinquadern Strassen bauen.  Pro Person,
     Talentpunkt und Monat kann ein Steinquader verbaut werden.

`Taktik'
     Bei einem Kampf hat die Seite mit dem besten Taktiker eine Attacke
     frei.  Das Erlernen von Taktik kostet 200 Silber pro Taktiker und
     Monat.

`Tarnung'
     Die Einheit ist immer getarnt und nur fuer Einheiten mit gleichem
     oder groesserem Wahrnehmungstalent sichtbar.  Erfolgreich getarnte
     Einheiten koennen andere Einheiten beklauen und Belagerungen
     durchbrechen.  Dieses Talent verbessert sich nur um 10 Tage, wenn
     man damit eine Einheit beklaut.  Eine Person kann pro Monat und
     Talentpunkt 50 Silber klauen.

`Unterhaltung'
     Hiermit kann man die Bauern unterhalten.  Falls die Bauern
     genuegend Geld haben, kann pro Person, Talentpunkt und Monat 20
     Silber verdient werden.

`Waffenbau'
     Hiermit kann man Waffen aus Eisenbarren oder Holzstaemmen machen.
     Pro Person, Talentpunkt und Monat kann eine Waffe produziert
     werden.

`Wagenbau'
     Hiermit kann man aus Holzstaemmen Wagen oder Katapulte machen.
     Pro Person, Talentpunkt und Monat kann aus 5 Holzstaemmen ein
     Wagen gebaut werden.

`Wahrnehmung'
     Die Einheit ist immer auf der Ausschau nach getarnten Einheiten.
     Dieses Talent verbessert sich nie durch seine Anwendung.

4. Ausgaben
***********

Jede Person (und jeder Bauer) benoetigt pro Monat 10 Silber, um sich zu
ernaehren.  Einheiten einer Partei in derselben Region helfen sich
gegenseitig mit Silber aus, wenn es um die Ernaehrung geht.  Um die
eigenen Einheiten in einer Region am Leben zu erhalten, genuegt es
also, wenn eine Einheit genug Geld fuer alle hat; sie wird das Silber
automatisch verteilen.  Das Geld wird *nicht* automatisch an Alliierte
vergeben.  Fremden Parteien muss man das Geld explizit geben.  Ohne
Silber verhungert man mit 2 / 3 Wahrscheinlichkeit.

Will man Personen rekrutieren, benoetigt man nichts weiter als
genuegend Silber.  Pro angeheuerter Person muss die betreffende Einheit
50 Silber aufwenden.  Neue Einheiten bekommen *weder automatisch Geld
noch Personen.*  Typischerweise uebergibt man also neuen Einheiten
sofort auch das noetige Geld, damit sie ein paar Leute rekrutieren
koennen:

     EINHEIT 567
      TREIBE STEUERN EIN
      GIB TEMP 3 100 SILBER
      MACH TEMP 3
       REKRUTIERE 2
       BENENNE EINHEIT "Torus"
       BESCHREIBE EINHEIT "zwei freche Luemmel mit neugierigen Blicken"
       LERNE Wahrnehmung
       ENDE

5. Arbeiten
***********

Arbeiten kann jede Einheit, dafuer braucht sie kein Talent.  Einheiten
koennen durch Arbeiten ihren Lebensunterhalt verdienen.  Hierzu
verwenden sie den `ARBEITE' Befehl.  Dies lohnt sich nur fuer
Notfaelle, da der Lohn meist sehr klein ist.  Ein Arbeiter verdient
normalerweise 11 Silber pro Person und Monat.  Dieser Lohn kann sich
durch den Bonus einer Burg bis auf 16 Silber pro Person und Monat
erhoehen:

     Typ         Groesse    Lohn

     Baustelle        1     11
     Befestigung      2     12
     Turm            10     13
     Schloss         50     14
     Festung        250     15
     Zitadelle     1250     16

Die nachfolgende Tabelle zeigt, wieviele Arbeitsplaetze in einer Region
vorhanden sind, wenn diese voellig unbewaldet ist.  Gibt es wenig
Arbeitsplaetze, werden diese unter den arbeitenden Einheiten der Spieler
aufgeteilt.  Die uebrig gebliebenen Arbeitsplaetze erhalten die Bauern.

     Terrain     maximale Anzahl

     Ebene und Wald   10000
     Hochland          4000
     Sumpf             2000
     Berge             1000
     Wueste             500
     Gletscher          100
     Ozean                0

Je groesser die Waelder in einer Region sind, umso weniger bebaubare
Flaeche gibt es, und umso weniger Personen koennen in der
Landwirtschaft arbeiten.  Jeder Baum reduziert die Anzahl der
Arbeitsplaetze in der Region um 10.  Dies macht sich schnell bemerkbar:

     Fanders (-3,4), Wald, 627 Baeume, 4167 Bauern, $9, 118 Pferde.  Im
     Norden liegt der Wald von Murom (-3,3), im Sueden die Ebene von
     Erisort (-3,5), im Osten die Ebene von Sines (-2,4) und im Westen die
     Ebene von Hullevala (-4,4).

In Fanders koennten eigentlich 10000 Bauern arbeiten, die 627 Baeume
lassen aber nur noch Platz fuer 10000 - 627 * 10 = 3730 Arbeiter.
Diese Arbeiter verdienen pro Monat 11 Silber, so dass 3730 * 11 / 10 =
4103 Bauern ernaehrt werden koennen.  Offensichtlich ist Fanders
ueberbevoelkert.

In jeder Runde werden sich die Bauern um 5% vermehren - egal ob die
Region ueberbevoelkert ist oder nicht.  Wenn das Silber fuer die
Ernaehrung der Bauern nicht ausreicht, wird ein Grossteil verhungern.
Gleichzeitig wandern 5% der Bauern in eine zufaellige Nachbarsregion,
egal ob diese ueberbevoelkert ist oder nicht.  Zusaetzlich wandern
weitere 5% der Bauern in die reichste Region der Umgebung: Falls es
eine Nachbarsregion gibt, in der die Bauern insgesamt mehr Silber
haben, werden 5% der Bauern in diese Region wandern.

In Fanders werden die Bauern (falls keine Einheiten hier arbeiten,
handeln oder Steuern eintreiben) durch arbeiten also 3730 * 10 = 37300
Silber verdienen.  Gleichzeitig werden sie sich um 5% auf 4167 * 1.05 =
4375 vermehren.  Das erarbeitete Geld reicht nur fuer 3730 Bauern.  Von
den ueberzaehligen 4375 - 3730 = 645 Bauern werden 645 * 2 / 3 = 430
verhungern.  Von den ueberlebenden 4375 - 430 = 3945 Bauern werden 5%
auswandern.  Da aus den Nachbarregionen aber auch je 5% auswandern, und
die Bauern zudem noch in die reichsten Regionen stroemen, laesst sich
meist nicht genau sagen, wieviele Bauern nun genau am Ende des Zuges in
der Region leben werden.

6. Unterhaltung
***************

Die Bauern geben ein zwanzigstel ihres Geldes fuer Unterhaltung aus.
Einheiten koennen sich mit dem Talent Unterhalten und dem `UNTERHALTE'
Befehl einen Teil dieses Geldes verdienen.  Pro Person, Talentpunkt und
Monat kann man 20 Silber verdienen.  Problematisch ist dies, wenn
zuviele Unterhalter in einer Region arbeiten, oder wenn die Bauern nur
wenig Geld haben.  Als Beispiel verwenden wir nocheinmal Fanders:

     Fanders (-3,4), Wald, 627 Baeume, 4167 Bauern, $9, 118 Pferde.  Im
     Norden liegt der Wald von Murom (-3,3), im Sueden die Ebene von
     Erisort (-3,5), im Osten die Ebene von Sines (-2,4) und im Westen die
     Ebene von Hullevala (-4,4).

Jeder Baum reduziert die Anzahl der Arbeitsplaetze in der Region um 10.
Deswegen bleiben von den 10000 Arbeitsplaetzen nur noch 3730 uebrig.
Die Bauern verdienen dort 3730 * 11 = 41030 Silber.  Davon werden sie
ein zwanzigstel fuer Unterhaltung ausgeben: 2051 Silber.  Eine Person
mit Unterhalten 3 kann 60 Silber verdienen, so dass in Fanders nur 2051
/ 60 = 34 derartige Personen arbeiten koennen.  Gibt es zuviele
Unterhalter in der Region, wird das verfuegbare Geld auf alle Personen
proportional zu ihrem Talent verteilt.

7. Handel
*********

Auf Atlantis existieren eine Reihe von Luxusguetern, mit denen man
Handeln kann.  Die entsprechenden Befehle sind `KAUFE' und `VERKAUFE'.
Um Handel zu treiben, braucht man das Talent Handeln.  Pro Person,
Talentpunkt und Monat koennen in einer Region, in der eine Burg steht,
10 Luxusgueter gekauft oder verkauft werden.  Wenn die Bauern den
Spielern Luxusgueter abkaufen sollen, muessen die Bauern das benoetigte
Silber auch haben.  Die Bauern verwenden nur das Silber, welches sie
nicht fuer die Ernaehrung brauchen, um Luxusgueter zu kaufen.  Das
Silber, das die Bauern fuer Luxusgueter ausgegeben haben, bekommen die
Haendler.  Den Bauern wird allerdings das ausgegebene Silber nicht
abgezogen - sie besitzen nun einfach Wertgegenstaende im entsprechenden
Wert.  Das Silber, welches die Haendler erhalten, entsteht nicht aus
dem Nichts, es ist der Wert der Luxusgueter, die in einer anderen
Region produziert worden sind.  Hier ein Beispiel fuer die Kaufkraft
der Bauern:

     Mullaghcarn (5,2), Ebene, 960 Bauern, $9755, 238 Pferde.  Im Norden
     liegt die Ebene von Drimnin (5,1), im Sueden die Berge von Grandola
     (5,3), im Osten die Ebene von Lom (6,2) und im Westen die Berge von
     Handan (4,2).  Mullaghcarn liegt zu Fuessen des Handan Gebirges.  Von
     Westen bis nach Suedosten erstrecken sich die dunklen Haenge in die
     Hoehe.  Das Schmelzwasser des Gebirges hat sich hier zu einem
     ansehnlichen Fluss gesammelt und fliesst kalt und traege nach
     Nordwesten in den Ozean.

Jeder der Bauern in Mullaghcarn verdient im Laufe des Monates 11
Silber, also stehen in Mullaghcarn 9755 + 960 * 11 = 20315 Silber zur
Verfuegung.  Die Bauern benoetigen mindestens 960 * 10 = 9600 Silber,
um nicht zu verhungern.  Somit bleiben von den 20315 Silber noch 20315
- 9600 = 10715 Silber, mit denen sie Luxusgueter kaufen koennen.

Jedes Luxusgut hat einen bestimmten Basispreis.  In der folgenden
Tabelle sind alle Luxusgueter und ihr jeweiliger Basispreis aufgefuehrt:

     Luxusgut             Basispreis

     Balsamtopf               4
     Gewuerzballen            5
     Juwel                    7
     Myrrhe Saeckchen         5
     Oel Amphore              3
     Seidenballen             6
     Weihrauch Kiste          4

In jeder Region besteht fuer eine Luxusgut eine bestimmte "Nachfrage".
Der effektive Preis eines Luxusgutes berechnet sich aus dem Basispreis
mal Nachfrage.  Wenn in einer Region die Nachfrage fuer Juwelen den
Wert von 11.00 hat, dann kosten Juwelen in dieser Region 77 Silber.
Die Nachfrage nach einem Luxusgut steigt, wenn man es den Bauern
abkauft, und die Nachfrage sinkt, wenn man das Luxusgut den Bauern
verkauft.  Dies geschieht nach folgender Formel:

     n = 25 / Anzahl Bauern
     i = bisher verkaufte Luxusgueter desselben Types
     Verkaufspreis = Basispreis * (Nachfrage - i * n)
     Kaufspreis = Basispreis * (Nachfrage + i * n)

Auf jeder Insel koennen zwei Luxusgueter produziert werden.  In jeder
Region dieser Insel wird eines dieser beiden Luxusgueter produziert.
Am Ende der Runde wird die Nachfrage in allen Regionen fuer alle
nicht-produzierten Luxusgut um 0.25 erhoeht.  Die Nachfrage steigt nie
ueber 100.  Nachfrage fuer das produzierte Luxusgut in der Region sinkt
um 1.50.  Die Nachfrage sinkt nie unter 1.  In jeder Runde koennen
(Anzahl Bauern / 100) Luxusgueter gehandelt werden, ohne die Preise
permanent zu aendern.

In der folgenden Tabelle wird der Verkauf von Juwelen in Mullaghcarn
illustriert.  Da es in Mullaghcarn nur 960 Bauern gibt, kann man nur 9
Luxusgueter handeln, bevor die Nachfrage sich um mehr als 0.25 aendert.

     Verkaufspreis zu beginn: $77
     Nachfrage zu beginn: 11.00
     n = 25 / 960 = 0.026

     Bisher       jetztiger     Nachfrage
     verkauft   Verkaufspreis   sinkt auf

        0             77         10.97
        1             76         10.94
        2             76         10.92
        3             76         10.89
        4             76         10.86
        5             76         10.84
        6             75         10.82
        7             75         10.79
        8             75         10.77
        9             75         10.74

Fuer den Handel sind folgende Faktoren wichtig: In der Region muss eine
Burg existieren.  Je groesser die Burg, desto mehr koennen die Bauern
kaufen, da sie mehr Geld verdienen.  Je mehr Bauern in einer Region
leben, desto stabiler die Preise.  Je seltener ein Luxusgut gehandelt
wird, desto groesser die Gewinnspanne.  Vor allem Luxusgueter von
anderen Inseln bieten sich hierfuer natuerlich an!

8. Diebstahl
************

Mit dem Talent Tarnung kann man sich vor anderen Einheiten tarnen.
Getarnte Einheiten koennen andere Einheiten beklauen.  Dazu gebrauchen
sie den `BEKLAUE' Befehl.  Bewacht eine Einheit allerdings die Region,
oder befindet sie sich in einem Schiff oder einer Burg, kann sie sich
nicht tarnen und bleibt sichtbar.  Getarnte Einheiten kann man mit dem
Talent Wahrnehmung entdecken.

Bei der Entdeckung von Dieben zaehlt das hoechste Wahrnehmungstalent
aller Einheiten der beklauten Partei in der Region.  Die Spuernasen von
Alliierten nuetzen beim Schutz gegen Diebe nicht!  Ist dieses
Wahrnehmungstalent kleiner als das Tarnungstalent der Diebe, gelingt der
Diebstahl.  Sind die beiden Talente gleich gross, erhaelt das Opfer
eine unbestimmte Warnung.  Ist die Tarnung der Diebe zu klein, werden
sie von den gewarnten Opfern erkannt.  Gelingt der Diebstahl, wird die
klauende Einheit pro Person und Talentpunkt 50 Silber klauen.

Diebe haben noch eine weitere Faehigkeit: Sie koennen Belagerungen
unterlaufen.  Ist ihre Tarnung um mindestens 3 Punkte hoeher als die
Wahrnehmung der belagernden Einheiten, koennen sie die belagerte Burg
betreten und verlassen.  Damit koennen sie dringend benoetigtes Silber
in die Burg schmuggeln.

9. Spionage
***********

Spione und Kundschafter haben oft das Problem, dass sie neuen,
unbekannten Einheiten begegnen.  Wenn man das Spiel beginnt, teilt man
sich die Region auch meistens mit ein paar neuen, unbekannten Einheiten.
Um deren Parteizugehoerigkeit nun herauszufinden, benoetigt man das
Talent Wahrnehmung.  Um sich vor einer derartigen Identifikation zu
schuetzen, braucht man das Talent Tarnung.  Am Anfang des Spieles haben
alle Einheiten Wahrnehmung und Tarnung 0.

Um eine getarnte Einheit sehen zu koennen, wird das hoechste
Wahrnehmungstalent aller eigenen, in der Region vorhandenen Einheiten
verwendet.  Ist dieses Wahrnehmungstalent kleiner als das Tarnungstalent
der fremden Einheit, erscheint diese nicht in der Auswertung - sie ist
unsichtbar.  Sind Wahrnehmungstalent und Tarnungstalent gleich gross, so
erscheint die getarnte Einheit zwar in der Auswertung, aber ihre
Parteizugehoerigkeit kann nicht bestimmt werden.  Ist das
Wahrnehmungstalent groesser als das Tarnungstalent, wird die fremde
Einheit enttarnt und ihre Parteizugehoerigkeit wird in der Auswertung
angegeben.  Damit man also bestimmen kann, zu welcher Partei eine
Einheit gehoert, benoetigt man mindestens Wahrnehmung 1.  Damit kann
man die Parteizugehoerigkeit aller Einheiten mit Tarnung 0 bestimmen.

10. Steuern eintreiben
**********************

Steuereintreiber muessen eine der folgenden Waffen haben: Armbrust,
Bogen, Schwert oder Speer sowie das dazu passende Talent:
Armbrustschiessen, Bogenschiessen, Schwertkampf oder Speerkampf.  Mit
Katapulten kann man keine Steuern eintreiben.

Pro Person kann man 50 Silber pro Monat an Steuern eintreiben.  Dies
macht man mit dem `TREIBE' Befehl.  Um zu verhindern, dass andere
Einheiten in einer Region Steuern eintreiben, kann man eine Region mit
dem `BEWACHE' Befehl bewachen.  Bewachen mehrere Parteien eine Region,
dann koennen nur noch die Parteien Steuern eintreiben, welche mit
*allen* bewachenden Parteien alliiert sind.  Da die Steuern
eingetrieben werden, *bevor* die Bauern ihr frisch verdientes Geld
ausgeben koennen, kann man selbst in sehr armen Regionen Steuern
eintreiben.  Die Konsequenz davon ist, dass entsprechend viele Bauern
verhungern werden.  Beispiel:

     Mullaghcarn (5,2), Ebene, 960 Bauern, $9755, 238 Pferde.  Im Norden
     liegt die Ebene von Drimnin (5,1), im Sueden die Berge von Grandola
     (5,3), im Osten die Ebene von Lom (6,2) und im Westen die Berge von
     Handan (4,2).  Mullaghcarn liegt zu Fuessen des Handan Gebirges.  Von
     Westen bis nach Suedosten erstrecken sich die dunklen Haenge in die
     Hoehe.  Das Schmelzwasser des Gebirges hat sich hier zu einem
     ansehnlichen Fluss gesammelt und fliesst kalt und traege nach
     Nordwesten in den Ozean.

Jeder der Bauern verdient im Laufe des Monates 11 Silber, also stehen in
Mullaghcarn eigentlich 9755 + 960 * 11 = 20315 Silber zur Verfuegung.
Die Bauern benoetigen mindestens 960 * 10 = 9600 Silber, um nicht zu
verhungern.  Somit bleiben von den 20315 Silber noch 20315 - 9600 =
10715 Silber, die man eintreiben kann, ohne dass Bauern verhungern
muessen.

11. Magier
**********

Eine Person mit Magietalent zaehlt als Magier.  Es darf maximal 3
Magier pro Partei geben! Existiert in einer Partei also beispielsweise
eine Einheit mit einem Magier und eine weitere Einheit mit zwei Magiern,
koennen keine weiteren Einheiten das Talent Magie lernen, und die
bestehenden Magier Einheiten koennen keine weiteren Personen
rekrutieren.  Da die Anzahl der Magier derartig begrenzt ist, haben
grosse Parteien oft Interesse an neuen Parteien und ihren Magiern.

Das Magietalent erlaubt das Zaubern von Spruechen und Kampfzaubern
sowie das Forschen nach neuen Spruechen.  Magie zu lernen und nach
Spruechen zu forschen ist teuer, es kostet 200 Silber pro Person und
Monat.  Manche Sprueche verlangen zudem nach kostspieligen Materialien,
so dass fuer das Zaubern noch zusaetzliches Silber aufgewendet werden
muss (meist 50 Silber pro Person und Monat).  Die Einheit, welche
Sprueche zaubert, Magie lernt, oder nach Spruechen forscht, muss das
noetige Silber bei sich tragen!  Eine Einheit kann pro Monat nur einen
normalen Spruch zaubern.  Besteht die Einheit aus mehreren Magiern, kann
der Effekt des Zaubers oft erhoeht werden.  Um einen normalen Spruch zu
sprechen verwendet man den Befehl `ZAUBERE'.  Um einen Kampfzauber zu
setzen, verwendet man den Befehl `KAMPFZAUBER'.  Einmal gesetzt bleibt
ein Kampfzauber bis zur naechsten Aenderung gesetzt.  Nimmt der Magier
an keinen Kaempfen teil, bleibt ein gesetzter Kampfzauber ohne
Auswirkung.  Jeder Magier, der einen Kampfzauber gesetzt hat, wird im
Kampf mit diesem Kampfzauber anstatt einer Waffe kaempfen.  Die
folgende Einheit wird in einem Kampf beispielsweise den Kampfzauber
"Blitzschlag" verwenden:

     * Kensanata, Herr der Minen und Theologe Hekolats (210), Juenger des
       Blauen Mondes (1), 1 Person, kaempft hinten, Talente: Schwertkampf 1
       [60], Taktik 2 [90], Bergbau 4 [400], Magie 3 [260], hat: Schwert,
       Zauber: Rosthauch, Hain der 1000 jaehrigen Eichen, Schattenritter,
       Kampfzauber: Magische Leuchtfeuer, Blitzschlag, gesetzt: Blitzschlag,
       Default: "lern magie"; Kensanata ist ein strenger, doch gerechter
       Herr. Sein Schaedel ist kahl und traegt das hellblauen Pentagramm
       Hekolats.  Kensanata spricht ab und zu in Lochinver zu den Bauern
       seinen Bruedern, und wohl taete jeder, auf seine Worte zu achten.

Ein Magier kann selber nach neuen Spruechen forschen oder sich Sprueche
geben lassen.  Um nach neuen Spruechen zu forschen, verwendet man den
Befehl `FORSCHE'.  Zaubersprueche werden mit dem `GIB' Befehl
uebergeben.  Forscht ein Magier, wird er hoechstens Sprueche entdecken,
deren Stufe kleiner oder gleich der *abgerundeten* Haelfte seiner
Magietalentpunkte ist.  Laesst er sich einen Spruch geben, wird er den
Spruch abschreiben koennen, wenn dessen Stufe kleiner oder gleich der
*aufgerundeten* Haelfte seiner Magietalentpunkte ist.  Ein Magier mit
dem Magietalent 3 kann also durch Forschen Sprueche der Stufe 1 (3 / 2,
abgerundet) entdecken, kann sich aber Sprueche bis zur Stufe 2 (3 / 2,
aufgerundet) geben lassen!

12. Reisen
**********

In jedem Monat kann man zu Land eine Region weit wandern.  Hat eine
Einheit genug Pferde und das Talent Reiten, kann sie zwei Regionen weit
reiten.  Sind aneinanderliegende Regionen durch Strassen verbunden,
koennen sich die Einheiten doppelt so schnell bewegen, also zu Fuss bis
zu 2 Regionen und zu Pferd bis zu 4 Regionen weit.  See Strassen.
Mit einem Schiff kann man bis zu 8 Regionen weit segeln.  See
Schiffe.  In allen Faellen verwendet man hierzu den `NACH' Befehl.
Bewegt sich eine Einheit, verliert sie den `bewacht die Region' Status.

Wenn eine Einheit oder ein Schiff zu schwer beladen ist, koennen sie
sich nicht fortbewegen.  Das Gesamtgewicht wird mit der Kapazitaet
verglichen: Kann alles, inklusive der Personen, auf Pferden und Wagen
transportiert werden, wird geritten.  Wenn die Personen selber mittragen
muessen, wird zu Fuss gegangen.  Befindet sich die Einheit auf einem
Schiff, so muss deren Gesamtgewicht samt dem Gewicht von Pferden, Wagen
und Personen vom Schiff getragen werden koennen.  Ist dies nicht der
Fall, so kann das Schiff nicht segeln (es wird allerdings auch nicht
untergehen).

     Gegenstand     Gewicht  Kapazitaet

     Personen         (10)        5
     Pferd            (50)       20
     Wagen            (40)      140

     Eisenbarren        5
     Holzstamm          5
     Steinquader       60
     Schwert            1
     Speer              1
     Armbrust           1
     Bogen              1
     Katapult          60
     Kettenhemd         2
     Plattenpanzer      4

     Balsamtopf         1
     Gewuerzballen      1
     Juwel              1
     Myrrhe Saeckchen   1
     Oel Amphore        1
     Seidenballen       1
     Weihrauch Kiste    1

Ein Wagen benoetigt 2 Pferde, um gezogen zu werden.  In diesem Fall
traegt der Wagen 140, und die 2 Pferde tragen nichts weiter.  Beispiel:
Ein Fuhrmann mit einem Wagen und 2 Pferden kann 130 Schwerter
transportieren und zwei Regionen weit reiten.  Der Fuhrmann kann maximal
145 Schwerter transportieren und eine Region weit wandern.  Der leere
Wagen samt Fuhrmann und den beiden Pferden wiegt 150 (40 + 10 + 2 *
50).  Eine Einheit im Besitz eines Wagens kann in diesem Wagen keine
andere Einheit transportieren, ebenso kann eine Einheit mit Pferden
keine andere Einheit mitnehmen.

13. Waren
*********

In der folgenden Tabelle sind normale Waren aufgefuehrt.  Einheiten mit
dem entsprechenden Talentwert koennen diese Waren aus den angegebenen
Rohstoffen produzieren.  Pro Person, Monat, Rohstoff und Talentpunkt
kann ein Gegenstand produziert werden.  Man beachte, dass auch Pferde
mit dem `MACHE' Befehl "gemacht" werden.

     Gegenstand     Talent        mind.   Rohstoff     Menge

     Eisenbarren    Bergbau         1      -              -
     Holzstamm      Holzfaellen     1      -              -
     Steinquader    Steinbau        1      -              -
     Pferd          Pferdedressur   1      -              -
     Wagen          Wagenbau        1     Holzstaemme     5
     Katapult       Wagenbau        3     Holzstaemme    10
     Schwert        Waffenbau       1     Eisenbarren     1
     Speer          Waffenbau       2     Holzstamm       1
     Armbrust       Waffenbau       2     Holzstamm       1
     Bogen          Waffenbau       3     Holzstamm       1
     Kettenhemd     Ruestungsbau    1     Eisenbarren     3
     Plattenpanzer  Ruestungsbau    3     Eisenbarren     5

Um also einen bestimmten Gegenstand zu produzieren, benoetigt man den
angegebenen Rohstoff in der angegebenen Menge sowie eine Einheit mit dem
entsprechenden hohen Talent.  Beispiel: Sollen 3 Boegen gebaut werden,
benoetigt man eine Einheit mit einer Person und Bogenbau 3 sowie 3
Holzstaemme.  Um 3 Holzstaemme produzieren zu koennen benoetigt man
eine Einheit mit einer Person und Holzfaellen 3 oder 3 Personen mit
Holzfaellen 1.

Eisenbarren und Steinquader kann man nur im Gebirge gewinnen, und zwar
maximal je 100 pro Monat.  Dieses Limit gilt fuer alle Einheiten in der
Region gleichzeitig.  Werden zuviele Rohstoffe abgebaut, werden sie
proportional aufgeteilt: Angenommen in einer Bergregion hat die Partei A
40 Personen mit Bergbau 3, und die Partei B 10 Personen mit Bergbau 4,
dann koennte A 120 Eisenerz und B 40 Eisenerz abbauen.  Die maximal
erhaeltlichen 100 Eisenerz werden dann im Verhaeltnis 120:40 aufgeteilt
- A erhaelt etwa 75 Eisenerz, und B etwa 25.

Pferde koennen solange "gemacht" werden, wie es welche hat.  Solange
sie in der Freiheit leben, vermehren sie sich um 5% und wandern von
Region zu Region.  Einmal gezaehmt, vermehren sich Pferde allerdings
nicht mehr.  Jeweils 5% der Pferde werden in eine zufaellige
Nachbarsregion wandern.

Auch Holz kann solange gefaellt werden, wie es Baeume hat.
Typischerweise koennen in Waeldern zwischen 600 und 900 Baumstaemme
gefaellt werden.  Solange es noch Baeume gibt, koennen sie in
beliebigen Mengen gefaellt werden.  Die maximale Anzahl Baeume, die
ueberhaupt in einer Region wachsen koennen, richtet sich nach dem
Terrain:

     Terrain         max. Anzahl

     Ozean                 0
     Ebene              1000
     Sumpf               200
     Wueste               50
     Hochland            400
     Berge               100
     Gletscher            10

Wald waechst allerdings nur sehr langsam wieder nach.  In jeder Runde
kann der Wald in einer Region um 2% wachsen.  Gleichzeitig lassen 1%
der Baeume in einer zufaelligen Nachbarsregion einen weiteren Baum
entstehen.

     Fanders (-3,4), Wald, 627 Baeume, 4167 Bauern, $9, 118 Pferde.  Im
     Norden liegt der Wald von Murom (-3,3), im Sueden die Ebene von
     Erisort (-3,5), im Osten die Ebene von Sines (-2,4) und im Westen die
     Ebene von Hullevala (-4,4).

Da jeder Baum die bebaubare Flaeche vermindert, kann der Wald nicht
mehr wachsen, wenn es keine unbebaute Flaeche mehr gibt.  Im obigen
Beispiel gibt es 10000 - 627 * 10 = 3730 Arbeitsplaetze.  See
Arbeiten.  Da es in Fanders aber 4167 Bauern gibt, bleibt keine
unbebaute Flaeche uebrig, wo sich der Wald vermehren koennte.  Der Wald
von Fanders kann nicht weiter wachsen.  Ohne Bauern wuerde der Wald in
Fanders um ungefaehr 627 * 0.02 = 13 Baeume pro Runde wachsen.
Gleichzeitig werden in allen Nachbarregionen insgesamt 627 * 0.01 = 6
Baeume wachsen, sofern es den noetigen Platz hat.

14. Burgen
**********

Der Lohn, den Bauern und arbeitende Einheiten erhalten, haengt von der
groessten Burg in der Region ab.  In der folgenden Tabelle ist
angegeben, wie hoch dieser Lohn ist, und wie gross das Burgenbautalent
einer Einheit mindestens sein muss, damit sie an einer Burg weiterbauen
kann.  Burgen werden aus Steinquadern erbaut.  Pro Person, Talentpunkt
und Monat kann ein Steinquader verbaut werden.  Beispiel: Eine Einheit
mit 10 Personen und Burgenbau 2 kann in einem Monat 20 Steinquader
verbauen.  Da sie nur 2 Talentpunkte hat, kann sie hoechstens einen
Turm bauen.  Fuer einen Turm der Groesse 49 wird sie drei Monate
benoetigen.  Im letzten Monat geht die Arbeitsleistung von 11
Personenmonaten verloren.

Burgen betritt man mit dem `BETRETE BURG' Befehl, und man verlaesst sie
mit dem `VERLASSE' Befehl.  Wenn man mit dem Bau einer neuen Burg
beginnt, betritt die Einheit automatisch die Burg.  Die erste Einheit,
der Burgherr, hat das Kommando ueber die Burg.  Diese Einheit kann aus
mehr als einer Person bestehen.  Das Kommando kann anderen Einheiten
mit dem Befehl `GIB x KOMMANDO' uebergeben werden.  Der Burgherr darf
seine Burg benennen und beschreiben.  Der Burgherr der groessten Burg
der Region darf die Region benennen und beschreiben.  Nur Einheiten der
eigenen oder allierter Parteien, sowie Einheiten, die der Burgherr
selber kontaktiert hat, duerfen die Burg betreten.

     Typ         Groesse  Burgenbau  Lohn

     Baustelle        1       1        11
     Befestigung      2       1        12
     Turm            10       2        13
     Schloss         50       3        14
     Festung        250       4        15
     Zitadelle     1250       5        16

Hier ein Beispiel fuer eine Burg.  Burgen haben auch Nummern, die man
fuer die Befehle gebraucht.  Sie wird vom Computer beim Bau einer neuen
Burg vergeben.  Unter einer Burg sind die Einheiten eingerueckt, die
sich in der betreffenden Burg befinden.

     Dunkle Klosterburg des Ordens der Gerechtigkeit (1), Groesse 80,
     Schloss; Auf dem Felsen von Lhoch Iij'Yanver, hinter dem Tempel des
     Hekolat, erhebt sich im Schatten der dunklen Felsen die Klosterburg
     des Ordens der Gerechtigkeit.  Nur duestere und grimmige Gesellen
     scheinen Ritter dieses Ordens zu werden.  Das erklaerte Ziel des
     Ordens ist der Schutz der Bruderschaft, einer grossen und
     weitspannenden Allianz.

     * Leopold Loewenherz und seine Ritter der Gerechtigkeit (230), Juenger
       des blauen Mondes (1), 9 Personen, kampfbereit, $121, Talente:
       Schwertkampf 3 [180], hat: 9 Schwerter, Default: "treibe steuern
       ein"; Die Ritter des Ordens der Gerechtigkeit sind finstere und
       wortkarge Gesellen.  Immer huellen sie sich in ihren schwarzen
       Mantel und harren ihrem Schicksal.  Ritter Loewenherz ist ein
       frommer Mensch und betet jeden Morgen vor Sonnenaufgang in Hekolats
       Tempel, bis die ersten Sonnenstrahlen den Innenhof erleuchten.

Einheiten in Burgen werden von dieser geschuetzt, und zwar wird pro
Groesseneinheit eine Person geschuetzt.  Nur die geschuetzten Personen
profitieren bei einem Ueberfall vom Burgenbonus.  Alle Personen mit dem
Burgenbonus sind zudem zu 80% vor den Todes-Kampfzaubern geschuetzt.
See Die Kaempfenden.  Jede Groesseneinheit der Burg benoetigt einen
Steinquader.  Beim Zerstoeren einer Burg kann etwa die Haelfte der
Steinquader wieder verwendet werden: Die zerstoerende Einheit erhaelt
diese.

15. Schiffe
***********

Aus Holzstaemmen kann man Schiffe bauen.  In der folgenden Tabelle ist
aufgefuehrt, wieviele Holzstaemme benoetigt werden, um ein Schiff zu
bauen.  Je groesser das Schiff, umso schwieriger ist es zu bauen und zu
fuehren.  Um an einem Schiff zu bauen, benoetigt eine Einheit
mindestens das in der Tabelle angegebene Schiffsbautalent.  Pro Person,
Talentpunkt und Monat kann ein Holzstamm verbaut werden.

Schiffe betritt man mit dem `BETRETE SCHIFF' Befehl, und man verlaesst
sie mit dem `VERLASSE' Befehl.  Wenn man mit dem Bau eines neuen
Schiffes beginnt, betritt die Einheit automatisch das Schiff.  Die
erste Einheit, der Kapitaen, hat das Kommando ueber das Schiff.  Diese
Einheit kann aus mehr als einer Person bestehen.  Das Kommando kann
anderen Einheiten mit dem Befehl `GIB x KOMMANDO' uebergeben werden.
Der Kapitaen darf sein Schiff benennen und beschreiben.  Nur Einheiten
der eigenen oder allierter Parteien, sowie Einheiten, die der Kapitaen
selber kontaktiert hat, duerfen das Schiff betreten.  Befindet sich
keine Einheit in einem Schiff, kann jede beliebige Einheit das Schiff
betreten.

     Typ       Geschwin-  Holz  Kapazitaet  Schiffsbau  Matrosen
                digkeit                       Kapitaen
     Boot           3       5       50          1           2
     Langboot       4      50      500          1          10
     Drachenschiff  6     100     1000          2          50
     Karavelle      6     250     3000          3          30
     Trireme        8     200     2000          4         120

Auf hoher See kann man keine langen Befehl ausfuehren. Die einzige
Ausnahme ist der Kapitaen: Er kann und muss den `NACH' oder den `FOLGE'
Befehl verwenden, um mit dem Schiff zu segeln.  Wenn ein Schiff zu
schwer beladen ist, kann es nicht ablegen.  In der angegebenen
Kapazitaet ist das Gewicht der Matrosen *nicht* mit eingerechnet.

Um mit dem Schiff zu segeln, muss der Kapitaen des Schiffes mindestens
das angegebene Segeltalent haben.  Zudem braucht es auf dem Schiff eine
gewisse Anzahl Matrosen.  Jeder Matrose entspricht einem benoetigten
Talentpunkt.  Hierbei zaehlt das Segelntalent des Kapitaens auch mit.
Beispiel: Ein Langboot kann von 10 Personen mit Segeln 1 oder von 5
Personen mit Segeln 2 bedient werden.  Ein Drachenschiff kann von einem
Kapitaen mit Segeln 2 und 48 Personen mit Segeln 1 bedient werden.

Hier ein Beispiel fuer ein Schiff in einer Kuestenregion.  Schiffe
haben Nummern, die man fuer die Befehle gebraucht.  Diese werden vom
Computer beim Bau neuer Schiffe vergeben.  Unter einem Schiff sind die
Einheiten eingerueckt, die sich auf dem Schiff befinden.

     Pasadena (6,13), Berge, 1123 Bauern, $3, 23 Pferde. Im Norden liegt
     Ozean (6,12), im Sueden Ozean (6,14), im Osten Ozean (7,13) und im
     Westen die Ebene von Os'ma (5,13). Wer von Westen aus nach Pasadena
     kommt, muss erst entlang des Flusses Aranes zu einem Pass aufsteigen,
     um auf der anderen Seite ein liebliches Tal zu finden. Das Tal oeffnet
     sich auf eine grosse Bucht, an deren Ufer das Dorf Kropok
     liegt. Oberhalb des Dorfes entsteht das Projekt Felsenburg.

       Euphoria (1), Langboot; Auf dem grossen Hauptsegel prangt
       riesengross der gehoernte Schaedel eines Bisons, das Symbol der
       Kraft und der Unbeugsamkeit des Pasadena Clanes.  Dieses Segel hat
       einen olivgruenen Grundton, damit das Langboot auf hoher See nur
       schwer auszumachen ist.  Unter optimalen Wetterbedingungen segelt
       die Euphoria selbst einem Drachenschiff davon.

       - Ghawan (239), Der Pasadena Clan (27), 1 Person, hat: Schwert, 4
         Speere, Plattenpanzer.

Schiffe koennen Ozeanregionen befahren, und sie koennen in
Kuestenregionen ein- und auslaufen.  Schiffe koennen aber nicht direkt
- ohne ueber eine Ozean Region zu segeln - von einer Kuestenregion in
die benachbarte Kuestenregion gelangen.  Kuestenregionen sind keine
Ozeanregionen, sie liegen *neben* einer Ozeanregion.  Im obigen
Beispiel koennte ein Schiff Pasadena von Norden nach Sueden
durchsegeln, da in jedem Schritt entweder die Zielregion oder die
Herkunftsregion eine Ozeanregion ist (man stelle sich einfach einen
Kanal durch die Region vor - eigene Kanaele lassen sich allerdings
*nicht* bauen).  Angenommen Os'ma im Westen sei auch eine
Kuestenregion, dann koennte die Euphoria nicht mit `NACH WESTEN' direkt
von Pasadena nach Os'ma segeln, sondern sie muesste einen Umweg ueber
Ozeanregionen machen, beispielsweise mit `NACH NORDEN WESTEN SUEDEN'.

16. Strassen
************

Um die Reisegeschwindigkeit ueber Land zu verdoppeln, muessen von der
Start- bis zur Zielregion inklusive Strassen existieren.  Um Strassen in
einer Region zu bauen, braucht eine Einheit das Talent Strassenbau und
Steinquader.  Pro Person, Talentpunkt und Monat kann ein Steinquader
verbaut werden.

     Terrain                Steinquader

     Ebene                       100
     Wald                        150
     Hochland                    200
     Berge                       500

In allen anderen Terraintypen ist kein Strassenbau moeglich.

17. Konflikte
*************

Konflikte werden in Atlantis nicht zu vermeiden sein.  Es wird Streit um
Silber, um Regionen, um Steuerrechte, um Handelsrouten und so weiter
geben.  Deswegen muss man sich immer nach Freunden und Alliierten
umschauen, denn: "Freunde kommen und gehen, Feinde mehren sich."

17.1 Allianzen
==============

Man kann anderen Parteien helfen, indem man sie zu Alliierten erklaert.
Hierzu dient der `HELFE' Befehl.  Werden Alliierte angegriffen, wird
man auf ihrer Seite kaempfen (ausser man ist mit beiden Seiten
alliiert, dann halten sich die eigenen Einheiten aus den Kaempfen
heraus).  Die eigenen Einheiten werden alles annehmen, was alliierte
Einheiten ihnen geben (Silber, Personen, Gegenstaende usw.), sie werden
ihnen nirgends den Eintritt verwehren und alliierte Einheiten in
Regionen Steuern eintreiben lassen, die sie selber bewachen.  Wenn eine
Partei einer anderen hilft, also die Allianz erklaert hat, bedeutet das
nicht automatisch, dass die andere Partei dies auch gemacht hat.

Will man einzelnen Einheiten nicht alliierter Parteien dieselben
Vorrechte gewaehren wie in einer Allianz, kann man mit ihnen einfach
mit dem `KONTAKTIERE' Befehl Kontakt aufnehmen.  Dies ist dann
besonders wichtig, wenn man Handel treibt.  Sind sich zwei nicht
alliierte Parteien handelseinig, so muessen sich die entsprechenden
Einheiten zuerst kontaktieren, um ihre Waren austauschen zu koennen.
Man kann Einheiten fremder Parteien nicht automatisch etwas geben, weil
dies auch missbraucht werden kann: Man koennte feindliche Einheiten mit
Steinquadern beladen, damit diese nicht weiter ziehen koennen, oder man
koennte feindlichen Elitetruppen ein paar Personen ohne Waffentalent
geben, so dass deren Talente verwaessert wuerden.

17.2 Krieg
==========

Obwohl die Regeln fuer den Kampf in der Dokumentation relativ viel
Platz einnehmen, ist Atlantis kein eigentliches Kriegsspiel: Die Regeln
sind dafuer zu plump.  Daran wird sich auch in absehbarer Zeit nichts
aendern.

17.2.1 Die beiden Seiten
------------------------

Ein Kampf wird mit dem `ATTACKIERE' Befehl ausgeloest.  Dies bestimmt,
welche Parteien zur angreifenden und welche zur verteidigenden Seite
gehoeren.

Angreifende Einheit
     Der Kampf wird durch eine Einheit ausgeloest, welche den
     `ATTACKIERE' Befehl gesetzt hat.  Dies ist die angreifende Einheit.

Verteidigende Einheit
     Die von der angreifenden Einheit angegriffene Einheit ist die
     verteidigende Einheit.

Angreifende Partei
     Die Partei der angreifenden Einheit ist die angreifende Partei.

Verteidigende Partei
     Die Partei der verteidigenden Einheit ist die verteidigende Partei.

Angreifende Seite
     Alle Parteien, welche Einheiten der verteidigenden Partei
     angreifen, gehoeren zur angreifenden Seite.  Die Parteien der
     angreifenden Seite koennen untereinander verfeindet sein.  Der
     `HELFE' Befehl hat keinen Einfluss auf die Zusammensetzung der
     angreifenden Seite.

Verteidigende Seite
     Alle Parteien, welche einen `HELFE' Befehl auf die verteidigende
     Partei gesetzt haben, gehoeren zur verteidigenden Seite.

Wenn mehrere Parteien eine Partei attackieren wollen, sollten sie sich
gegenseitig den `HELFE' Befehl setzen.  Dies nuetzt ihnen zwar nicht,
wenn sie zur angreifenden Seite gehoeren, wenn aber eine von ihnen
zuerst angegriffen wird, werden sie nur so gemeinsam auf der
verteidigenden Seite kaempfen.  Wenn zwei Parteien sich gegenseitig mit
`ATTACKIERE' angreifen, ist nicht klar, welche der beiden Parteien im
anschliessenden Kampf die angreifende Partei sein wird, da die
`ATTACKIERE' Befehle in zufaelliger Reihenfolge ausgefuehrt werden!  Um
also einen Feind gemeinsam *anzugreifen*, muss jede angreifende Partei
mindestens eine Einheit des Feindes attackieren.  Um sich gemeinsam
gegen Angreifer zu *verteidigen*, muessen sich die Parteien gegenseitig
helfen.

17.2.2 Die Schlacht
-------------------

Die Schlacht besteht aus Kampfrunden.  In jeder Kampfrunde koennen alle
Personen beider Seiten in zufaelliger Reihenfolge eine zufaellig
bestimmte Person der Gegenseite einmal attackieren.  Bei einer Attacke
wird bestimmt, wie gross die Trefferchancen sind, und dann wird durch
Zufall bestimmt, ob die Attacke erfolgreich war.  War sie erfolgreich,
ist die attackierte Person tot.  Dies geht so lange weiter, bis eine der
beiden Seiten ausgeloescht ist.

Attackierende Person
     Die Person, welche gerade eine Attacke macht, ist die attackierende
     Person.  Jede Person kann in einer Kampfrunde eine Attacke machen.
     Auch Personen der verteidigenden Seite koennen einmal pro
     Kampfrunde eine Attacke machen.

Parierende Person
     Die parierende Person ist das Ziel einer Attacke.  Eine Person kann
     mehrmals pro Runde das Ziel einer Attacke sein.  Auch Personen der
     angreifenden Seite koennen Ziele von Attacken sein.

Treffer
     Ist eine Attacke erfolgreich, erleidet die parierende Person einen
     Treffer.  Treffer sind fuer ungeruestete Personen toedlich.
     Personen mit einem Kettenhemd haben eine 1 / 3 Chance, den Treffer
     zu ueberleben, Personen mit einem Plattenpanzer haben es eine 2 / 3
     Chance, den Treffer zu ueberleben.

Vor der Schlacht wird der beste Taktiker beider Seiten bestimmt.  Alle
Personen seiner Seite koennen in der ersten Kampfrunde attackieren,
ohne dass die Gegenseite zurueck schlagen kann.

Einheiten koennen den Status `kampfbereit', `kaempft hinten' oder
`kaempft nicht' haben.  Den Status kann man mit dem `KAEMPFE' Befehl
aendern.  Die Personen aus kampfbereiten Einheiten werden in Schlachten
an vordester Front mitkaempfen.  Personen aus hinten kaempfenden
Einheiten koennen erst angegriffen werden, wenn die gesamten
Kaempfenden an der Front gefallen sind.  Solange es noch Personen an
der Front gibt, koennen hinten kaempfende Personen nur Schusswaffen
oder Kampfzauber verwenden.  Nicht kaempfende Personen werden
versuchen, den Kampf zu vermeiden.  Dies gelingt nicht, wenn sie zur
verteidigenden Partei gehoeren, und die angreifende Seite dies erkennen
kann.  Dies ist dann der Fall, wenn die angreifende Seite die
Parteizugehoerigkeit der verteidigenden Einheit und die der nicht
kaempfenden Einheit erkennen kann.

Seeschlachten werden wie Schlachten zu Land ausgefochten - die
Besatzungen entern die Schiffe gegenseitig und die Einheiten fallen
uebereinander her.  Es ist nicht moeglich, andere Schiffe zu rammen
oder sonstwie zu versenken. Unterbemannte oder unbemannte Schiffe
treiben ohne Kontrolle im Ozean.

17.2.3 Die Kaempfenden
----------------------

Ausruestung
...........

Jede Person in einer Einheit ruestet sich mit einer Waffe und einer
Ruestung aus, die sie gebrauchen kann.  Magier, die einen Kampfzauber
gesetzt haben, ruesten sich nicht mit einer Waffe aus sondern benutzen
den Kampfzauber.  Vorsicht: Ungebrauchte Waffen oder Ruestungen werden
*nicht* automatisch an unbewaffnete oder ungeruestete Einheiten weiter
verteilt.  Hier die Liste der Waffen und Ruestungen in absteigender
Praeferenz:

     Waffen                  Ruestung

     magische Waffen         magische Ruestungen
     Katapult                Plattenpanzer
     Bogen                   Kettenhemd
     Armbrust
     Speer
     Schwert

Beispiel: Eine Einheit mit 10 Personen, 6 Boegen und 6 Schwertern
stellt 6 Bogenschuetzen und 4 Schwertkaempfer.  Die restlichen 2
Schwerter werden nicht verwendet.

Nahkampf
........

Die Trefferchance im Nahkampf haengt von der Differenz zwischen dem
Kampftalent des Angreifers und dem des Verteidigers ab.  Das Kampftalent
bestimmt sich wie folgt:

Bewaffnete
     Das Kampftalent von bewaffneten Personen ist so gross wie ihr
     Talent fuer die verwendete Waffe (Schwerkampf fuer Schwerter,
     Bogenschiessen fuer Boegen etc.).  Dieses Talent wird auch das
     Waffentalent des Kaempfenden genannt.

Unbewaffnete
     Unbewaffnete Personen haben ein Kampftalent von -2.  Werden
     Schuetzen von Schwert- oder Speertraegern attackiert, haben sie wie
     Unbewaffnete ein Kampftalent von -2.  Kaempfende mit einem
     Waffentalent ohne entsprechende Waffe und Kaempfende mit Waffe aber
     ohne entsprechendes Waffentalent haben auch ein Kampftalent von -2.

Burgenbonus
     Personen in Burgen sind zusaetzlich geschuetzt.  Burginsassen
     erhalten einen Bonus von +2 auf ihr Kampftalent, wenn sie
     attackiert werden.  Der Burgenbonus gilt nicht fuer eigene
     Attacken.  Gehoeren die Burginsassen zur angreifenden Seite,
     erhalten sie keinen Burgenbonus.  Desweiteren haben Burginsassen
     eine 80% Chance, Todes-Kampfzauber zu ueberleben.  Die Anzahl
     geschuetzer Burginsassen wird durch die Groesse der Burg bestimmt.
     See Burgen.

Pferdebonus
     In Ebenen koennen Schwert- und Speertraeger ein Pferd benutzen.  Um
     ein Pferd in den Kampf zu reiten, braucht man ein Reitentalent von
     mindestens 2.  Reiter bekommen einen Bonus von +2 auf ihr
     Kampftalent.  Personen mit Burgenbonus, sowie Personen, die
     Personen mit Burgenbonus attackieren oder von solchen attackiert
     werden, erhalten keinen Pferdebonus.

Lanzenbonus
     Bewaffnete, die mit einem Speer kaempfen und den Pferdebonus haben,
     erhalten einen +1 Bonus zur Attacke, weil sie ihre Speere wie
     Lanzen verwenden koennen.

Pikenbonus
     Bewaffnete, die mit einem Speer kaempfen und von Personen mit dem
     Pferdebonus attackiert werden, erhalten einen +1 Bonus, weil sie
     ihre Speere wie Piken verwenden koennen.

Fernkampf
.........

Die Trefferchancen im Fernkampf haengen von der Differenz zwischen dem
Kampftalent des Schuetzen und einem Fixwert ab.  Das Kampftalent des
Gegners wird nicht verwendet.  Schusswaffen lohnen sich gegen
Elitetruppen, weil diese den Schuessen nicht besser als andere Truppen
ausweichen koennen.  Gegen Schusswaffen nuetzen nur Ruestungen und
Burgen.  Die folgende Tabelle zeigt, wie sich die Schusswaffen
unterscheiden.  Der Fixwert gibt an, mit welcher Zahl das Kampftalent
des Schuetzen verglichen wird.  Einheiten in Burgen erhalten hierauf
noch den Burgenbonus von +2.  Die Nachladezeit ist die Anzahl Runden,
in denen nicht geschossen werden kann, nachdem ein Schuss abgegeben
worden ist.

     Waffe       Talent             Fixwert  Nachladen   Opfer

     Armbrust    Armbrustschiessen     0         1         1
     Katapult    Katapultbedienung     1         5        20
     Bogen       Bogenschiessen        2         0         1

Trefferchancen
..............

Die Trefferchancen fuer den Nahkampf ermittelt sich aus der Differenz
zwischen den beiden Kampftalenten, die Trefferchance fuer den Fernkampf
aus der Differenz zwischen dem Kampftalent der Schuetzen und eines
Fixwertes, der von der verwendeten Waffe abhaengt.  Die folgende
Tabelle zeigt die genaue Auswirkung dieser Differenz auf die
Trefferchance:

          Angreifer ist...       Chance

     mehr als 1 schlechter         1%
           um 1 schlechter        10%
                gleich gut        25%
               um 1 besser        40%
         mehr als 1 besser        49%

Beispiel: Ein Schwertkaempfer mit Schwertkampf 3 hat gegen einen
Schwertkaempfer mit Schwertkampf 1 eine Trefferchance von 49%.
Umgekehrt hat der Unterlegene eine Trefferchance von nur 1%.  Ein
Armbrustschuetze mit Talent 1 hat eine Trefferchance von 40%, da er um
1 besser als erforderlich ist.  Ein Bogenschuetze mit dem Talent 1 hat
eine Trefferchance von 10%, da er um 1 schlechter als erforderlich ist.

Beispiele
.........

   * Ein Schwertkaempfer mit Schwertkampf 3 gegen einen Reiter mit
     Reiten 1 und Speerkampf 2 attackiert mit +3 (Talent) gegen +2
     (Talent, ohne Pferdebonus - der Reiter kann nicht gut genug reiten)
     und hat 40% Chancen auf einen Treffer.

   * Ein Reiter mit Reiten 2 und Speerkampf 3 greift einen gleich guten
     Kollegen an.  Beide haben ein Kettenhemd.  Er kaempft mit +6 (+3
     Talent, +2 Pferdebonus, +1 Lanzenbonus) gegen +6 (+3 Talent, +2
     Pferdebonus, +1 Pikenbonus).  Dies gibt eine Trefferchance von
     25%.  Toedliche Treffer haben nur noch eine Chance von 16,67%.

   * Ein Reiter mit Reiten 2 und Speerkampf 3 greift einen Reiter mit
     Reiten 2 und Schwertkampf 3 an.  Er kaempft mit +6 (+3 Talent, +2
     Pferdebonus, +1 Lanzenbonus) gegen +5 (+3 Talent, +2 Pferdebonus)
     und hat eine Trefferchance von 40%.  Umgekehrt hat der
     Schwertkaempfer nur eine Trefferchance von 10% (der Speerkaempfer
     erhaelt den Pikenbonus anstelle des Lanzenbonuses, ansonsten
     bleiben alle Werte gleich).

   * Ein Reiter mit Reiten 3 und Speerkampf 3 greift einen
     Bogenschuetzen mit Bogenschiessen 4 an.  Er attackiert mit +6 (+3
     Talent, +2 Pferdebonus und +1 Lanzenbonus) gegen -2 (Schuetze ohne
     Waffe fuer den Nahkampf).  Der Schuetze attackiert mit Talent 4
     gegen 2 (Fixwert fuer Schuetzen mit einem Bogen).  In beiden
     Faellen ist die Trefferchance 49%.

   * Ein Reiter mit Reiten 2 und Schwertkampf 2 gegen einen Speertraeger
     mit Speerkampf 3 attackiert mit +4 (+2 Talent, +2 Pferdebonus)
     gegen +4 (+3 Talent und +1 Pikenbonus).  Er pariert mit +4 gegen
     +3 (kein Pikenbonus bei der Attacke).

   * Ein Speertraeger der angreifenden Seite mit Speerkampf 3 in einer
     Burg greift einen Reiter mit Reiten 2 und Speerkampf 3 an.  Er
     attackiert mit +3 (Talent, kein Pikenbonus bei der Attacke, kein
     Burgenbonus fuer die angreifende Seite) gegen +5 (+3 Talent, +2
     Pferdebonus, da der Gegner keinen Burgenbonus hat, kein
     Lanzenbonus bei der Parade).  Er pariert mit +4 (zusaetzlich +1
     Pikenbonus bei der Parade) gegen +6 (zusaetzlich mit Lanzenbonus
     bei der Attacke).

17.2.4 Pluenderung
------------------

Nach dem Kampf werden die Toten gezaehlt, und alles brauchbare Material
wird zusammengetragen.  Ausser Silber, Eisenbarren, Holzstaemmen,
Pferden und Steinquadern hat alles Material nur eine 50% Chance, die
Schlacht unversehrt zu ueberstehen.  Die Beute wird unter den
Ueberlebenden verteilt.  Falls man einen besonders schwer beladenen
Feind ueberfaellt, kann es sein, dass man vor lauter Beute nicht
weiterziehen kann.  In diesem Fall kann man vorsorglich vor der
Schlacht schon ein paar `GIB 0' Befehle eingeben und die Beute
wegwerfen, sobald die Schlacht vorueber ist, oder man kann eine kleine
Einheit zurueck lassen, der man den Befehl `SAMMEL BEUTE' gibt.

17.2.5 Belagerung
-----------------

Jede bewaffnete Einheit kann eine Burg belagern.  Hierfuer muss sie
eine Region erst einmal einen Monat lang bewachen (`BEWACHE' Befehl).
Im naechsten Monat kann sie mit der Belagerung beginnen (`BELAGERE'
Befehl).  Bewachende Einheiten fremder Parteien sind also immer mit
Vorsicht zu geniessen! Wird eine Burg belagert, werden ihre Bewohner
von der Aussenwelt und allen Einnahmequellen abgeschnitten.  Sofern die
Belagerer Katapulte haben, werden sie diese abfeuern und so langsam
aber sicher die Burg zerstoeren - in jeder Runde reduziert ein Katapult
die Groesse der belagerten Burg um die Anzahl Talentpunkte der
Katapultbediener.  Beispiel: Eine Einheit mit 8 Personen, 8 Katapulten,
und Katapultbedienung 3 werden eine Burg jede Runde um 8 * 3 = 24
Groesseneinheiten reduzieren.  Die Groesse einer Burg wird allerdings
nie unter 1 sinken.

Nur Einheiten, deren Tarnung um 3 Punkte hoeher als die Wahrnehmung der
belagernden Einheiten ist, koennen belagerte Burgen betreten oder
verlassen.  Diese Einheiten koennen so die belagerten Burginsassen mit
dem dringend benoetigten Silber versorgen.  Beispiel: Ein Dieb mit
Tarnung 4 kann in eine belagerte Burg eindringen, wenn die belagernden
Einheiten nur Wahrnehmung 0 oder 1 haben.

Die Belagerung kann beliebig lange aufrecht erhalten werden.  Wenn
belagerte Einheiten durch Verhandlungen die Belagerung nicht beenden
koennen, bleibt ihnen nur noch ein Angriff auf die belagernden
Einheiten.

18. Befehle
***********

Die Befehle sind ein wichtiger Teil vom Spiel: Die Spieler schicken ihre
Befehle ein, und bekommen die Auswertungen zurueck geschickt.

18.1 Lange und kurze Befehle
============================

Es gibt kurze und lange Befehle.  In der folgenden Tabelle sind alle
langen Befehle aufgelistet.  Alle anderen Befehle sind kurze Befehle.
Man kann pro Einheit einen langen und beliebig viele kurze Befehle
eingeben.

     ARBEITE         Verdient ca. 11 Silber pro Person.
     BEKLAUE         Beklaut eine andere Einheit.
     BELAGERE        Belagert eine Burg.
     FOLGE           Verfolgt eine eigene oder fremde Einheit.
     FORSCHE         Forscht nach neuen Spruechen.
     KAUFE           Kauft Luxusguetern von den Bauern.
     LEHRE           Beschleunigt das Lernen anderer Einheiten.
     LERNE           Lernt ein Talent.
     MACHE           Produziert Sachen. Ausnahme: `MACHE TEMP'
     NACH            Reisen: Wandern, Reiten oder Segeln.
     TREIBE          Treibt ca. 50 Silber pro Person an Steuern ein.
     UNTERHALTE      Verdient ca. 20 Silber pro Person.
     VERKAUFE        Verkauft Luxusgueter an die Bauern.
     ZAUBERE         Zaubert einen Zauberspruch.

Wird einer Einheit ein langer Befehl gegeben, wird sie den alten langen
Befehl vergessen und den neuen Befehl so lange ausfuehren, bis er
widerrufen wird.  Das ist der neue "Default Befehl" der Einheit.  Die
einzige Ausnahme hierzu ist `NACH'.  Nach dem `NACH' Befehl nimmt die
Einheit ihren ehemaligen langen Befehl wieder auf.  Default Befehle
werden immer ausgefuehrt, wenn die Einheit sich nicht bewegt und an
Land befindet.  Auf hoher See werden die langen Befehl nicht
ausgefuehrt. Die einzige Ausnahme ist der Kapitaen: Er kann und muss
den `NACH' oder den `FOLGE' Befehl verwenden, um mit dem Schiff zu
segeln. Einheiten koennen in dem Monat, in dem das Schiff in See
sticht, lange Befehle ausfuehren.

Der `LIEFERE' Befehl nimmt in dieser Hinsicht eine Sonderstellung ein:
`LIEFERE' wirkt genau wie ein `GIB' Befehl, mit dem Unterschied, dass
der letzte `LIEFERE' Befehl genauso wie der Default Befehl gespeichert
bleibt und in der naechsten Runde wieder ausgefuehrt wird.

Eine weitere Ausnahme sind die `KAUFE' und `VERKAUFE' Befehle.  Man
kann mehrere von ihnen auf eine Zeile kombinieren.  Dies zaehlt dann
als *ein* langer Befehl.

18.2 Bei der Eingabe zu beachten
================================

Jeder Zug muss mit der Zeile `PARTEI n "passwort"' beginnen.  `n' ist
die eigene Parteinummer, und `"passwort"' ist das Passwort der Partei.
Jeder Zug sollte mit dem Schluesselwort `NAECHSTER' beendet werden.

Alle Befehle werden pro Einheit abgegeben, auch wenn es Befehle sind,
die die Partei als ganzes betreffen.  Am Ende der Auswertung fuegt der
Computer immer eine Vorlage fuer die naechste Befehlsdatei an.  Hier
ein Beispiel fuer eine solche Zugvorlage:

     PARTEI 2 "GrofxMoftzg"

     ; Handan (4,2)

     EINHEIT 5;             Horde der Trolle (5)
        lerne bergbau
     EINHEIT 36;            Taenzer des Todes (36)
        unterhalte

     ; Carcavelos (4,3):

     EINHEIT 35;            Untote Sklaven (35)
        arbeite

     ; Grandola (5,3):

     EINHEIT 32;            Reiter der Verdammnis (32)
        lerne unterhaltung

     NAECHSTER

Abkuerzungen: Alle Befehle koennen abgekuerzt werden.  Pro Zeile darf
nur ein Befehl stehen.  Einzig Zeichenketten in Gaensefuesschen duerfen
sich ueber mehrere Zeilen hinweg erstrecken.  Alle Befehle sind
unabhaengig von Gross- und Kleinschreibung.  Die einzige Ausnahme
hierzu ist das Passwort, dieses muss *genau* so eingegeben werden, wie
es gesetzt wurde.

Werden fuer die Befehle Zeichenketten (z.B. fuer den Namen) verlangt,
muss man sie in Gaensefuesschen (`"') einschliessen, falls sie
Leerzeichen enthalten.  Falls noetig, koennen diese Zeichenketten sich
ueber mehrere Zeilen erstrecken.  Leerzeichen, Zeilenumbrueche und
Tabulatoren werden zwischen Gaensefuesschen alle auf genau ein
Leerzeichen komprimiert.  Eine Leerzeile signalisiert den Abbruch der
Zeichenkette:

     BENENNE EINHEIT "Herakles

     BESCHREIBE EINHEIT "Der starke, wild um sich blickende Mann traegt ein
                         Loewenfell um seine Schultern."

Hier hat man Glueck gehabt: waeren der `BENENNE' und der `BESCHREIBE'
Befehl nicht durch die Leerzeile getrennt, dann haette der arme
Herakles nun den sonderlichen Namen `Herakles BESCHREIBE EINHEIT'
bekommen, und der Spieler haette einen Fehler wegen dem unbekannten
Befehle `Loewenfell' bekomen.

Alle underscores (`_') werden durch ein Leerzeichen ersetzt.  Will man
ein underscore in den Text setzen, muss man dieses als `\_' schreiben.

     ADRESSE "Alexander Schroeder, Buelachstrasse 1c, 8057 Zuerich.  email
              fuer dringende Faelle: alex@zool.unizh.ch.  Fuer Infos ueber
              meine grossartige Allianz siehe
              http://www.compuserve.com/homepages/Alex\_Schroeder/"

Kommentare beginnen mit einem Semikolon (`;').  Aller Text hinter einem
Semikolon wird ignoriert.  In einem Text, der in Gaensefuesschen
eingeschlossen ist, darf ein Semikolon stehen.  Kommentare koennen einem
das Verstehen der gemachten Zuege beim naechsten Mal erleichtern!

     EINHEIT 17
      NACH NORDEN;   Bis Serov weiter laufen!
      BESCHREIBE EINHEIT "Thormilas wandert erschoepft nach Serov; bei
                          seinem Schlafmangel wird er heute allerdings
                          nicht mehr weit kommen."

Umlaute und andere Sonderzeichen bitte *vermeiden!* Schon unter DOS
sehen Umlaute, die unter Windows geschrieben wurden, sehr seltsam aus.
Deswegen sollte man `ae', `oe' und `ue' anstelle der normalen Umlaute
verwenden.

18.3 Tips
=========

Achtet bei der Befehlseingabe darauf, dass ihr die richtige Parteinummer
und Einheitennummern verwendet habt, und dass ihr das Passwort nicht
vergessen habt. Am Ende eurer Auswertung gibt es eine Vorlage fuer die
naechsten Befehle.  Verwendet sie.  Wenn ihr euch nicht sicher seid,
schreibt mir eine E-Mail (`ATLANTIS README').  Ich kann euch in den
ersten paar Zuegen vielleicht helfen.

Verwendet ACHECK mit der Option `-e' um zu ueberpruefen, ob ACHECK eure
Befehle wie erwartet interpretiert.  ACHECK ueberprueft die Syntax von
Atlantis Befehlsdateien.  Die Semantik wird von ACHECK nicht erfasst.
Wer will, kann gerne versuchen, ACHECK zu portieren, es wurde unter
DJGPP entwickelt, GCC 2.7.1 fuer DOS.  Der C source code sollte leicht
zu portieren sein.  ACHECK fuer DOS und den source code kann man bei mir
beziehen.

Benennt eure Partei und alle Einheiten, und korrigiert eure Adresse,
falls noetig.

Schreibt reichhaltig Kommentare in eure Befehlsdateien, damit ihr in den
naechsten Monaten auch wisst, wofuer dies oder das gemacht wurde.  Es
ist eine gute Idee, die Befehle nach Regionen zu gruppieren, so dass man
ein paar Zeilen an Kommentaren fuer die Region zur Verfuegung hat.  Ein
guter Ausgangspunkt fuer eure neue Befehlsdatei ist die an die
Auswertung angehaengte Vorlage fuer den naechsten Zug.  Bei jeder
Einheit kann man noch anmerken, was sie produziert, fuer wen sie es
produziert, wohin sie unterwegs ist, oder welche Art von Handel sie
treibt.  Hier ein Beispiel fuer diese Kommentare:

     ; Lochinver (4,4)
     ; Vorsicht vor der dunklen Horde
     ; abgeholzt?

     EINHEIT 8;         Bogenbauer Jog'nabat und seine Sippe (8)
      mach schwert
      gib 38 5 schwerter ; wahrscheinlich gibt er nur die 4, die
                         ; er Ende Mai hatte.

Vorsicht vor den Unterhaltskosten.  Grosse Einheiten brauchen sehr viel
Geld, und wenn sie es nicht haben, werden sie verhungern.  Es reicht,
wenn in einer Region eine Einheit genug Silber hat, um alle anderen
Einheiten zu ernaehren.  In den ersten Runden kann man noch von den
5000 Silber leben, ab dann braucht man aber ein staendiges Einkommen.

Hier ein paar Tips fuer die ersten Runden:

  1. Erforscht das Umland!  Am besten schickt man Einheiten mit nur
     einer Person und wenig Geld in alle Richtungen.  Das Geld sollte
     fuer etwa 4 Monate reichen, dann macht die Einheit eine Pause und
     lernt Unterhaltung, kurz bevor sie pleite ist.  Dabei muss
     natuerlich beachtet werden, dass die Einheit in einer Region
     endet, in der es auch genuegend Geld gibt.  Diese Kundschafter
     sollten in ihrer Beschreibung entweder die Adresse des Spielers,
     oder den Parteinamen und die Parteinummer sowie ein paar nette
     Worte der Begruessung enthalten.

  2. Inzwischen werden ein paar Leute mit Wahrnehmung 1 vorbereiten und
     evtl. zu Pferd in die interessanten Regionen geschickt.  Die ersten
     Kundschafter reisen unterdessen weiter, um die Insel weiter zu
     erforschen.  Die alten Auswertungen sollte man sich irgendwo
     aufheben, damit keine Information verloren geht.  Um fremde
     Parteien so schnell wie moeglich ansprechen zu koennen, sollte man
     sich die neueste Adressenliste mit `FINDE ALLES' oder einer
     `ATLANTIS ADRESSEN SCHICKEN' E-Mail holen.  Je weiter unten
     Spieler in der Liste stehen, umso spaeter traten sie dem Spiel
     bei.  Die Spieler, die in der Naehe eurer eigenen Partei stehen,
     haben wahrscheinlich gleichzeitig und am gleichen Ort wie ihr
     begonnen.

  3. Jede unbekannte Partei sollte man am besten gleich per E-Mail
     kontaktieren.  Wenn die angetroffenen Einheiten die Adresse des
     Spielers schon in der Beschreibung haben, geht dies am
     einfachsten.  Ist dies nicht der Fall, muss man entweder
     Wahrnehmung lernen, oder eine `BOTSCHAFT AN REGION' schicken, in
     der man die eigene Partei und email Adresse erwaehnt.  Hier wie
     auch sonst sind die schreibfaulen Spieler immer im Nachteil!
     Durch Informationsaustausch mit anderen Parteien kann man sich
     viel Zeit und Muehe sparen.  Fragen die man immer stellen kann: Wo
     kommt ihr her?  Wer hat noch bei euch angefangen?  Habt ihr schon
     eine Karte der Umgebung?  Was versucht ihr im Spiel zu erreichen?

  4. Schreibt Beitraege an die Zeitung und stellt euch vor.  Die
     Zeitung ist ein wichtiges Mittel, um euch ein Image im Spiel zu
     verschaffen.  Dieses Image, das die anderen Spieler dann von euch
     haben, wird ihre Reaktionen euch gegenueber bestimmen, sobald ihr
     etwas von ihnen wollt.

  5. Verbuenden!  Das soll nicht heissen, dass man fuer jede
     angetroffene Partei ein `HELFE' befiehlt.  Parteien, die nicht
     besonders gespraechig und offen erscheinen, koennten auch
     Information vorenthalten.  Deswegen sollte man bei der Auswahl
     seiner Verbuendeten vorsichtig zu Werke gehen.  Allianzen
     beinhalten auch Risiken und sind ein Zeichen des Vertrauens.
     Deswegen lohnt es sich oft mehr, einfach nur gute Kontakten
     miteinander zu pflegen, ohne gleich mittels `HELFE' alliiert zu
     sein.

  6. Mit Verbuendeten sollte man gemeinsam teure Talente wie Magie und
     Taktik erlernen.  Das spart Zeit und Geld.

  7. Wenn man eine Region mit Ressourcen (Berge, Wald) findet, sollte
     man sich mit den dort ansaessigen Parteien absprechen, bevor man
     diese abbaut.  Ein typischer Fehler fuer "Newbies", d.h. fuer
     Anfaenger, ist der Abbau von Ressourcen in Regionen, in denen sich
     schon andere Parteien niedergelassen haben.  Dies wird oft als
     besonders unfreundlich empfunden.  Zum einen darf man sich von
     einzelnen Kundschaftern nicht einschuechtern lassen und zum
     anderen darf man seine neuen Nachbarn natuerlich auch nicht vor
     den Kopf stossen.  Sobald man sich das Recht erworben hat,
     Ressourcen abzubauen, hebt man vor Ort Arbeiter aus.  Das ist
     billiger und schneller, als wenn man die Arbeiter aus seiner
     Heimatregion nachzieht.

  8. Sobald das Ueberleben der Partei gesichert ist, sollt man sich ein
     groesseres Ziel setzen: Magier ausbilden, die Insel
     kartographieren, eine Diebesgilde aufstellen, Handel treiben,
     Schiffe, Burgen oder Strassen bauen, fuer den Krieg ruesten.

  9. Es gibt keine Gewinner in diesem Spiel.  Wenn ihr an euch selber
     verzweifelt oder eure Feinde euch ausgerottet haben, koennt ihr
     jederzeit auf neuen Inseln eine Partei gruenden.

19. Liste der Befehle
*********************

Es folgt nun die Liste aller Befehle, die man seinen Einheiten geben
kann.  Auch Befehle, die eigentlich die gesamte Partei betreffen,
muessen von einer Einheit ausgefuehrt werden (`ADRESSE', `BENENNE
PARTEI', `PASSWORT', `SENDE')!

19.1 `ADRESSE'
==============

Setzt die Adresse der eigenen Partei neu.  Diese Adresse kann mittels
dem Befehl `FINDE' von anderen Spielern abgefragt werden.  Eure
Auswertung wird vom Computer an diese Adresse geschickt.  Bei
Spielbeginn sind die email Adressen fast immer korrekt gesetzt.
Kontrolliert und ergaenzt eure Adressen sobald wie moeglich.

     ADRESSE "neue adresse"

Das erste Wort der Adresse, welches ein at-sign (`@') enthaelt, wird
als E-Mail Adresse verwendet.  Diese E-Mail Adresse darf *keine*
Leerstellen oder Kommata enthalten (Vorsicht CompuServe Benutzer!).
Nach der ersten E-Mail Adresse koennen beliebige weitere E-Mail
Adressen, WWW Seiten, Telefonnummern oder Postadressen folgen.

Wenn die Auswertung mehrere Tage nach dem Zug-Abgabe-Termin (ZAT) immer
noch nicht angekommen ist, solltet ihr mir mal eine `ATLANTIS README'
E-Mail schicken.  Wahrscheinlich ist eure E-Mail Adresse falsch gesetzt
worden, und ich habe dann keine Moeglichkeit mehr, mich mit euch in
Kontakt zu setzen.

Auswertung an eine normale E-Mail Adresse:

     ADRESSE "a.schroeder@bsiag.ch - Alexander Schroeder,
              Schaerenmoosstrasse 83, CH-8052 Zuerich, Tel 01 / 302 01 36"

Auswertung an eine email Adresse bei CompuServe:

     ADRESSE "123456.789@compuserve.com - Alex Schroeder,
              Buelachstrasse 1c, CH-8057 Zuerich, Tel 1-800-7654321"

19.2 `ARBEITE'
==============

Die Einheit arbeitet in der Landwirtschaft und verdient zwischen 11 und
16 Silber pro Person und Monat.  See Arbeiten.

     ARBEITE

`ARBEITE' ist ein langer Befehl.

19.3 `ATTACKIERE'
=================

Attackiere die betreffende Einheit oder die Bauern in der aktuellen
Region.  Gekaempft wird bis auf den Tod einer Seite.  See Krieg.
Werden die Bauern angegriffen und besiegt, so erobert die angreifende
Seite das Silber der Bauern.  Attackiere ist ein kurzer Befehl. Will
man mehrere Einheiten in einer Runde attackieren, so muss fuer jede
dieser Einheiten ein eigener Befehl gegeben werden.

     ATTACKIERE einheit-nr
     ATTACKIERE BAUERN

19.4 `BEKLAUE'
==============

Mit diesem Befehl wird versucht, die angegebene Einheit zu beklauen.
Ist das Tarnungstalent der Taeter hoeher als das Wahrnehmungstalent der
Opfer, merken die Opfer, dass sie beklaut worden sind, aber nicht von
wem.  Sind Wahrnehmungstalent der Opfer und Tarnungstalent der Taeter
gleich hoch, gelingt der Diebstahl nicht und die Opfer werden gewarnt.
Die Taeter werden allerdings immer noch nicht identifiziert.  Ist das
Wahrnehmungstalent der Opfer hoeher als das Tarnungstalent der Taeter,
werden die Taeter auf frischer Tat ertappt und identifiziert.  Der Dieb
kann pro Person und Talentpunkt 50 Silber klauen.  Der Dieb wird die
angegebene Einheit oder Einheiten derselben Partei beklauen, falls er
die Partei der angegebenen Einheit erkennen kann.  See Diebstahl.

     BEKLAUE einheit-nr

`BEKLAUE' ist ein langer Befehl.

19.5 `BELAGERE'
===============

Hiermit wird die angegebene Burg belagert.  Jeglicher Kontakt zwischen
Burg und der Aussenwelt wird hiermit unterbunden.  Die Einheiten
innerhalb der Burg erhalten also auch kein Geld mehr und werden
verhungern, falls sie die Belagerung nicht rechtzeitig abschuetteln
koennen.  Die Belagerer werden ihre Katapulte abfeuern, falls sie
welche haben, und die Burg langsam zerstoeren.  Nur bewachende
Einheiten koennen eine Burg belagern.  Dies gibt allen fremden
Einheiten eine Runde Zeit, angemessen darauf zu reagieren.  See
Belagerung.

     BELAGERE burg-nr

`BELAGERE' ist ein langer Befehl.

19.6 `BENENNE'
==============

Mit diesem Befehl wird das aufgefuehrte Objekt neu benannt.  Burgen und
Schiffe koennen nur umbenannt werden, wenn die Einheit auch das
Kommando ueber die Burg oder das Schiff hat (sie muss also die erste
Einheit unter der Burg oder dem Schiff auf der Auswertung sein).  Eine
Region kann nur vom Burgherrn der maechtigsten Burg einer Region
umbenannt werden.  Namen duerfen keine Klammern `()' enthalten.  Der
neue Name kann bis zu 80 Zeichen lang sein.  Laengere Beschreibungen
fuegt man mit dem Befehl `BESCHREIBE' an.

     BENENNE EINHEIT "name"
     BENENNE PARTEI  "name"
     BENENNE BURG    "name"
     BENENNE SCHIFF  "name"
     BENENNE REGION  "name"

Auch das Benennen der Partei muss von einer Einheit ausgefuehrt werden:

     PARTEI 7
      BENENNE PARTEI "Falsch"; kein Effekt.
      EINHEIT 89
       BENENNE PARTEI "Richtig"; Einheit 89 fuehrt den Befehl aus.

19.7 `BESCHREIBE'
=================

Dies aendert die Beschreibung fuer ein Objekt.  Diese Beschreibung wird
jeweils nach dem Objekt aufgelistet und kann bis zu 400 Zeichen lang
sein.  Der Computer vergibt bei der Erschaffung von Objekten keine
Beschreibungen.  Fuer Schiffe, Burgen und Regionen gelten dieselben
Einschraenkungen wie beim Benennen von Objekten: Burgen und Schiffe
koennen nur beschrieben werden, wenn die Einheit auch das Kommando
ueber die Burg oder das Schiff hat (sie muss also die erste Einheit
unter der Burg oder dem Schiff auf der Auswertung sein).  Eine Region
kann nur vom Burgherrn der groessten Burg einer Region beschrieben
werden.

     BESCHREIBE EINHEIT "text"
     BESCHREIBE BURG    "text"
     BESCHREIBE SCHIFF  "text"
     BESCHREIBE REGION  "text"

Da Beschreibungen sehr lang sind, werden sie oft ueber mehrere Zeilen
hinweg geschrieben:

     BESCHREIBE EINHEIT "Ein starker Mann mit einem umgehaengten
                         Loewenfell und einer Keule in der Hand"

19.8 `BETRETE'
==============

Betrete die angegebene Burg oder das angegebene Schiff.  Falls die
Einheit, die das Kommando ueber die Burg oder das Schiff hat, nicht zur
eigenen Partei oder einem Alliierten gehoert, muss sie in diesem Monat
den `KONTAKTIERE' Befehl gegeben haben.

     BETRETE BURG   burg-nr
     BETRETE SCHIFF shiff-nr

19.9 `BEWACHE'
==============

Einheiten koennen ihre Region bewachen.  Dies bewirkt, dass ab der
naechsten Runde Einheiten nicht alliierter Parteien in dieser Region
keine Steuern mehr eintreiben koennen.  Bewachen mehrere Parteien eine
Region, dann koennen nur noch die Parteien Steuern eintreiben, welche
mit *allen* bewachenden Parteien alliiert sind, dh. alle bewachenden
Parteien muessen einen `HELFE' Befehl fuer die betreffende Partei
gesetzt haben.  In der Runde, in der der `BEWACHE' Befehl gegeben
wurde, ist das Eintreiben von Steuern auch fuer nicht alliierte
Parteien noch moeglich, da der `BEWACHE' Befehl erst nach dem `TREIBE'
Befehl ausgefuehrt wird.  Wenn sich eine Einheit bewegt, verliert sie
den `bewacht die Region' Status.  Um in der naechsten Region wieder mit
dem Bewachen beginnen zu koennen, muss sie den `BEWACHE' Befehl
wiederholen.

Die bewachende Einheit wird sofort fuer alle anderen Einheiten in der
Region sichtbar, egal wie hoch ihr Tarnungstalent ist.  Dies gibt allen
fremden Einheiten eine Runde Zeit, sich auf die neue Situation
einzustellen.  Wenn eine Einheit eine Region bewacht, kann sie die
Burgen in der Region mit dem `BELAGERE' Befehl belagern.  Werden die
Bauern in der Region angegriffen, werden die Parteien aller bewachenden
Einheiten auf der Seite der Bauern kaempfen.

     BEWACHE [NICHT]

19.10 `BOTSCHAFT'
=================

Hiermit koennen Botschaften an andere Einheiten, an andere Parteien,
oder an alle Parteien in einer Region geschickt werden.  Schickt man
eine `BOTSCHAFT AN EINHEIT' oder `BOTSCHAFT AN REGION', dann wird die
Botschaft anonymisiert, wenn die Empfaenger die absendende Einheit
nicht sehen koennen.

     BOTSCHAFT [AN] EINHEIT einh-nr   [einh-nr etc.]   "text"
     BOTSCHAFT [AN] PARTEI  partei-nr [partei-nr etc.] "text"
     BOTSCHAFT [AN] REGION  "text"

Wie alle anderen Texte auch, duerfen Botschaften keine Leerzeilen
enthalten.  Eine Leerzeile beendet die Botschaft wie ein
Gaensefuesschen.  Alle Zeilenvorschuebe in Botschaften werden
ignoriert.  Eine Botschaften kann bis zu 400 Zeichen lang sein.
Laengere Texte sollten in der Zeitung publiziert werden.

     BOTSCHAFT AN EINHEIT 514 15 78 "Zahlt sofort je $100 an Joman den
     	Zoellner (881), sonst werden unsere Wachen sich um euch
     	kuemmern!"

19.11 `EINHEIT'
===============

Mit diesem Schluesselwort beginnt man die Befehlseingabe fuer eine der
eigenen Einheiten.

     EINHEIT einheit-nr

Die Befehle einer neuen Einheit beginnt man wiederum mit dem
Schluesselwort `EINHEIT'.  Befehle, die nicht einer Einheit gegeben
werden, werden *nicht ausgefuehrt!*

     PARTEI 7 "Wasndasn"
       PASSWORT "Rhinoz for Prez!"; Falsch: Wird nicht ausgefuehrt!
       EINHEIT 45
         NACH NORDEN
       EINHEIT 46
         BETRETE BURG 7

19.12 `ENDE'
============

Dies beendet die Eingabe der Befehle fuer eine temporaere Einheit, die
mit `MACHE TEMP' erschaffen wurde.

     ENDE

Die Befehle zwischen `MACHE TEMP' und `ENDE' sind die Befehle fuer die
neue Einheit.  In dieser Runde sollte die Einheit einen Namen erhalten,
ansonsten wird sie vom Computer einfach "Nummer xyz" genannt.  Zudem
muss sie Personen rekrutieren oder durch einen Transfer erhalten (`GIB
TEMP x y PERSONEN'), und sie sollte einen langen Befehl bekommen, damit
sie in ihrem ersten Monat etwas zu tun hat:

     EINHEIT 87
       GIB TEMP 1 250 Silber
       MACHE TEMP 1
         BENENNE EINHEIT "Joggonarag Thorggh"
         REKRUTIERE 1
         LERNE Magie
       ENDE

19.13 `FINDE'
=============

`FINDE' verlangt die Adresse des Spielers einer gegebenen Partei.
Hiermit kann man auch nur seine eigene Adresse verlangen, um zu
ueberpruefen, ob sie richtig gesetzt ist.  Die eigene Adresse kann man
mit dem Befehl `ADRESSE' aendern.  Mit dem Parameter `ALLES' bekommt
man eine Liste *aller* Adressen der Mitspieler.  Dies geht schneller,
wenn man mir eine E-Mail mit dem subject `ATLANTIS ADRESSEN SCHICKEN'
schickt.

     FINDE partei-nr
     FINDE ALLES

19.14 `FOLGE'
=============

Mit diesem Befehl kann man eigenen Einheiten folgen, bzw. fremde
Einheiten verfolgen.  Ist die verfolgte Einheit allerdings schneller als
die folgende Einheit - sei es durch ein schnelleres Schiff oder weil
sie beritten ist - kann sie der Verfolgung entkommen.  Die Verfolger
versuchen bei einer Verfolgung einfach den `NACH' Befehl ihres Zieles
auch auszufuehren.

     FOLGE einheit-nr

`FOLGE' ist ein langer Befehl.

19.15 `FORSCHE'
===============

Die Einheit - welche aus Magiern bestehen muss - beginnt mit diesem
Befehl nach neuen Zauberspruechen zu forschen.  Dies kostet 200 Silber.
Die Einheit muss dieses Geld bei sich tragen.  Wenn keine Spruchstufe
angegeben ist, versucht die Einheit, auf der hoechstmoeglichen Stufe zu
forschen.  Diese Stufe berechnet sich aus der Haelfte des
Magietalentes, abgerundet.  Also kann ein Spruch der Stufe 1 erst
entdeckt werden, wenn man ein Magietalent von 2 hat.  Wird ein
Zauberspruch entdeckt, wird seine Beschreibung automatisch in der
Auswertung aufgefuehrt.  Diese Beschreibung kann man sich mit dem
Befehl `ZEIGE' erneut zeigen lassen.  See Magier.

     FORSCHE [spruch-stufe]

`FORSCHE' ist ein langer Befehl.

19.16 `GIB'
===========

Eine ganze Menge kann mit diesem Befehl uebergeben werden.  Bedingung
ist, dass die angegebene Einheit Sachen annimmt.  Dies tut sie nur,
wenn sie zur eigenen oder einer alliierten Partei gehoert, oder wenn
sie diesen Monat einen `KONTAKTIERE' Befehl fuer die Gebereinheit
gegeben hat.

Wenn ein `GIB' Befehl jede Runde wiederholt werden muss, bietet sich
der `LIEFERE' Befehl an.  Der `LIEFERE' Befehl funktioniert genauso wie
ein `GIB' Befehl, mit dem Unterschied, dass der letzte `LIEFERE' Befehl
genauso wie der Default Befehl gespeichert bleibt und in der naechsten
Runde wieder ausgefuehrt wird.

     GIB einheit-nr anzahl SILBER
     GIB einheit-nr anzahl PERSONEN
     GIB einheit-nr anzahl "gegenstand"

     GIB einheit-nr "zauberspruch"
     GIB einheit-nr ZAUBERBUCH
     GIB einheit-nr ALLES
     GIB einheit-nr EINHEIT
     GIB einheit-nr KOMMANDO

     GIB BAUERN anzahl SILBER
     GIB BAUERN anzahl PERSONEN
     GIB BAUERN anzahl "gegenstand"
     GIB BAUERN ALLES
     GIB BAUERN EINHEIT

     GIB 0 anzahl SILBER
     GIB 0 anzahl PERSONEN
     GIB 0 anzahl "gegenstand"
     GIB 0 ALLES
     GIB 0 EINHEIT

Diverses
--------

Silber, Personen, Gegenstaende, oder gleich die ganze Einheit koennen
mit `GIB' weitergegeben werden.  Verwendet man `GIB einheit-nr ALLES',
dann wir alles, was die Einheit besitzt, zur angegebenen Einheit
transferiert.

Gegenstaende kann man vernichten, indem man sie an die Bauern oder an
die Einheit 0 gibt.  Werden Personen an die Bauern gegeben, so waechst
die Bauernpopulation, wird Silber an die Bauern gegeben, werden sie
reicher.  Werden Personen oder Silber an die Einheit 0 gegeben, werden
sie vernichtet.  All dies geschieht mit den Befehlen `GIB BAUERN' bzw.
`GIB 0'.

Wenn man eine Einheit mit all ihrem Besitz vernichten moechte, muss man
die Einheit mitsamt ihrem Besitz an die Bauern oder die Einheit 0
transferieren.  Dies geschieht mit den Befehlen `GIB BAUERN ALLES',
`GIB 0 ALLES', `GIB BAUERN EINHEIT' oder `GIB 0 EINHEIT'.  Dies kann
noetig sein, wenn eine Einheit nach einem Kampf sich weiterbewegen
moechte, die Feinde aber so viel Beute bei sich tragen, dass die eigene
Einheit diese nicht mehr zu tragen vermag.  In diesem Fall wird `GIB 0'
oder `GIB BAUERN' mit `SAMMEL BEUTE' kombiniert.

     EINHEIT 15431
       ATTACKIERE 721
       NACH Sueden Sueden
       MACH TEMP 18
         ; wir koennen max. 100 schwerter gebrauchen,
         ; der Rest muss weg.
         SAMMEL BEUTE
         GIB 15431 100 Schwerter
         GIB 0 ALLES
       ENDE

Kommando ueber Schiffe und Burgen
---------------------------------

Hat eine Einheit ein Schiff oder eine Burg unter ihrem Kommando - ist
sie also die erste aufgefuehrte Einheit im Schiff oder in der Burg -
kann sie das Kommando auch an andere Einheiten uebergeben:

      GIB 1203 KOMMANDO

Neue Einheiten
--------------

Mit `MACH TEMP' wird eine neue Einheit erschaffen.  Die Nummer der
neuen Einheit ist waehrend dieser Runde unbekannt.  Die Befehle fuer
die neue Einheit folgenden dem `MACH TEMP' Befehl.  Andere Einheiten
der eigenen Partei koennen `TEMP x' antelle einer richtigen
Einheitennummer verwenden.  Einheiten fremder Parteien koennen diese
TEMP Nummer nicht verwenden. Die Befehle fuer die neue Einheit werden
mit dem `ENDE' Befehl beendet.

Die neue Einheit hat bei ihrer Entstehung *kein* Geld.  Folgendes
funktioniert also *nicht*:

     EINHEIT 775
      LEHRE TEMP 1
      MACHE TEMP 1
       GIB TEMP 1 500 Silber; sinnlos!
       REKRUTIERE 10
       LERNE SCHWERTKAMPF
       BENENNE EINHEIT "Thors Maenner"
      ENDE

Das muss so geschrieben werden:

     EINHEIT 775
      LEHRE TEMP 1
      GIB TEMP 1 500 Silber; hier!
      MACHE TEMP 1
       REKRUTIERE 10
       LERNE SCHWERTKAMPF
       BENENNE EINHEIT "Thors Maenner"
      ENDE
     ; GIB TEMP 1 100 Silber - oder hier!

Transfer von Personen und Einheiten
-----------------------------------

Wichtig ist der Unterschied zwischen dem Uebergeben von Personen und
dem Uebergeben einer ganzen Einheit.  Normalerweise verwaessern die
Talente, wenn neue Personen zu einer Einheit hinzu kommen.  Dies ist
problematisch, wenn man eine talentierte Einheit einer anderen Partei
geben will, da man als Ziel bei Transfers immer eine Einheit der
anderen Partei (mit mindestens einer Person) angeben muss.
Normalerweise wuerden die Talente bei einem derartigen Transfer also
immer verwaessern.  Deswegen gibt es die Moeglichkeit, ganze Einheiten
am Stueck von einer Partei zur anderen zu transferieren.  Hierbei muss
man die Einheit angeben, zu deren Partei transferiert werden soll.  Die
urspruengliche Partei der transferierten Einheit gibt dieser die
Befehle fuer die aktuelle Runde.  *Dies kann ein falscher Freund leicht
missbrauchen!*

     * Tcheela, Kuechenchef (896), Juenger des blauen Mondes (1), 1
       Person, kampfbereit, Talente: Wahrnehmung 1 [60], Default: "lern
       wahrn".

     - Visior von Mullaghcarn (899), Kinder des Feuers (56), 1 Personen.

Nun gib der Spieler der Juenger des blauen Mondes die folgenden Befehle:

     EINHEIT 896
      LERNE Wahrnehmung
      GIB 899 EINHEIT

Naechsten Monat hat Tcheela die Partei gewechselt:

     - Tcheela, Kuechenchef (896), Kinder des Feuers (56), 1 Personen.

     - Visior von Mullaghcarn (899), Kinder des Feuers (56), 1 Personen.

Falls die Kinder des Feuers noch in dieser Runde Plaene fuer die
Einheit 896 haben, muessen die *Juenger des blauen Mondes* die
entsprechenden Befehle hierfuer geben!

Mit `GIB einheit-nr EINHEIT' uebergibt man die Einheit an die Partei
der angegebenen Einheit.  Mit `GIB einheit-nr ALLES' fusioniert man die
Einheit mit der angegebenen Einheit.

Zaubersprueche
--------------

Eine Einheit von Magiern kann einer anderen Einheit einen Zauberspruch
zum Abschreiben "geben".  Die andere Einheit wird den Spruch lernen
koennen, wenn die Stufe des Spruches kleiner oder gleich der Haelfte
des Magietalentes der Einheit ist, aufgerundet.  Danach koennen nun
beide Einheiten den Zauberspruch.  Um beispielsweise einen Spruch der
Stufe 3 zu erforschen, muss man ein Magietalent von 6 haben, um den
Spruch aber von einem anderen Magier bekommen zu koennen, braucht man
nur Magie 5.  See Magier.

     GIB 1543 "Feuerball"

Um einer anderen Einheit saemtliche bekannten Zaubersprueche zu
uebergeben, verwendet man `GIB einheit-nr ZAUBERBUCH'.

     GIB 1543 ZAUBERBUCH

19.17 `HELFE'
=============

Mit diesem Befehl alliiert sich eine Partei (einseitig) mit einer
anderen, bzw. loest eine solche Allianz (einseitig) auf.  Die andere
Partei wird davon nichts bemerken! Erst im Ernstfall erkennt man die
wahre Gesinnung der Gegenpartei.  See Allianzen.

     HELFE partei-nr [NICHT]

Die eigenen Einheiten werden alles annehmen, was alliierte Einheiten
ihnen geben (Silber, Personen, Gegenstaende usw.), sie werden ihnen
nirgends den Eintritt verwehren und alliierte Einheiten sogar in
Regionen Steuern eintreiben lassen, die sie bewachen.

19.18 `KAEMPFE'
===============

Normalerweise kaempfen im Falle eines Angriffes alle Einheiten einer
Partei mit.  Mit diesem Befehl kann die Reaktion einer Einheit im Falle
eines Kampfes genauer bestimmt werden.  See Die Schlacht.

     KAEMPFE
     KAEMPFE HINTEN
     KAEMPFE NICHT

`kaempfe'
     Die Einheit kaempft an vorderster Front in jeder Schlacht, bei der
     die eigene Partei involviert ist.  Die Einheiten an der Front
     schuetzen alle hinten kaempfenden Einheiten vor Attacken.  Die
     Einheit hat den `kampfbereit' Status.

`kaempfe hinten'
     Die Einheit kaempft hinter der Front in jeder Schlacht, bei der die
     eigene Partei involviert ist.  Hinter der Front koennen nur
     Schusswaffen und Kampfzauber verwendet werden.  Ist die Front
     aufgerieben, werden diese Einheiten nachruecken und koennen
     attackiert werden! Dies verwendet man mit Vorteil fuer Schuetzen,
     Taktiker und Magier.  Die Einheit hat den Status `kaempft hinten'.

`kaempfe nicht'
     Die Einheit versucht allen Kaempfen aus dem Weg zu gehen.  Dies
     setzt man mit Vorteil fuer Kundschafter mit hohem Tarnungstalent
     ein.  Wenn die Einheit von der angreifenden Partei nicht direkt
     angegriffen wird, und ihre Parteizugehoerigkeit unbekannt ist,
     dann wird sie dem Kampf aus dem Weg gehen koennen.  Die Einheit
     hat den Status `kaempft nicht'.  Die Einheit wird in Kaempfe
     verwickelt werden, wenn sie die angreifende Einheit oder die
     verteidigende Einheit ist, oder wenn sie zur verteidigenden Partei
     gehoert, und die angreifende Seite dies erkennen kann.  Dies ist
     dann der Fall, wenn die angreifende Seite die die
     Parteizughoerigkeit der verteidigenden Einheit und der nicht
     kaempfenden Einheit erkennen kann und beide zur gleichen Partei
     gehoeren.  `KAEMPFE NICHT' nuetzt also vor allem dann, wenn die
     eigene Einheit ein hohes Tarnungstalent und der Angreifer kein
     entsprechend hohes Wahrnehmungstalent hat.

19.19 `KAMPFZAUBER'
===================

Der genannte Zauberspruch wird zum Kampfzauber erwaehlt - zu dem
Zauber, den die Einheit im Kampf verwenden wird.  Einmal gesetzt bleibt
er bis zur naechsten Aenderung gesetzt.  Nimmt der Magier an keinen
Kaempfen teil, bleibt dies natuerlich ohne Auswirkung.  Nicht alle
Zaubersprueche sind Kampfzauber.  Die Beschreibung der Zaubersprueche
kann man sich mit dem Befehl `ZEIGE' erneut zeigen lassen.  See
Magier.

     KAMPFZAUBER "zauberspruch"

19.20 `KAUFE'
=============

Wenn die Einheit das Talent Handeln hat, wird sie versuchen, die
genannte Anzahl Luxusgueter zu kaufen.  Dies geht nur, wenn sich in der
Region eine Burg befindet, in deren Naehe der Markt abgehalten werden
kann, und wenn das Produkt in der Region produziert wird.  Pro Person,
Talentpunkt und Monat koennen 10 Luxusgueter gekauft werden.  See
Handel.

     KAUFE [anzahl] "gegenstand" [UND ...]

Wird die Anzahl der gekauften Gegenstaende weggelassen, so versucht die
Einheit die maximal moegliche Anzahl zu kaufen.

Die kaufbaren Luxusgueter koennen nur von Bauern hergestellt werden;
die Einheiten der Spieler koennen dies nicht.  Man kann mehrere `KAUFE'
und `VERKAUFE' Befehle durch ein `UND' verknuepfen, solange der gesamte
Umsatz, dh. die Anzahl gekaufter und verkaufter Gueter das Limit von 10
pro Person, Talentpunkt und Monat nicht ueberschreitet.  Bei
Wiederholungen muss man den Befehl nicht mit angeben.  In der folgenden
Region koennte man beispielsweise Juwelen und Balsamtoepfe verkaufen,
und Gewuerzballen kaufen:

     Zaalsehuur (0,4), Ebene, 4511 Bauern, $57607, 730 Pferde. Im Norden
     liegt Ozean (0,3), im Sueden Ozean (0,5), im Osten die Ebene von
     Torridon (1,4) und im Westen der Sumpf von Oranmore (-1,4).

     Auf dem Markt gelten folgende Preise: fuer Balsamtoepfe $48, fuer
     Gewuerzballen $5, fuer Juwelen $70, fuer Myrrhe Saeckchen $30, fuer
     Oel Amphoren $36, fuer Seidenballen $36 und fuer Weihrauch Kisten $28.

Der entsprechende Befehl lautet:

     VERKAUFE 10 "Juwelen" UND 5 "Balsam" UND KAUFE "Gewuerzballen"

`KAUFE' ist ein langer Befehl.

19.21 `KONTAKTIERE'
===================

Einheiten fremder Parteien koennen einem nichts geben, ausser man ist
mit den jeweiligen Parteien alliiert.  See Allianzen.  Um dies im
begrenzten Masse doch zu erlauben, verwendet man den `KONTAKTIERE'
Befehl.

     KONTAKTIERE einheit-nr

Die angegebene Einheit der nicht alliierten Partei kann also *nur in
diesem Monat* der Einheit, die den `KONTAKTIERE' Befehl gegeben hat,
Sachen geben.  Um langfristig mit anderen Parteien zusammen zu
arbeiten, verwendet man den `HELFE' Befehl.

Den `KONTAKTIERE' Befehl kann man auch anderweitig brauchen: Moechte
man beispielsweise einer fremden Einheit fuer einen Monat das
Eintreiben von Steuern erlauben, so muessen alle Einheiten mit dem
`bewacht die Region' Status die fremde Einheit Kontaktieren.  Auch wenn
man fremden Einheiten Eintritt in Schiffe oder Burgen erlauben will,
muss die Einheit, welche das Kommando ueber die Burg oder das Schiff
hat, einen `KONTAKTIERE' Befehl fuer die fremde Einheit eingeben.  Fuer
bestimmte Zaubersprueche benoetigen Magier manchmal eine Einheit in
entfernten Regionen, welche mit ihnen Kontakt aufnehmen muessen.  Auch
hier verwendet man den `KONTAKTIERE' Befehl.  Den `KONTAKTIERE' Befehl
kann man selbst eingeben, wenn die angegebene Einheit sich nicht in
derselben Region befindet oder getarnt ist.

Das untenstehende Beispiel zeigt, dass der `KONTAKTIERE' Befehl von der
Einheit ausgefuehrt werden muss, die etwas bekommen will.

     PARTEI 125
       EINHEIT 311
         GIB 456 1000 Silber ; Tribut!
         [...]

     PARTEI 300
       EINHEIT 456
         KONTAKTIERE 311 ; erlaube Zahlung.

19.22 `LEHRE'
=============

Um die Zeit herabzusetzen, die eine andere Einheit braucht, um ein
Talent zu erlernen, kann man sie das Talent lehren.  Dazu muss die
lehrende Einheit in dem betreffenden Talent besser als die lernende
Einheit sein - dann lernt die lernende Einheit doppelt so schnell, als
wenn sie versucht, ihr Talent auf eigene Faust zu verbessern.  Einheiten
lernen Talente mit dem `LERNE' Befehl.  See Talente lernen.

     LEHRE einheit-nr [einheit-nr etc.]

Mit diesem Befehl lehrt man allen aufgelisteten Einheiten dasjenige
Talent, das diese gerade lernen.  Das zu lehrende Talent muss also
*nicht* angegeben werden!  Die Schueler muessen lernen, waehrend der
Lehrer lehrt.  Der Talentwert des Lehrers verbessert sich waehrend dem
lehren nicht.  Es kann mehr als eine Einheit aufgelistet werden.  Das
bedeuted, dass die Schueler jeweils unterschiedliche Talente lernen
koennen - solange der Lehrer in allen gelernten Talenten mehr
Talentpunkte als die Schueler hat, ist das kein Problem.  Ein Lehrer
kann allerdings nur 10 Personen pro Monat lehren.  TEMP Einheiten
fremder Parteien koennen nicht gelehrt werden.

Im folgenden Beispiel muss die Einheit 51 ein hoeheres
Unterhaltungstalent als Einheit 54 haben, und sie muss das Wagenbau
Talent haben.  Die frischen Rekruten haben Wagenbau 0.  Die Einheiten
54 und TEMP 54 duerfen zusammen nicht mehr als 10 Personen haben.

     EINHEIT 51
      LEHRE 54 TEMP 54
     EINHEIT 54
      LERNE UNTERHALTUNG
      GIB TEMP 54 50 SILBER
      MACH TEMP 54
       REKRUTIERE 1
       LERNE WAGENBAU
       BENENNE EINHEIT "Schreinerlehrling Tim"
      ENDE

`LEHRE' ist ein langer Befehl.

19.23 `LERNE'
=============

Mit diesem Befehl verbringt die Einheit einen Monat mit dem Lernen des
angegebenen Talentes.  Man muss einen Monat lang lernen, um ein Talent
auf die Stufe 1 zu bringen, weitere zwei Monate, um das Talent von
Stufe 1 auf die Stufe 2 zu bringen, weitere drei Monate, um das Talent
von Stufe 2 auf Stufe 3 zu bringen, etc.  Normalerweise sind 2
Talentpunkte doppelt so effektiv wie 1 Talentpunkt, 3 Talentpunkte
dreimal so effektiv, etc.  Die Lernzeit laesst sich halbieren, wenn
eine andere, bessere Einheit den `LEHRE' Befehl verwendet und als
Lehrer fungiert.  See Talente lernen.

     LERNE "talent"

`LERNE' ist ein langer Befehl.

19.24 `LIEFERE'
===============

Wenn ein `GIB' Befehl jede Runde wiederholt werden muss, bietet sich
der `LIEFERE' Befehl an.  Der `LIEFERE' Befehl funktioniert genauso wie
ein `GIB' Befehl, mit dem Unterschied, dass der letzte `LIEFERE' Befehl
genauso wie der Default Befehl gespeichert bleibt und in der naechsten
Runde wieder ausgefuehrt wird.  Dieser Auftrag wird mit dem Parameter
`NICHT' wieder geloescht. Es wird nur ein `LIEFERE' Befehl gespeichert.

     LIEFERE einheit-nr anzahl "gegenstand"
     LIEFERE NICHT

Im folgenden Beispiel soll die Einheit 4011, welche frueher die Einheit
407 mit Eisenbarren beliefert hat, Reiten lernen, und die Einheit 2561
soll die Belieferung der Einheit 407 uebernehmen.  Dies funktioniert
nur, wenn Einheit 2561 schon 30 Eisenbarren hat:

     EINHEIT 4011
      LERNE "Reiten"
      LIEFERE NICHT

     EINHEIT 2561
      LIEFERE 407 30 "Eisenbarren"; muessen jetzt schon da sein
      MACHE "Eisenbarren"; werden erst naechste Runde uebergeben

     EINHEIT 407
      MACHE "Schwerter"

19.25 `MACHE'
=============

Dieser Befehl wird fuer die Erschaffung neuer Einheiten und die
Herstellung von Gegenstaenden, Burgen, Schiffen und Strassen verwendet.

     MACHE "gegenstand"
     MACHE anzahl "gegenstand"

     MACHE STRASSE
     MACHE BURG   [burg-nr]
     MACHE SCHIFF [schiff-nr]
     MACHE "schiffstyp"
     MACHE

     MACHE TEMP unit-alias-nr

`MACHE' ist ein langer Befehl, ausgenommen `MACHE TEMP'.

Gegenstaende
------------

Will man andere Gegenstaende machen, verwendet man `MACHE
"gegenstand"'.  Falls dies von Belang ist, kann man eine geringere
Anzahl als die maximal moegliche angeben.  Fuer alle Gegenstaende
braucht man ein Talent und einen bestimmten Rohstoff.  See Waren.

Strassen, Burgen, Schiffe
-------------------------

Will man in einer Region das Durchreisen durch Strassen und Bruecken
erleichtern, verwendet man `MACHE STRASSE'.  Um Strassen zu bauen,
braucht man das Talent Strassenbau und Steinquader.  See Strassen.

Um eine neue Burg zu bauen, verwendet man `MACHE BURG'. Ist man
innerhalb von einer Burg, kann man mit `MACHE' oder `MACHE BURG' an
dieser weiterbauen.  Burgen koennen beliebig ausgebaut werden.  Um an
Burgen zu bauen, muss man Steinquader und das Talent Burgenbau haben.
Befindet man sich ausserhalb der Burg, an der man weiterbauen will,
muss man deren Nummer mit angeben (`MACHE BURG 17').  See Burgen.

Will man ein neues Schiff bauen, muss man den Schiffstyp angeben.
Einmal im Schiff, kann man mit `MACHE' oder `MACHE SCHIFF' daran
weiterbauen.  Will man an einem anderen Schiff weiterbauen, muss man
dessen Nummer angeben.  An Schiffen kann nur bis zu der am Anfang
angegebenen Groesse weiter gebaut werden.  Um Schiffe zu bauen, muss
man das Talent Schiffsbau und Holzstaemme haben.  Beispiel: Im ersten
Monat verwendet man `MACHE "Langboot"' um ein neues Schiff zu bauen.
Angenommen es bekommt vom Computer die Nummer 62.  Im naechsten Monat
verwendet man `MACHE SCHIFF' falls man die Einheit innerhalb des
Schiffes ist, oder `MACHE SCHIFF 62' falls die Einheit ausserhalb des
Schiffes ist, um am Schiff Nummer 62 weiter zu bauen.  Wird `MACHE
"Langboot"' wiederholt, so wird ein zweites Langboot angefangen!  See
Schiffe.

Neue Einheiten
--------------

Mit `MACHE TEMP unit-alias-nr' erschafft man neue Einheiten.  Die
unit-alias-nr ist eine vorlaeufige Nummer, denn man weiss ja zu diesem
Zeitpunkt noch nicht, welche Nummer die Einheit schlussendlich vom
Computer bekommen wird.  Fuer alle anderen Befehle, bei denen man
eigentlich die Nummer der neuen Einheit verwenden wuerde, kann man nun
diese vorlaeufige Nummer verwenden - mit dem Wort `TEMP' davor.  Diese
vorlaeufige Nummer muss nur fuer die eigene Partei in der jeweiligen
Region einzigartig sein. Zum Ueberpruefen durch ACHECK empfiehlt es
sich allerdings, in den Befehlen fuer eine Partei diese Nummern nicht
doppelt zu verwenden.

Die neue Einheit muss noch Mitglieder bekommen, sonst wird sie
stillschweigend am Ende des Monates wieder *geloescht*! Wenn die neue
Einheit Mitglieder neu rekrutieren soll, muss sie auch *genug Geld*
dafuer erhalten.  Erhaelt sie das nicht, wird die Einheit niemanden
rekrutieren koennen und sich aufloesen.  Bekommt die Einheit Geld,
rekrutiert aber keine Mitglieder, so loest sie sich *ebenfalls* auf und
das Geld faellt der ersten, eigenen Einheit in der Region zu.  Nach
`MACHE TEMP' folgen die Befehle fuer die neue Einheit.  Diese Befehle
kann man mit dem `ENDE' Befehl beenden.  Befehle nach dem `ENDE' Befehl
gehoeren wieder zur urspruenglichen Einheit.  Im folgenden Beispiel
sind die Befehle je nach zugehoeriger Einheit eingerueckt.

     EINHEIT 17
      GIB TEMP 1 5 PERSONEN           ; Einheit 17
      LEHRE TEMP 1                    ; Einheit 17
      MACHE TEMP 1
       BENENNE EINHEIT "Drachenreiter"; TEMP 1
       LERNE SCHWERTKAMPF             ; TEMP 1
      ENDE
      GIB TEMP 2 100 SILBER           ; Einheit 17
      MACHE TEMP 2
       REKRUTIERE 1                   ; TEMP 2
       BENENNE EINHEIT "Tom"          ; TEMP 2
       LERNE BERGBAU                  ; TEMP 2

19.26 `NACH'
============

Mit dem Befehl `NACH' bewegt sich die Einheit durch die Welt von
Atlantis.  Die Einheiten geben hierbei nicht die Koordinaten ihres
Zieles an, sondern die Himmelsrichtung, in die sie reisen wollen.  Die
Himmelsrichtungen sind `Norden', `Osten', `Sueden' und `Westen'.  Wer
nach Osten will, sollte nicht nach Westen gehen.  See Reisen.

     NACH richtung [richtung etc.]

Besitzt man ein Schiff oder ein Pferd, oder bewegt sich auf Strassen,
so koennen Einheiten in einem Monat oft mehrere Regionen weit reisen.
In diesem Fall werden die Himmelsrichtungen fuer jeden weiteren Schritt
einfach *auf derselben Zeile* weiter aufgelistet.

     NACH Norden       ; zu Fuss
     NACH Norden Norden; zu Pferd geht es schneller!

`NACH' ist ein langer Befehl.

19.27 `NAECHSTER'
=================

Dies beendet die Befehle fuer eine Partei.  Mit `NAECHSTER' sollte man
seine Befehlsdatei abschliessen.

     NAECHSTER

19.28 `PARTEI'
==============

Mit diesem Befehl beginnt man die Befehlsdatei.  Dieser Befehl muss
unbedingt verwendet werden!

     PARTEI partei-nr "passwort"

19.29 `PASSWORT'
================

Dies setzt das neue Passwort oder loescht es, falls keines angegeben
wurde.  Man muss es von der naechsten Befehlsdatei an immer mit dem
Befehl `PARTEI' zusammen verwenden.  Neue Parteien haben schon ein
Passwort gesetzt.  Es erscheint in der Vorlage am Ende der Auswertung.
Das Passwort ist die einzige Stelle in der Befehlsdatei, bei der Gross-
und Kleinschreibung beruecksichtigt wird!

     PASSWORT "neues-passwort"

Vorsicht:

  1. Das Passwort ist die einzige Stelle in der Befehlsdatei, bei der
     Gross- und Kleinschreibung beruecksichtigt wird.  Es darf kein
     Semikolon enthalten.

  2. Das Passwort muss von einer Einheit gesetzt werden.

          im Januar:  PARTEI 11 "Olles Passwort"
                       PASSWORT "Falsch"; kein Effekt
                       EINHEIT 75
                        PASSWORT "MoftZga"
                       [...]

          im Februar: PARTEI 11 "MoftZga"
                       [...]

  3. Fuer die jeweilige Befehlsdatei gilt immer das Passwort, das auch
     im letzten Zug galt, oder im letzten Zug neu gesetzt wurde.

  4. Das Passwort des letzten Zuges gilt auch dann noch, wenn fuer den
     jetztigen Zug mehrere Befehlsdateien eingeschickt wurden, in denen
     unterschiedliche Passwoerter gesetzt wurden.

  5. Das Passwort wurde nur dann erfolgreich neu gesetzt, wenn auch die
     entsprechende Meldung in der Auswertung stand: `Das Passwort wurde
     auf 'blabla' geaendert.'

19.30 `REKRUTIERE'
==================

Pro angeheuerter Person muss man 50 Silber an Rekrutierungskosten
ausgeben.  Die rekrutierende Einheit muss diese 50 Silber bei sich
tragen.  Wird eine neue Einheit erschaffen, muss man der neuen Einheit
das noetige Geld geben, damit sie Personen rekrutieren kann.  Die 50
Silber gehen an die Bauern.

     REKRUTIERE anzahl

Heuert man Mitglieder an, so verwaessern sich die Talente in der
Einheit, da die Neuen nichts koennen ausser `ARBEITEN' - das kann
jeder.  Die angesammelten Personentage der alten Einheit werden einfach
auf die neue Anzahl Mitglieder verteilt.  Beispiel: Jenom der Bogenbauer
hat das Talent Waffenbau 1 [30].  Wenn Jenom nun zwei weitere Leute
rekrutiert, werden die bisherigen 30 Personentage auf drei Leute
aufgeteilt, und die neue Einheit hat Waffenbau 0 [10].  Nachdem man
Leute rekrutiert hat, kann man durchaus noch andere Befehle ausfuehren.
`REKRUTIERE' ist vor allem fuer neue Einheiten wichtig.

     GIB TEMP 4 100 SILBER
     MACH TEMP 4
      REKRUTIERE 2
      LERNE "Steinbau"
      BENENNE EINHEIT "Die Steinhauer von Luederitz"
     ENDE

19.31 `SAMMEL'
==============

Die Verwendung des `SAMMEL' Befehles lohnt sich, wenn fast das gesamte
Geld einer Region durch einen Kurier in eine andere Region gebracht
werden soll, oder wenn das gesamte Geld einer Region von einer gut
getarnten Einheit versteckt werden soll.

Mit `SAMMEL ALLES' wird alles Silber der eigenen Partei in der Region
eingesammelt, mit `SAMMEL anzahl' wird nur die angegebene Menge Silber
eingesammelt.

     SAMMEL ALLES
     SAMMEL anzahl [Silber]
     SAMMEL BEUTE

Dieser Befehl wird gleichzeitig wie alle anderen `GIB' Befehle
ausgefuehrt; somit kann nicht garantiert werden, dass `GIB x y SILBER'
Befehle anderer Einheiten ausgefuehrt werden koennen.  Einzig die
Einheit mit dem `SAMMEL' Befehl kann noch `GIB x y SILBER' Befehle
ausfuehren.  Der `SAMMEL' Befehl wird vor allen langen Befehlen
ausgefuehrt, so dass, sollte die Einheit mit dem gesamten Silber die
Region verlassen, die verbleibenden Einheiten mit ihren langen Befehlen
noch Geld verdienen koennen.

     EINHEIT 521
       SAMMEL ALLES
       ; vom gesammelten Silber wird nun ein Teil wieder
       ; zurueckgegeben!
       GIB 6715 200 SILBER
       NACH Sueden Sueden

     EINHEIT 6715
       LERNE "Taktik"

     EINHEIT 155
       ; diese Einheit verdient anschliessend genug Silber, um
       ; alle zu ernaehren.  Ein GIB Befehl an Einheit 6715 waere
       ; durch den SAMMEL Befehl zum scheitern verurteilt!
       TREIBE Steuern ein

Der `SAMMEL BEUTE' Befehl kann noetig sein, wenn eine Einheit nach
einem Kampf sich weiterbewegen moechte, die Feinde aber so viel Beute
bei sich tragen, dass die eigene Einheit diese nicht mehr zu tragen
vermag.  In diesem Fall wird `GIB 0' oder `GIB BAUERN' mit `SAMMEL
BEUTE' kombiniert.

     EINHEIT 15431
       ATTACKIERE 721
       NACH Sueden Sueden
       MACH TEMP 18
         ; wir koennen max. 100 schwerter gebrauchen,
         ; der Rest muss weg.
         SAMMEL BEUTE
         GIB 15431 100 Schwerter
         GIB 0 ALLES
       ENDE

19.32 `SENDE'
=============

Es gibt ein paar Optionen, welche kontrollieren, was alles Teil der
Auswertung ist.  Diese Optionen kann man mit dem `SENDE' Befehl ein-
und ausschalten.

     SENDE AUSWERTUNG [NICHT]
     SENDE COMPUTER   [NICHT]
     SENDE ZIPPED     [NICHT]
     SENDE STATISTIK  [NICHT]
     SENDE ZEITUNG    [NICHT]
     SENDE KOMMENTAR  [NICHT]

`Auswertung'
     Diese Option veranlasst, dass die normale Auswertung im Klartext
     geschickt wird.  Falls man nur die Computer Auswertung verwendet,
     kann auf die normale Auswertung verzichtet werden.  Zu Beginn des
     Spieles erhaelt jeder Spieler die normale Auswertung.

`Computer'
     Diese Auswertung ist fuer Computer leichter zu lesen.  Mit ihr kann
     jede Art von selber geschriebenen Programmen gespeist werden, z.B.
     Computerspieler, oder Kartenzeichner.  Zu Beginn des Spieles
     erhaelt man keine Computerauswertung, sie muss mit dem Befehl
     `SENDE COMPUTER' verlangt werden.  Die Computerauswertung ist eine
     ASCII Datei und mit genug Kommentaren versehen, damit man sie
     verstehen kann.  *Die Computerauswertung kann erst am naechsten ZAT
     generiert werden.*  `SENDE COMPUTER' ist ein normaler, kurzer
     Befehl, den irgendeine Einheit der Partei ausfuehren muss.

`Zipped'
     Diese Option bewirkt, dass Auswertungen, Zeitung und Kommentar
     gezipped und uuencoded verschickt werden.  Oft reduziert dies die
     Groesse der Auswertung dramatisch.

`Statistik'
     Mit dieser Option wird nach jeder Region in der normalen
     Auswertung eine kleine Statistik angezeigt.  Dies wird zu Beginn
     des Spieles fuer alle Spieler gemacht.  Auf die Option kann ohne
     Probleme verzichtet werden.

`Zeitung'
`Kommentar'
     Die Zeitung und der Kommentar koennen auch abbestellt werden.
     Normalerweise werden beide Dateien allen Spielern zugeschickt.

Am Anfang des Spieles gelten fuer jeden Spieler folgende Optionen:

     SENDE AUSWERTUNG
     SENDE COMPUTER NICHT
     SENDE ZIPPED NICHT
     SENDE STATISTIK
     SENDE ZEITUNG
     SENDE KOMMENTAR

Wenn man ein Programm, mit dem man die Befehle zu Atlantis eingeben
kann, verwenden will - ein sogenannter "Client" - verwendet man einfach
den `SENDE COMPUTER' Befehl.  Es nuetzt nichts, mir eine E-Mail zu
schicken, denn eine Computerauswertung laesst sich erst am naechsten
ZAT erstellen.

     EINHEIT 1031
      SENDE COMPUTER

19.33 `STIRB'
=============

Dies bewirkt, dass die Partei sich aufloest und nicht mehr mitspielt.
Das Passwort muss zur Sicherheit noch einmal angeben werden.  Die
Partei erhaelt keine letzte Auswertung mehr.  Wem dies zu anstrengend
ist, kann auch einfach drei Runden lang keine Befehle einschicken.  So
wird man automatisch aus dem Spiel geworfen.

     STIRB "passwort"

Auch hier muss eine Einheit diesen Befehl geben!

     PARTEI 27 "Guniguggu!"
      EINHEIT 80
       STIRB "Guniguggu!"

19.34 `TREIBE'
==============

Jede bewaffnete und trainierte Person in der Einheit wird versuchen,
bis zu 50 Silber aus den Bauern herauszuquetschen.  See Steuern eintreiben.
Wenn eine fremde, nicht alliierte Partei die Region
bewacht, kann man normalerweise keine Steuern eintreiben.  Man kann in
solchen Faellen nur Steuern eintreiben, wenn in der gleichen Runde alle
fremden Einheiten mit dem `bewacht die Region' Status einen
`KONTAKTIERE' Befehl eingegeben haben.

     TREIBE [Steuern ein]
     TREIBE anzahl [an Steuern ein]

Besonders bei grossen Heeren in duenn besiedelten Regionen kann es
vorkommen, dass unter den Bauern eine grosse Hungersnot ausbrechen
wuerde, wenn das Heer den maximal moeglichen Betrag an Steuern
eintreiben wuerde.  Wenn das Sterben der Bauern nicht erwuenscht ist,
kann man seine *maximalen* Steuer Einnahmen freiwillig einschraenken,
indem man den maximalen Betrag mit angibt.  Angenommen in einer
Bergregion leben 500 Bauern, die kein Geld besitzen, und 100 Ritter
treiben hier Steuern ein.  Die Bauern verdienen 5500 Silber, und die
Ritter koennten 5000 Silber eintreiben.  Die verbleibenden 500 Silber
reichen nur fuer 50 Bauern.  Von den 450 hungernden Bauern wuerden 2 /
3 (etwa 300) verhungern.  Mit dem Befehl `TREIBE 1000' wuerden die
Ritter nur 1000 Silber eintreiben, und nur 50 Bauern muessten Hunger
leiden.  Von diesen 50 hungernden Bauern wuerden etwa 33 sterben.

`TREIBE' ist ein langer Befehl.

19.35 `UNTERHALTE'
==================

Die Einheit mit diesem Befehl wird den Monat damit verbringen, die
Bauern zu unterhalten.  Pro Person und Talentpunkt im Unterhalten kann
man so 20 Silber verdienen.  Die Bauern geben aber nur 1 / 20 ihres
Geldes fuer Unterhaltung aus.  See Unterhaltung.

     UNTERHALTE

Versuchen mehr Einheiten, die Bauern zu unterhalten, als diese bezahlen
koennen, so wird das Geld auf alle unterhaltenden Einheiten aufgeteilt.
Beispiel: Die Bauern der Region Onam haben 1200 Silber.  Die Unterhalter
koennen demzufolge max.  1200 / 20 = 60 Silber verdienen.  Betrachten
wir nun zwei Einheiten: Einheit A hat 1 Person mit Unterhaltung 1, und
Einheit B hat 2 Personen mit Unterhaltung 2.  A koennte 1 * 1 * 20 = 20
Silber verdienen, B koennte 2 * 2 * 20 = 80 verdienen; zusammen also
100 Silber.  Da aber nur 60 Silber zur Verfuegung stehen, werden diese
im Verhaeltnis 20:80 aufgeteilt.  Einheit A bekommt also ungefaehr 1 /
5 und Einheit B ungefaehr 4 / 5 des vorhandenen Geldes.  Das macht fuer
A 60 * 1 / 5 = 12 Silber und fuer B 60 * 4 / 5 = 48 Silber.

`UNTERHALTE' ist ein langer Befehl.

19.36 `VERKAUFE'
================

Die im Handeln kundige Einheit kann mit diesem Befehl Luxusgueter, in
dessen Besitz sie ist, an die Bauern verkaufen.  Dies geht nur, wenn
sich in der Region eine Burg befindet, in deren Naehe der Markt
abgehalten werden kann, und wenn eine Nachfrage nach dem Produkt
besteht.  Pro Person, Talentpunkt und Monat koennen 10 Luxusgueter
verkauft werden.  Die Bauern muessen genug Geld haben, um sich die
verkauften Luxusgueter auch leisten zu koeennen - selbst wenn ihnen
dieses Geld nachher nicht abgezogen wird.  See Handel.

     VERKAUFE [anzahl] "gegenstand" [UND ...]

Wird die Anzahl der verkauften Gegenstaende weggelassen, so versucht
die Einheit soviele Gegenstaende der genannten Art wie moeglich zu
verkaufen.

Luxusgueter koennen von den Spielern nicht selber produziert werden,
man muss sie von den Bauern mit dem `KAUFE' Befehl kaufen.  Man kann
mehrere `KAUFE' und `VERKAUFE' Befehle durch ein `UND' verknuepfen,
solange der gesamte Umsatz, dh. die Anzahl gekaufter und verkaufter
Gueter das Limit von 10 pro Person, Talentpunkt und Monat nicht
ueberschreitet.  Bei Wiederholungen muss man den Befehl nicht mit
angeben.  In der folgenden Region koennte man beispielsweise Juwelen
und Balsamtoepfe verkaufen, und Gewuerzballen kaufen:

     Zaalsehuur (0,4), Ebene, 4511 Bauern, $57607, 730 Pferde. Im Norden
     liegt Ozean (0,3), im Sueden Ozean (0,5), im Osten die Ebene von
     Torridon (1,4) und im Westen der Sumpf von Oranmore (-1,4).

     Auf dem Markt gelten folgende Preise: fuer Balsamtoepfe $48, fuer
     Gewuerzballen $5, fuer Juwelen $70, fuer Myrrhe Saeckchen $30, fuer
     Oel Amphoren $36, fuer Seidenballen $36 und fuer Weihrauch Kisten $28.

     VERKAUFE 10 Juwelen UND 5 Balsam UND KAUFE 10 Gewuerz

`VERKAUFE' ist ein langer Befehl.

19.37 `VERLASSE'
================

Die Einheit wird das Schiff oder die Burg, in der sie sich befindet,
verlassen.  Wenn man die Befehle `BETRETE' oder `NACH' verwendet,
verlassen die Einheiten z.T. automatisch ihre Schiffe und Burgen.  Dies
funktioniert allerdings nicht immer: Ist die Einheit in einem Schiff
und verwendet `NACH', wird sie versuchen in diese Richtung zu segeln,
auch wenn dort Festland ist.  In diesem Fall muss die Einheit den
`VERLASSE' *und* den `NACH' Befehl bekommen.  Verlassen Kommandeure ihr
Schiff oder ihre Burg, ohne die Nachfolge zu regeln, so uebernimmt die
Einheit das Kommando, welche von allen zurueckbleibenden Einheiten am
laengsten im Schiff oder in der Burg ist.

     VERLASSE

19.38 `ZAUBERE'
===============

Mit diesem Befehl wird eine Magiereinheit versuchen, den genannten
Zauberspruch zu zaubern.  Dies nimmt den gesamten Monat in Anspruch.
Kampfzauber koennen so nicht gezaubert werden - will man sie gegen eine
Einheit oder die Bauern verwenden, muss mit dem `KAMPFZAUBER' Befehl
der Einheit einen Kampfzauber setzten und die Einheit oder die Bauern
mit `ATTACKIERE' angreifen.  Zaubersprueche erhaelt man, indem man sie
sich von anderen Magiern geben laesst, oder indem man sie selber mit
`FORSCHE' entdeckt.  See Magier.

     ZAUBERE "zauberspruch"

`ZAUBERE' ist ein langer Befehl.

19.39 `ZEIGE'
=============

Dies zeigt die Beschreibung zu einem bekannten oder zu allen bekannten
Zauberspruechen erneut an.  Dieser Befehl kann nur von Magiern
ausgefuehrt werden, die den betreffenden Zauberspruch schon koennen.
See Magier.

     ZEIGE "zauberspruch"
     ZEIGE ALLES

19.40 `ZERSTOERE'
=================

Eine Einheit, die das Kommando ueber ein Schiff oder eine Burg hat,
kann das Schiff oder die Burg jederzeit mit diesem Befehl zerstoeren.
Schiffe koennen allerdings nur in Kuestenregionen versenkt werden, die
Einheiten weigern sich, das Schiff auf hoher See zu versenken!  Wird
eine Burg zerstoert, koennen die Steinquader zum Teil wieder verwendet
werden.  Die zerstoerende Einheit bekommt Steinquader, deren Menge etwa
der halben Groesse der Burg entspricht.  Will die Einheit sich nach der
Zerstoerung noch weiter bewegen, wuerden diese Steinquader zu schwer
sein.  In diesem Fall muss die Einheit noch vorsorglich die Steinquader
wegwerfen.  Dies kann beispielsweise mit dem Befehl `GIB 0 1000
Steinquader' geschehen.

     ZERSTOERE

20. Ausfuehrliches Beispiel
***************************

Hier nun ein Beispiel fuer die ersten paar Auswertungen und Befehle.
See Liste der Befehle.  Diese Daten kommen aus einem Testspiel,
welches ich laufen liess, um die Daten zu generieren.  Beim Lesen dieses
Beispieles ist Vorsicht angebracht: Wenn sich die Regeln aendern, wird
dieses Beispiel nicht automatisch nachgefuehrt!  Da ich selber alle
Befehle gab, moegen es zudem nicht gerade die besten gewesen sein...

20.1 Erste Runde
================

Wenn wir uns angemeldet haben, bekommen wir bald einmal unsere erste
Auswertung:

                         Atlantis Auswertung
                             Nummer 1 (1)
                        im Januar des Jahres 1

                              Meldungen

     Automatische Begruessung durch den Computer: Willkommen auf Atlantis!
     Bitte vergesst euer Passwort nicht.  Es ist in der Vorlage der Befehle
     am Ende der Auswertung noch einmal aufgefuehrt, zusammen mit euer
     Partei-Nr. und Eurer Einheit-Nr.  Wenn ihr Fragen habt, koennt ihr
     euch gerne an den Spielleiter wenden.  Fuer Beispiele von
     Befehlsdateien koennt ihr euch die FAQ ansehen, dort sind drei
     Befehlsdateien aufgefuehrt.
     Eine Botschaft von Eine Gemeinschaft von Bergmoenchen (5) in Elsig
     (3,3): 'Friede sei mit euch, liebe Mitmenschen.  Lasst euch nicht zu
     Gewalt und Totschlag verleiten. Kommt Zeit kommt Rat. Wir glauben
     fest, dass es nicht zu Blutvergiessen kommen darf!'

                              Einkommen

     Nummer 1 (1) verdient $11 mit arbeiten.

                           Aktueller Status

     -------------------------------------------------------------

     Elsig (3,3), Ebene, 2 Baeume, 5638 Bauern, $2850, 153 Pferde.  Im
     Norden liegt der Gletscher von Orgh Joon (3,2), im Sueden der Wald von
     Erdenet (3,4), im Osten die Berge von Carahue (4,3) und im Westen der
     Wald von Purcs (2,3).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $4,
     Gewuerzballen $20, Juwelen $21, Myrrhe Saeckchen $5, Oel Amphoren $12,
     Seidenballen $18 und fuer Weihrauch Kisten $4. Die Bauern produzieren
     Myrrhe Saeckchen

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 9980
     Erwarteter Lohn der arbeitenden Bauern: ca. $62018
     Davon Geld fuer Unterhaltung: max. $3243
     Steuern fuer eine stabile Population bei max. Unterhaltung: $5245
     Kaufkraft der Bauern bei max. Unterhaltung: $5245
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 338
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 56
     Anzahl rekrutierbarer Bauern: max. 1409
     Personen: 1
     Silber: 5001

       * Nummer 1 (1), Nummer 1 (1), 1 Person, kampfbereit, $5001, Default:
         "ARBEITEN".

       - Nummer 2 (2), 1 Person.

       - Nummer 3 (3), 1 Person.

       - Nummer 4 (4), 1 Person.

       - Eine Gemeinschaft von Bergmoenchen (5), 17 Personen, hat: 17
         Schwerter; Mit einer dunkelroten Robe umhuellt und ihrem langen,
         gebogenen Schwert auf dem Ruecken gehen sie gebueckt und
         bescheiden ihrer Arbeit nach.  Im Laufe eines Monats kommen die
         Moenche in der ganzen Region herum, versuchen mit Wanderern
         Kontakte zu knuepfen und betonen immer wieder die Wichtigkeit des
         Friedens.

     -------------------------------------------------------------

     Vorlage fuer den naechsten Zug:

     PARTEI 1 "jwtmp"

     ; Elsig (3,3)

     EINHEIT 1;		Nummer 1 [1, $5001]
        ARBEITEN

     NAECHSTER

Was erfahren wir nun hier aus der Auswertung?  Zuersteinmal steht da
auf der zweiten Zeile der Name und die Nummer unserer Partei: `Nummer 1
(1)'.  Auf der folgenden Zeile steht, welches Datum in Atlantis
geschrieben wird: Da wir in der ersten Runde sind, schreibt man den
Januar des Jahres 1.

Es folgen nun diverse Nachrichten. Unter der Rubrik `Meldungen' finden
wir einen Hinweis des Computers auf die Vorlage der Befehle am Ende der
Auswertung.  Am besten wird diese Vorlage in eine neue Datei kopiert -
unsere neue Befehlsdatei fuer die erste Runde.  Danach kommt eine
Meldung von den `Bergmoenchen (5)'.  Diese Bergmoenche werden vom
Computer gespielt, damit die Neuanfaenger sich nicht gleich selber
vernichten.  Sie werden immer auf der Seite von Verteidigern kaempfen,
wenn hier jemand einen Kampf anzettelt.

In der Rubrik `Einkommen' koennen wir lesen, dass unsere Einheit
`Nummer 1 (1)' 11 Silber verdient hat.

Nun folgt der Aktuelle Status.  Hier werden alle Regionen beschrieben,
in denen wir Einheiten stationiert haben.  In unserer Auswertung ist
das die Region `Elsig':

     Elsig (3,3), Ebene, 2 Baeume, 5638 Bauern, $2850, 153 Pferde.  Im
     Norden liegt der Gletscher von Orgh Joon (3,2), im Sueden der Wald von
     Erdenet (3,4), im Osten die Berge von Carahue (4,3) und im Westen der
     Wald von Purcs (2,3).

Am besten wir zeichnen uns unsere erste kleine Karte mit Elsig und den
umliegenden Regionen:

        1 2 3 4 5    Legende:
      1
      2     G        B - Berge
      3   W E B      E - Ebene
      4     W        G - Gletscher
      5              W - Wald

In der Region gibt es 5638 Bauern, die zusammen 2850 Silber besitzen.
In der naechsten Runde werden die Bauern mehr Silber produziert haben.
Davon werden 1 / 20 an Unterhalter abgegeben, berechnen wir einmal 1 /
20 von 64868 Silber, also rund 3243 Silber.  Dies ist einiges an Geld,
deshalb wollen wir hier in Elsig ein paar Unterhalter stationieren, da
wir somit gleich kurzfristig eine Einnahmequelle haben.  Sollte der
Plan nicht funktionieren, werden wir alle Einheiten auswandern lassen.
See Unterhaltung.

Um uns sicherer zu fuehlen, haetten wir gerne Waffen.  Hier bieten sich
die Waelder zur Produktion von Speeren, oder die Berge, zu Produktion
von Schwertern an.  Waelder haetten den Vorteil, dass man mit dem Holz
auch noch Katapulte oder Schiffe bauen koennte - wer weiss, vielleicht
faengt im Sueden ja schon der Ozean an?  Die Berge haetten den Vorteil,
dass man mit den Steinquadern von dort Burgen bauen koennte.  Das ist
gut fuer die Verteidigung und fuer den Handel.  Ohne Burgen koennen wir
auch mit der fuer Elsig angegebenen Handelsinformation nichts anfangen.

Mal sehen wer noch mit uns angefangen hat.  Da sind noch 3 weitere
Einheiten mit seltsamen Namen sowie die Einheit Nummer 5, die
Bergmoenche, von denen wir schon eine Meldung erhalten haben.  Wie man
sieht, hat die Einheit des Computers schon einen schoenen Namen und
eine schoene Beschreibung bekommen.  Unsere eigene Einheit hat 5001
Silber und einen Default Befehl von `ARBEITEN'.  See Arbeiten.

Wenn wir uns die Adressen der Mitspieler schicken lassen (E-Mail an
mich mit dem subject `ATLANTIS ADRESSEN SCHICKEN'), koennen wir ihnen
E-Mails schreiben, und ihnen ein Buendniss vorschlagen.  Die erhaltene
Adressenliste zeigt die Namen der Parteien und die Adressen der
Mitspieler.  Darunter findet sich auch unsere Partei - `Nummer 1 (1)' -
mit der korrekten Adresse.

     Monster (0)
         keine

     Nummer 1 (1)
         Alex Schroeder, Buelachstr. 1c, CH-8057 Zuerich, Tel. (CH) 01 /
         313 13 72, Internet: alex@zool.unizh.ch

     Nummer 2 (2)
         internet: mkuesser@iiic.ethz.ch - Markus Kuesser
         (Schweiz) Tel.  056/445 11 11

     Nummer 3 (3)
         internet: zahar@aol.com

     Nummer 4 (4)
         internet: Bernard@Braunschweig.netsurf.de - Sabine Bernard

Angenommen wir schreiben drei E-Mails an die Parteien 2 bis 4, und
erhalten nur von der Partei Nummer 2 eine Antwort.  Markus schlaegt
eine Allianz und eine Aufgabenteilung vor: Wir sollen die Umgebung
erforschen, Pferde zaehmen und so weiter, waehrenddem er mit seinem
gesamten Geld und all seinen Leuten in die Berge geht, um Steinquader
und Eisenerz zu foerdern.  Spaeter wird er fuer uns Burgen bauen und
Schwerter liefern, waehrend wir mit den Pferden und unseren
Informationen die Expansion unserer beiden Parteien kontrollieren
werden.  Der Plan toent vernuenftig, also machen wir uns ans Befehle
schreiben.

Als erstes kopieren wir uns die Vorlage in eine Datei:

     PARTEI 1 "jwtmp"

     ; Elsig (3,3)

     EINHEIT 1;		Nummer 1 [1, $5001]
        ARBEITEN

Den `ARBEITEN' Befehl loeschen wir und machen etwas anderes: Spaeher
fuer alle vier Himmelsrichtungen, die geplanten Unterhalter, ein paar
Pferdezaehmer sowie eine weitere Ladung Spaeher, die spaeter zu Pferd
unterwegs sein soll.  Zudem wollen wir im Sueden Baeume faellen und
Armbrustschuetzen ausheben.  Unsere Einheit 1 soll auch nach Sueden
gehen, um dort mit dem Lernen des Armbrustschiessentalentes zu beginnen.

     PARTEI 1 "jwtmp"

     ; Elsig (3,3)

     EINHEIT 1;		Nummer 1 [1, $5001]

       ; Kundschafter in alle Richtungen ausser nach Sueden. Dort gehen wir
       ; selber hin.

      MACH TEMP 1
       REKRUTIERE 1
       BENENNE EINHEIT "Jim, der Berghirte"
       BESCHREIBE EINHEIT "Der unauffaellige Hirte verfolgt erstaunt das
                           Treiben in diesen Bergen."
       NACH Osten
      ENDE

      MACH TEMP 2
       REKRUTIERE 1
       BENENNE EINHEIT "Joana, die Ziegenhirtin"
       BESCHREIBE EINHEIT "Joana ist eine Kraeutersammlering, die den hier
                           Lebenden wenn moeglich aus dem Weg geht."
       NACH Westen
       ENDE

      MACH TEMP 3
       REKRUTIERE 1
       BENENNE EINHEIT "Jeemon, der Gletschermann"
       BESCHREIBE EINHEIT "In seiner einsamen Fellhuette knapp unter der
                           Schneegrenze lebt Jeemon, einsam und abseits der
                           Welt. Reisende, die den Gletscher ueberqueren
                           wollen, bespuckt er."
       NACH Norden
       ENDE

      ; Machen Pferde fuer die Kundschafter und zum Transport der Steine
      ; aus den Bergen.

      MACH TEMP 4
       REKRUTIERE 5
       BENENNE EINHEIT "Joog Noom und seine Brueder"
       BESCHREIBE EINHEIT "Die Noom Familie ist eine Familie von Akrobaten
                           und wilden Reitern. Sie zuechten die besten
                           Pferde von Elsig."
       LERNE PFERDEDRESSUR
       ENDE

      ; Lernen Reiten und Wahrnehmung bis die ersten Pferde da sind

      MACH TEMP 5
       REKRUTIERE 5
       BENENNE EINHEIT "Weitere Mitglieder der Noom Familie"
       LERNE REITEN
       ENDE

      ; 10 Unterhalter mit Talent 1 verdienen genug, um 10 weitere Leute in
      ; der Region zu ernaehren.  Dies sollte reichen, da sowieso bald
      ; Armbrustschuetzen Steuern eintreiben werden.

      MACH TEMP 6
       REKRUTIERE 10
       BENENNE EINHEIT "Jierog und Co."
       BESCHREIBE EINHEIT "Wilde Akrobaten aus der Noom Familie, welche von
                           den wenigen Muenzen leben, welche die Bauern
                           ihnen schenken."
       ENDE

      ; Nun erst folgen die Befehl fuer die wirkliche Einheit 1.  Als
      ; erstes geben wir allen TEMP Einheiten das noetige Geld zum
      ; rekrutieren, eine Runde wandern, eine Runde Unterhaltung lernen,
      ; und dann noch $20 drauf, zur Sicherheit.  Das sind $90 pro Person,
      ; runden wir auf $100!

      GIB TEMP 1 100 Silber
      GIB TEMP 2 100 Silber
      GIB TEMP 3 100 Silber
      GIB TEMP 4 500 Silber
      GIB TEMP 5 500 Silber
      GIB TEMP 6 1000 Silber

      ; Wir wandern nach Sueden, um dort den Rest zu besorgen:

      NACH SUEDEN

      ; Benennen der Einheit und Partei nicht vergessen, sowie die Allianz:

      BENENNE EINHEIT "Jeehla, Scharfschuetze der Noom Familie"
      BENENNE PARTEI "Das Reich der Noom"
      PASSWORT "Noome sind gut fuer Dich!"
      HELFE 2

     NAECHSTER

Wenn wir dies einschicken, bekommen wir am naechsten Tag die
Bestaetigung:

     ACHECK 2.4, the free German Atlantis Order Files Checker
     Copyright (C) 1996 Alexander Schroeder.

     The German Atlantis Order Files Checker is distributed in the hope
     that it will be useful, but WITHOUT ANY WARRANTY; without even the
     implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
     PURPOSE.

     This program may be freely used, modified and distributed. It may
     not be sold or used commercially without prior written permission
     from the author.

     Compiled: Dec 28 1996, 17:20:09

     Warnung zur Zeile 60: TEMP 6 hat keinen langen Befehl bekommen.
       `MACH TEMP 6 '

     Es wurden Befehle fuer 1 Partei und 1 Einheit gelesen.
     Es wurde eine Warnung entdeckt.

Wir haben etwas vergessen!  Deswegen aendern wir die Befehle dort und
schicken die Befehle erneut ein.  ACHECK, das Programm, welches die
Befehlsdateien prueft, kann man auch bestellen (E-Mail an mich mit dem
subject `ATLANTIS ACHECK SCHICKEN').

      MACH TEMP 6
       REKRUTIERE 10
       BENENNE EINHEIT "Jierog und Co."
       BESCHREIBE EINHEIT "Wilde Akrobaten aus der Noom Familie, welche von
                           den wenigen Muenzen leben, welche die Bauern
                           ihnen schenken."
       LERNE UNTERHALTUNG                    ; Neu!
       ENDE

Jetzt erhalten wir die gewuenschte Antwort:

     [...]
     Es wurden Befehle fuer 1 Partei und 1 Einheit gelesen.
     Die Befehle scheinen in Ordnung zu sein.

20.2 Zweite Runde
=================

Hier ist die Auswertung fuer die zweite Runde, den Februar im Jahre 2:

                         Atlantis Auswertung
                        Das Reich der Noom (1)
                       im Februar des Jahres 1

     			 Meldungen

     Das Passwort wurde auf 'Noome sind gut fuer Dich!'  geaendert.
     Eine Botschaft von Eine Gemeinschaft von Bergmoenchen (5) in Elsig
     (3,3): 'Wir bitten euch, uns so wenig wie moeglich zu beachten. Wir
     sind eine geschlossene Klostergemeinschaft und beten taeglich drei
     Stunden fuer den Frieden.'

                            Verschiedenes

     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $100 an Jim, der
     Berghirte (6).
     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $100 an Joana, die
     Ziegenhirtin (7).
     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $100 an Jeemon, der
     Gletschermann (8).
     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $500 an Joog Noom
     und seine Brueder (9).
     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $500 an Weitere
     Mitglieder der Noom Familie (10).
     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $1000 an Jierog und
     Co. (11).
     Jim, der Berghirte (6) rekrutiert 1.
     Joana, die Ziegenhirtin (7) rekrutiert 1.

     Jeemon, der Gletschermann (8) rekrutiert 1.
     Joog Noom und seine Brueder (9) rekrutiert 5.
     Weitere Mitglieder der Noom Familie (10) rekrutiert 5.
     Jierog und Co. (11) rekrutiert 10.
     Joog Noom und seine Brueder (9) lernt Pferdedressur.
     Weitere Mitglieder der Noom Familie (10) lernt Reiten.
     Jierog und Co. (11) lernt Unterhaltung.

                              Bewegungen

     Jeehla, Scharfschuetze der Noom Familie (1) wandert von Elsig (3,3)
     nach Erdenet (3,4).
     Jim, der Berghirte (6) wandert von Elsig (3,3) nach Carahue (4,3).
     Joana, die Ziegenhirtin (7) wandert von Elsig (3,3) nach Purcs (2,3).
     Jeemon, der Gletschermann (8) wandert von Elsig (3,3) nach Orgh Joon
     (3,2).

                           Aktueller Status

     Wir helfen folgenden Parteien: Nummer 2 (2).

     -------------------------------------------------------------

     Purcs (2,3), Wald, 800 Baeume, 3476 Bauern, 7 Pferde. Im Norden liegt
     der Wald von Prettstern (2,2), im Sueden die Ebene von Ach'Brkt
     Ndr'Brkt (2,4), im Osten die Ebene von Elsig (3,3) und im Westen der
     Wald von Farandauz Girdl (1,3).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $24,
     Gewuerzballen $10, Juwelen $7, Myrrhe Saeckchen $15, Oel Amphoren $18,
     Seidenballen $24 und Weihrauch Kisten $4. Die Bauern produzieren
     Juwelen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 2000
     Erwarteter Lohn der arbeitenden Bauern: ca. $22000
     Davon Geld fuer Unterhaltung: max. $1100
     Steuern fuer eine stabile Population bei max. Unterhaltung: $0
     Kaufkraft der Bauern bei max. Unterhaltung: $0
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 208
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 34
     Anzahl rekrutierbarer Bauern: max. 869
     Personen: 1
     Silber: 40

       * Joana, die Ziegenhirtin (7), Das Reich der Noom (1), 1 Person,
         kampfbereit, $40, Default: "ARBEITEN"; Joana ist eine
         Kraeutersammlering, die den hier Lebenden wenn moeglich aus dem
         Weg geht.

     -------------------------------------------------------------

     Orgh Joon (3,2), Gletscher, 2 Baeume, 268 Bauern, 2 Pferde. Im Norden
     liegt Ozean (3,1), im Sueden die Ebene von Elsig (3,3), im Osten das
     Hochland von Oey (4,2) und im Westen der Wald von Prettstern (2,2).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $24,
     Gewuerzballen $25, Juwelen $35, Myrrhe Saeckchen $5, Oel Amphoren $3,
     Seidenballen $24 und Weihrauch Kisten $16. Die Bauern produzieren
     Myrrhe Saeckchen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 80
     Erwarteter Lohn der arbeitenden Bauern: ca. $880
     Davon Geld fuer Unterhaltung: max. $44
     Steuern fuer eine stabile Population bei max. Unterhaltung: $0
     Kaufkraft der Bauern bei max. Unterhaltung: $0
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 16
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 2
     Anzahl rekrutierbarer Bauern: max. 67
     Personen: 1
     Silber: 40

       * Jeemon, der Gletschermann (8), Das Reich der Noom (1), 1 Person,
         kampfbereit, $40, Default: "ARBEITEN"; In seiner einsamen
         Fellhuette knapp unter der Schneegrenze lebt Jeemon, einsam und
         abseits der Welt. Reisende, die den Gletscher ueberqueren wollen,
         bespuckt er.

     -------------------------------------------------------------

     Elsig (3,3), Ebene, 7 Baeume, 5450 Bauern, $9625, 161 Pferde. Im
     Norden liegt der Gletscher von Orgh Joon (3,2), im Sueden der Wald von
     Erdenet (3,4), im Osten die Berge von Carahue (4,3) und im Westen der
     Wald von Purcs (2,3).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $5,
     Gewuerzballen $21, Juwelen $23, Myrrhe Saeckchen $5, Oel Amphoren $12,
     Seidenballen $19 und Weihrauch Kisten $5. Die Bauern produzieren
     Myrrhe Saeckchen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 9930
     Erwarteter Lohn der arbeitenden Bauern: ca. $59950
     Davon Geld fuer Unterhaltung: max. $3478
     Steuern fuer eine stabile Population bei max. Unterhaltung: $11597
     Kaufkraft der Bauern bei max. Unterhaltung: $11597
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 327
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 54
     Anzahl rekrutierbarer Bauern: max. 1362
     Personen: 20
     Silber: 800

       - Nummer 3 (3), 1 Person.

       - Nummer 4 (4), 1 Person.

       - Eine Gemeinschaft von Bergmoenchen (5), 17 Personen, hat: 17
         Schwerter; Mit einer dunkelroten Robe umhuellt und ihrem langen,
         gebogenen Schwert auf dem Ruecken gehen sie gebueckt und
         bescheiden ihrer Arbeit nach. Im Laufe eines Monats kommen die
         Moenche in der ganzen Region herum, versuchen mit Wanderern
         Kontakte zu knuepfen und betonen immer wieder die Wichtigkeit des
         Friedens.

       * Joog Noom und seine Brueder (9), Das Reich der Noom (1), 5
         Personen, kampfbereit, $200, Talente: Pferdedressur 1 [30],
         Default: "LERNE PFERDEDRESSUR"; Die Noom Familie ist eine Familie
         von Akrobaten und wilden Reitern. Sie zuechten die besten Pferde
         von Elsig.

       * Weitere Mitglieder der Noom Familie (10), Das Reich der Noom (1),
         5 Personen, kampfbereit, $200, Talente: Reiten 1 [30], Default:
         "LERNE REITEN".

       * Jierog und Co. (11), Das Reich der Noom (1), 10 Personen,
         kampfbereit, $400, Talente: Unterhaltung 1 [30], Default: "LERNE
         UNTERHALTUNG "; Wilde Akrobaten aus der Noom Familie, welche von
         den wenigen Muenzen leben, welche die Bauern ihnen schenken.

       - Brauner Schleimhaufen am Marktplatz (12), 30 Personen; Blubbernde
         Masse, aus der sich einige feenhafte Koerper erheben und einen
         wunderschoenen Gesang anstimmen. Die Passanten werden ab und zu
         eine Muenze in einen kleinen Hut, den ein rot-brauner Tentakel
         bittend den Leuten entgegenstreckt.

     -------------------------------------------------------------

     Erdenet (3,4), Wald, 770 Baeume, 4006 Bauern, 7 Pferde. Im Norden
     liegt die Ebene von Elsig (3,3), im Sueden der Wald von Cozzera (3,5),
     im Osten die Berge von Asp (4,4) und im Westen die Ebene von Ach'Brkt
     Ndr'Brkt (2,4).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $20,
     Gewuerzballen $5, Juwelen $7, Myrrhe Saeckchen $15, Oel Amphoren $6,
     Seidenballen $12 und Weihrauch Kisten $28. Die Bauern produzieren
     Juwelen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 2300
     Erwarteter Lohn der arbeitenden Bauern: ca. $25300
     Davon Geld fuer Unterhaltung: max. $1265
     Steuern fuer eine stabile Population bei max. Unterhaltung: $0
     Kaufkraft der Bauern bei max. Unterhaltung: $0
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 240
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 40
     Anzahl rekrutierbarer Bauern: max. 1001
     Personen: 1
     Silber: 2691

       * Jeehla, Scharfschuetze der Noom Familie (1), Das Reich der Noom
         (1), 1 Person, kampfbereit, $2691, Default: "ARBEITEN".

     -------------------------------------------------------------

     Carahue (4,3), Berge, 1113 Bauern, $958, 2 Pferde. Im Norden liegt das
     Hochland von Oey (4,2), im Sueden die Berge von Asp (4,4), im Osten
     die Berge von Crieff (5,3) und im Westen die Ebene von Elsig (3,3).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $8,
     Gewuerzballen $20, Juwelen $21, Myrrhe Saeckchen $5, Oel Amphoren $18,
     Seidenballen $12 und Weihrauch Kisten $20. Die Bauern produzieren
     Myrrhe Saeckchen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 1000
     Erwarteter Lohn der arbeitenden Bauern: ca. $11000
     Davon Geld fuer Unterhaltung: max. $597
     Steuern fuer eine stabile Population bei max. Unterhaltung: $231
     Kaufkraft der Bauern bei max. Unterhaltung: $231
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 66
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 11
     Anzahl rekrutierbarer Bauern: max. 278
     Personen: 1
     Silber: 40

       - Nummer 2 (2), 1 Person.

       * Jim, der Berghirte (6), Das Reich der Noom (1), 1 Person,
         kampfbereit, $40, Default: "ARBEITEN"; Der unauffaellige Hirte
         verfolgt erstaunt das Treiben in diesen Bergen.

       - Wilde Horde rotaeugiger, haariger Wesen (13), 30 Personen; Die
         kleinen, drahtigen Gestalten tragen alle die Markierung der
         BioVizzards. Ihre roten Augen leuchten tatsaechlich, und ihre
         haarigen Arme schwingen lauter Aeste, als wollen sie damit auf
         Wanderer einschlagen.

     -------------------------------------------------------------

     Vorlage fuer den naechsten Zug:

     PARTEI 1 "Noome sind gut fuer Dich!"

     ; Purcs (2,3)

     EINHEIT 7;		Joana, die Ziegenhirtin [1, $40]
        ARBEITEN

     ; Orgh Joon (3,2)

     EINHEIT 8;		Jeemon, der Gletschermann [1, $40]
        ARBEITEN

     ; Elsig (3,3)

     EINHEIT 9;		Joog Noom und seine Brueder [5, $200]
        LERNE PFERDEDRESSUR
     EINHEIT 10;		Weitere Mitglieder der Noom Familie [5, $200]
        LERNE REITEN
     EINHEIT 11;		Jierog und Co. [10, $400]
        LERNE UNTERHALTUNG

     ; Erdenet (3,4)

     EINHEIT 1;		Jeehla, Scharfschuetze der Noom Familie [1, $2691]
        ARBEITEN

     ; Carahue (4,3)

     EINHEIT 6;		Jim, der Berghirte [1, $40]
        ARBEITEN

     NAECHSTER

Wie wir sehen, hat alles praechtig funktioniert.  Wir wollen nun mit
den Kundschaftern, die am Ziel angekommen sind, Wahrnehmung lernen.
Die Ausbildung derjenigen, die wir rekrutiert haben, soll fortgesetzt
werden.  Die Unterhalter sollen in Elsig Geld verdienen.  Statt nur
Armbrustschuetzen auszubilden sollten wir vielleicht auch Speertraeger
ausbilden, damit wir auch ohne Markus' Hilfe gut kaempfen koennen.

Doch was haben unsere Mitspieler gemacht?  Offensichtlich hat sich nur
Markus so ausgebreitet, wie wir es erwartet haben: Er ist nach Osten
gegangen, in die Berge.  Was ist mit der Einheit 13, der `Horde
rotaeugiger, haariger Wesen'?  Sie behaupten zu den `BioVizzards' zu
gehoeren. Ein Blick auf die neue Adressenliste zeigt, wer damit gemeint
ist:

     Monster (0)
         keine

     Das Reich der Noom (1)
         Alex Schroeder, Buelachstr. 1c, CH-8057 Zuerich, Tel. (CH) 01 /
         313 13 72, Internet: alex@zool.unizh.ch

     Nummer 2 (2)
         internet: mkuesser@iiic.ethz.ch - Markus Kuesser (Schweiz) Tel.
         056/445 11 11

     Nummer 3 (3)
         internet: zahar@aol.com

     BioVizzards (4)
         internet: Bernard@Braunschweig.netsurf.de - Sabine Bernard

Sowohl Partei 2 als auch Partei 3 haben sich keinen Namen gegeben.
Dies deutet darauf hin, dass 3 keine Befehl eingeschickt hat.  Partei 2
hat Befehle eingeschickt, weil wir ja gesehen haben, wie die Einheit 2
nach Osten gelaufen ist.  Damit stellt sich natuerlich die Frage, was
mit der Einheit 3 geschehen soll.  Wenn wir jetzt Diebe ausgebildet
haetten, koennten wir sie bestehlen!  See Diebstahl.  Wir wollen
vorerst einmal keine Diebe ausbilden, sondern uns auf unseren
urspruenglichen Plan konzentrieren.  Damit wir nicht selber bestohlen
werden, sollten wir aber bald einmal Leute mit Wahrnehmung ausbilden -
nicht nur in fremden Regionen, sondern auch in unseren Heimatregionen.

Schwierigkeiten koennte uns die Einheit `Brauner Schleimhaufen am
Marktplatz' von den BioVizzard bereiten - wenn diese Einheit auch
unterhaelt, wie die Beschreibung vermuten laesst - dann koenten die
ganz schoen Geld scheffeln: Die 30 Unterhalter verdienen naemlich schon
600 Silber.  Da es aber 3478 Silber zu verdienen gibt, werden auch wir
die 20 Silber pro Person verdienen, die wir uns erhofft haben.

Doch zurueck zu der `Horde rotaeugiger, haariger Wesen' - die
BioVizzards haben sich also ausgebreitet, und wenn Markus nicht
aufpasst in den Bergen, dann werden die BioVizzards ihn in der
naechsten Runde einfach erschlagen.  Da sie angreifen koennen, bevor
Markus mehr Leute rekrutieren kann, sollte er sich am Besten mit dem
Spieler der BioVizzards in Verbindung setzen.

     PARTEI 1 "Noome sind gut fuer Dich!"

     ; Purcs (2,3)

     EINHEIT 7;		Joana, die Ziegenhirtin [1, $40]
        LERNE Wahrnehmung

     ; Orgh Joon (3,2)

     EINHEIT 8;		Jeemon, der Gletschermann [1, $40]
        LERNE Wahrnehmung

     ; Elsig (3,3)

     EINHEIT 9;		Joog Noom und seine Brueder [5, $200]
        MACH Pferde
     EINHEIT 10;		Weitere Mitglieder der Noom Familie [5, $200]
        LERNE Wahrnehmung
     EINHEIT 11;		Jierog und Co. [10, $400]
        UNTERHALTE

     ; Erdenet (3,4)

     EINHEIT 1;		Jeehla, Scharfschuetze der Noom Familie [1, $2691]

        MACH TEMP 1
         REKRUTIERE 5
         LERN HOLZFAELLEN
         BENENNE EINHEIT "Jooganam, Holzfaeller, samt Freunde"
         BESCHREIBE EINHEIT "Eine rauhe Bande brutaler Holzhacker!"
         ENDE

        MACH TEMP 2
         REKRUTIERE 5
         LERN WAFFENBAU
         BENENNE EINHEIT "Jiilagh samt Frau und Kinder"
         BESCHREIBE EINHEIT "Armbrueste, Speer, Boegen--das ist sein
     		        Metier. Und die Familie hilft kraeftig mit."
         ENDE

        MACH TEMP 3
         REKRUTIERE 5
         LERN SPEERKAMPF
         BENENNE EINHEIT "Jhuuls Waldjaeger"
         BESCHREIBE EINHEIT "Halbnackte Wilde mit hoelzernen Speeren und
     		        wilder Bemalung im Gesicht"
         ENDE

        MACH TEMP 4
         LERN ARMBRUSTSCHIESSEN
         REKRUTIERE 5
         BENENNE EINHEIT "Jarg Fargh"
         BESCHREIBE EINHEIT "Verbissene Gesellen, die am liebsten Aepfel
     	                auf den Koepfen von Kindern zerschiessen..."
         ENDE

        GIB TEMP 1 250 SILBER
        GIB TEMP 2 250 SILBER
        GIB TEMP 3 250 SILBER
        GIB TEMP 4 250 SILBER

        LERNE ARMBRUSTSCHIESSEN

     ; Carahue (4,3)

     EINHEIT 6;		Jim, der Berghirte [1, $40]
        LERNE Wahrnehmung

     NAECHSTER

20.3 Dritte Runde
=================

So, dies ist die letzte Auswertung in dieser Serie.  Die BioVizzards
haben nicht auf Markus gehoert und ihn ausradiert!  Daraus kann man
etwas lernen: Die Konzentration auf ein paar wenige Regionen - vor
allem am Anfang - kann sehr gefaehrlich werden.  Natuerlich wird Markus
wahrscheinlich an einer anderen Stelle wieder mit dem Spiel anfangen,
aber frustrierend ist dies allemal!  Wenn mehr Parteien da waeren,
koennte man gemeinsam gegen die BioVizzards vorgehen.  Isoliert wie wir
mit dem Reich der Noom aber sind, werden wir uns entweder mit den
BioVizzards arrangieren muessen, oder fliehen...

                         Atlantis Auswertung
                        Das Reich der Noom (1)
                        im Maerz des Jahres 1

                              Meldungen

     Eine Botschaft von Eine Gemeinschaft von Bergmoenchen (5) in Elsig
     (3,3): 'Helft mit, Krieg und Leiden zu verhindert. Gruendet auch ihr
     kleine Gemeinschaften, die sich dem Frieden verschrieben haben. Glaubt
     uns: Mit Gewalt erzeugt man nur weitere Gewalt, unter der man selber
     auch zu leiden hat.'
     Eine Botschaft von Wilde Horde rotaeugiger, haariger Wesen (13) in
     Carahue (4,3): 'RAUS! IHR BOESE! WIR HAARIG!'

                               Kaempfe

     Wilde Horde rotaeugiger, haariger Wesen (13) attackiert Nummer 2 (2) in
     Carahue (4,3):

       - Wilde Horde rotaeugiger, haariger Wesen (13), 30 Personen,
         kampfbereit; Die kleinen, drahtigen Gestalten tragen alle die
         Markierung der BioVizzards. Ihre roten Augen leuchten
         tatsaechlich, und ihre haarigen Arme schwingen lauter Aeste, als
         wollen sie damit auf Wanderer einschlagen.

       - Markhus, Zwergenkoenig (2), 1 Person, kampfbereit.

       * Jim, der Berghirte (6), Das Reich der Noom (1), 1 Person,
         kampfbereit; Der unauffaellige Hirte verfolgt erstaunt das Treiben
         in diesen Bergen.

     Wilde Horde rotaeugiger, haariger Wesen (13) gewinnt die Schlacht!

                            Verschiedenes

     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $250 an Jooganam,
     Holzfaeller, samt Freunde (15).
     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $250 an Jiilagh
     samt Frau und Kinder (16).
     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $250 an Jhuuls
     Waldjaeger (17).
     Jeehla, Scharfschuetze der Noom Familie (1) zahlte $250 an Jarg Fargh
     (18).
     Jooganam, Holzfaeller, samt Freunde (15) rekrutiert 5.
     Jiilagh samt Frau und Kinder (16) rekrutiert 5.
     Jhuuls Waldjaeger (17) rekrutiert 5.
     Jarg Fargh (18) rekrutiert 5.
     Joana, die Ziegenhirtin (7) lernt Wahrnehmung.
     Jeemon, der Gletschermann (8) lernt Wahrnehmung.
     Weitere Mitglieder der Noom Familie (10) lernt Wahrnehmung.
     Jeehla, Scharfschuetze der Noom Familie (1) lernt Armbrustschiessen.
     Jooganam, Holzfaeller, samt Freunde (15) lernt Holzfaellen.
     Jiilagh samt Frau und Kinder (16) lernt Waffenbau.
     Jhuuls Waldjaeger (17) lernt Speerkampf.
     Jarg Fargh (18) lernt Armbrustschiessen.

                              Einkommen

     Jierog und Co. (11) verdient $200 als Entertainer.

                              Produktion

     Joog Noom und seine Brueder (9) produziert 5 Pferde.

                           Aktueller Status

     Wir helfen folgenden Parteien: Das Koenigreich von Carahue (2).

     -------------------------------------------------------------

     Purcs (2,3), Wald, 800 Baeume, 3105 Bauern, 10 Pferde. Im Norden liegt
     der Wald von Prettstern (2,2), im Sueden die Ebene von Ach'Brkt
     Ndr'Brkt (2,4), im Osten die Ebene von Elsig (3,3) und im Westen der
     Wald von Farandauz Girdl (1,3).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $29,
     Gewuerzballen $11, Juwelen $7, Myrrhe Saeckchen $16, Oel Amphoren $18,
     Seidenballen $26 und Weihrauch Kisten $5. Die Bauern produzieren
     Juwelen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 2000
     Erwarteter Lohn der arbeitenden Bauern: ca. $22000
     Davon Geld fuer Unterhaltung: max. $1100
     Steuern fuer eine stabile Population bei max. Unterhaltung: $0
     Kaufkraft der Bauern bei max. Unterhaltung: $0
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 186
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 31
     Anzahl rekrutierbarer Bauern: max. 776
     Personen: 1
     Silber: 30

       * Joana, die Ziegenhirtin (7), Das Reich der Noom (1), 1 Person,
         kampfbereit, $30, Talente: Wahrnehmung 1 [30], Default: "LERNE
         Wahrnehmung"; Joana ist eine Kraeutersammlering, die den hier
         Lebenden wenn moeglich aus dem Weg geht.

     -------------------------------------------------------------

     Orgh Joon (3,2), Gletscher, 2 Baeume, 251 Bauern, 5 Pferde. Im Norden
     liegt Ozean (3,1), im Sueden die Ebene von Elsig (3,3), im Osten das
     Hochland von Oey (4,2) und im Westen der Wald von Prettstern (2,2).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $25,
     Gewuerzballen $26, Juwelen $44, Myrrhe Saeckchen $5, Oel Amphoren $3,
     Seidenballen $26 und Weihrauch Kisten $17. Die Bauern produzieren
     Myrrhe Saeckchen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 80
     Erwarteter Lohn der arbeitenden Bauern: ca. $880
     Davon Geld fuer Unterhaltung: max. $44
     Steuern fuer eine stabile Population bei max. Unterhaltung: $0
     Kaufkraft der Bauern bei max. Unterhaltung: $0
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 15
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 2
     Anzahl rekrutierbarer Bauern: max. 62
     Personen: 1
     Silber: 30

       * Jeemon, der Gletschermann (8), Das Reich der Noom (1), 1 Person,
         kampfbereit, $30, Talente: Wahrnehmung 1 [30], Default: "LERNE
         Wahrnehmung"; In seiner einsamen Fellhuette knapp unter der
         Schneegrenze lebt Jeemon, einsam und abseits der Welt. Reisende,
         die den Gletscher ueberqueren wollen, bespuckt er.

     -------------------------------------------------------------

     Elsig (3,3), Ebene, 9 Baeume, 5350 Bauern, $11734, 153 Pferde. Im
     Norden liegt der Gletscher von Orgh Joon (3,2), im Sueden der Wald von
     Erdenet (3,4), im Osten die Berge von Carahue (4,3) und im Westen der
     Wald von Purcs (2,3).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $6,
     Gewuerzballen $27, Juwelen $24, Myrrhe Saeckchen $5, Oel Amphoren $13,
     Seidenballen $21 und Weihrauch Kisten $10. Die Bauern produzieren
     Myrrhe Saeckchen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 9910
     Erwarteter Lohn der arbeitenden Bauern: ca. $58850
     Davon Geld fuer Unterhaltung: max. $3529
     Steuern fuer eine stabile Population bei max. Unterhaltung: $13555
     Kaufkraft der Bauern bei max. Unterhaltung: $13555
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 321
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 53
     Anzahl rekrutierbarer Bauern: max. 1337
     Personen: 20
     Silber: 800
     Pferde: 5

       - Nummer 3 (3), Nummer 3 (3), 1 Person.

       - Der Oberste Vizzard (4), BioVizzards (4), 1 Person; Der Oberste
         Vizzard ist eine grauhaarige Gestalt mit unbeschreiblich grosser
         Nase. Aus seinen Fingern bruzeln kleine, blaue Blitze. Um ihn
         herum lungern ein paar Mutanten. Er grinst.

       - Eine Gemeinschaft von Bergmoenchen (5), Monster (0), 17 Personen,
         hat: 17 Schwerter; Mit einer dunkelroten Robe umhuellt und ihrem
         langen, gebogenen Schwert auf dem Ruecken gehen sie gebueckt und
         bescheiden ihrer Arbeit nach. Im Laufe eines Monats kommen die
         Moenche in der ganzen Region herum, versuchen mit Wanderern
         Kontakte zu knuepfen und betonen immer wieder die Wichtigkeit des
         Friedens.

       * Joog Noom und seine Brueder (9), Das Reich der Noom (1), 5
         Personen, kampfbereit, $150, Talente: Pferdedressur 1 [40], hat: 5
         Pferde, Default: "MACH Pferde"; Die Noom Familie ist eine Familie
         von Akrobaten und wilden Reitern. Sie zuechten die besten Pferde
         von Elsig.

       * Weitere Mitglieder der Noom Familie (10), Das Reich der Noom (1),
         5 Personen, kampfbereit, $150, Talente: Reiten 1 [30], Wahrnehmung
         1 [30], Default: "LERNE Wahrnehmung".

       * Jierog und Co. (11), Das Reich der Noom (1), 10 Personen,
         kampfbereit, $500, Talente: Unterhaltung 1 [40], Default:
         "UNTERHALTE"; Wilde Akrobaten aus der Noom Familie, welche von den
         wenigen Muenzen leben, welche die Bauern ihnen schenken.

       - Brauner Schleimhaufen am Marktplatz (12), BioVizzards (4), 29
         Personen; Blubbernde Masse, aus der sich einige feenhafte Stengel
         erheben und einen hellen Gesang anstimmen. Die Passanten werfen
         ein paar Muenzen in einen kleinen Hut, der ihnen von einem
         rot-braunen Tentakel entgegen gestreckt wird. Ab und zu kullern
         ein paar Muenzen auf den Boden, doch wenn einer sich zu den $50
         bueckt, schlingen sich einige Tentakel um ihn und ziehen ihn in
         die Tiefe.

       - Rot-brauner Schleimhaufen am Ost-Tor (14), BioVizzards (4), 1
         Person; Blubbernde Furze verpesten die Luft. Auch wenn die Leute
         der Umgebung ihre Faekalien auf den Schleimhaufen leeren, reagiert
         er nicht. Im Gegenteil, das Monster scheint von den Faekalien zu
         leben!

     -------------------------------------------------------------

     Erdenet (3,4), Wald, 770 Baeume, 3793 Bauern, 11 Pferde. Im Norden
     liegt die Ebene von Elsig (3,3), im Sueden der Wald von Cozzera (3,5),
     im Osten die Berge von Asp (4,4) und im Westen die Ebene von Ach'Brkt
     Ndr'Brkt (2,4).

     Mit einer Burg wuerden hier folgende Preise gelten: Balsamtoepfe $25,
     Gewuerzballen $6, Juwelen $7, Myrrhe Saeckchen $21, Oel Amphoren $6,
     Seidenballen $19 und Weihrauch Kisten $29. Die Bauern produzieren
     Juwelen.

     Statistik

     Lohn fuer einen Monat Arbeiten: $11
     Arbeitsplaetze in der Region diesen Monat: max. 2300
     Erwarteter Lohn der arbeitenden Bauern: ca. $25300
     Davon Geld fuer Unterhaltung: max. $1265
     Steuern fuer eine stabile Population bei max. Unterhaltung: $0
     Kaufkraft der Bauern bei max. Unterhaltung: $0
     Anzahl Luxusgueter zu kaufen bei stabilen Preisen: 227
     Anzahl Luxusgueter zu verkaufen bei stabilen Preisen: 37
     Anzahl rekrutierbarer Bauern: max. 948
     Personen: 21
     Silber: 1481

       * Jeehla, Scharfschuetze der Noom Familie (1), Das Reich der Noom
         (1), 1 Person, kampfbereit, $1481, Talente: Armbrustschiessen 1
         [30], Default: "LERNE ARMBRUSTSCHIESSEN".

       * Jooganam, Holzfaeller, samt Freunde (15), Das Reich der Noom (1),
         5 Personen, kampfbereit, Talente: Holzfaellen 1 [30], Default:
         "LERN HOLZFAELLEN"; Eine rauhe Bande brutaler Holzhacker!

       * Jiilagh samt Frau und Kinder (16), Das Reich der Noom (1), 5
         Personen, kampfbereit, Talente: Waffenbau 1 [30], Default: "LERN
         WAFFENBAU"; Armbrueste, Speer, Boegen--das ist sein Metier. Und
         die Familie hilft kraeftig mit.

       * Jhuuls Waldjaeger (17), Das Reich der Noom (1), 5 Personen,
         kampfbereit, Talente: Speerkampf 1 [30], Default: "LERN SPEERKAMPF";
         Halbnackte Wilde mit hoelzernen Speeren und wilder Bemalung im
         Gesicht.

       * Jarg Fargh (18), Das Reich der Noom (1), 5 Personen, kampfbereit,
         Talente: Armbrustschiessen 1 [30], Default: "LERN
         ARMBRUSTSCHIESSEN"; Verbissene Gesellen, die am liebsten Aepfel
         auf den Koepfen von Kindern zerschiessen...

     -------------------------------------------------------------

     Vorlage fuer den naechsten Zug:

     PARTEI 1 "Noome sind gut fuer Dich!"

     ; Purcs (2,3)

     EINHEIT 7;		Joana, die Ziegenhirtin [1, $30]
        LERNE Wahrnehmung

     ; Orgh Joon (3,2)

     EINHEIT 8;		Jeemon, der Gletschermann [1, $30]
        LERNE Wahrnehmung

     ; Elsig (3,3)

     EINHEIT 9;		Joog Noom und seine Brueder [5, $150]
        MACH Pferde
     EINHEIT 10;		Weitere Mitglieder der Noom Familie [5, $150]
        LERNE Wahrnehmung
     EINHEIT 11;		Jierog und Co. [10, $500]
        UNTERHALTE

     ; Erdenet (3,4)

     EINHEIT 1;		Jeehla, Scharfschuetze der Noom Familie [1, $1481]
        LERNE ARMBRUSTSCHIESSEN
     EINHEIT 15;		Jooganam, Holzfaeller, samt Freunde [5, $0]
        LERN HOLZFAELLEN
     EINHEIT 16;		Jiilagh samt Frau und Kinder [5, $0]
        LERN WAFFENBAU
     EINHEIT 17;		Jhuuls Waldjaeger [5, $0]
        LERN SPEERKAMPF
     EINHEIT 18;		Jarg Fargh [5, $0]
        LERN ARMBRUSTSCHIESSEN

     NAECHSTER

A. Reihenfolge der Befehle
**************************

  1. `MACH TEMP'.  Neue Einheiten werden erschaffen, und die
     nachfolgenden Befehle werden zur neuen Einheit kopiert.

  2. Die Monster machen ihre Zuege.

  3. `ADRESSE', `PASSWORT' und `SENDE'.

  4. Die Default Befehle werden gesetzt.

  5. `HELFE', `KAEMPFE', `KAMPFZAUBER', `BESCHREIBE', `BENENNE',
     `BEWACHE NICHT', `SAMMEL BEUTE' und `ZEIGE'.  Wichtig ist, dass
     Einheiten hier nur aufhoeren koennen zu bewachen, damit noch in
     diesem Zug andere Einheiten Steuern eintreiben koennen.  Damit die
     Steuern nicht ueberraschend blockiert werden koennen, kann man
     erst am Ende der Runde mit `BEWACHE' beginnen.  Desweiteren sieht
     man, dass die `BESCHREIBE' und `BENENNE' Befehle vom alten
     Burgherren oder Kapitaen gegeben werden, falls dieser in der
     aktuellen Runde die Burg oder das Schiff verlaesst.

  6. `BOTSCHAFT', `FINDE' und `KONTAKTIERE'.

  7. `ATTACKIERE'.  Vor einem Kampf kann also `HELFE', aber weder
     `NACH' noch `GIB' noch `REKRUTIERE' ausgefuehrt werden.

  8. `BELAGERE'.  Diesen kann man nur ausfuehren, wenn man die Region
     bewacht, man also *vor* dieser Runde schon den `BEWACHE' Befehl
     gegeben hat.  In dieser Runde abgegebene `BEWACHE' Befehle wurden
     noch nicht ausgefuehrt.

  9. `GIB', `LIEFERE' und `SAMMEL'.  Alles wird hier uebergeben, ausser
     das Kommando ueber Burgen und Schiffe.  Dies folgt spaeter.
     `SAMMEL BEUTE' wurde schon vorher ausgefuehrt.

 10. `REKRUTIERE'.  Wenn in einer Runde eine Einheit Personen
     gleichzeitig mit `GIB' transferiert und mit `REKRUTIERE'
     rekrutiert, wird der Transfer zuerst ausgefuehrt.  Die Talente der
     transferierten Personen werden durch das Rekrutieren nicht
     verwaessert.

 11. `STIRB'.  Parteien die derart aus dem Spiel treten, konnten also
     in dieser Runde noch ihre letzten `GIB' Befehle abgeben.

 12. Alle Einheiten ohne Mitglieder werden aufgeloest.  Alle Parteien
     ohne Einheiten bekommen ihre letzte Auswertung.

 13. `BETRETE'.

 14. `GIB KOMMANDO'.  Potentielle neue Burgherren und Kapitaene haben
     ihren neuen Herrschaftsbereich schon betreten.

 15. `VERLASSE'.  Erst nach erfolgreicher Uebergabe duerfen ehemalige
     Burgherren und Kapitaene ihre Burgen und Schiffe verlassen.

 16. `ZERSTOERE'.  Bei einem Kommando Wechsel muss der *neue* Burgherr
     oder Kapitaen den `ZERSTOERE' Befehl geben.

 17. Jetzt werden die langen Befehle abgearbeitet.  Zuert werden die
     `FORSCHE' und `LEHRE' Befehle ausgefuehrt.

 18. `MACHE'.

 19. Nun arbeiten die Bauern und die Einheiten fuehren den `ARBEITE'
     Befehl aus.  Die Bauern haben nun sehr viel Geld zur Verfuegung.

 20. `UNTERHALTE'.

 21. `VERKAUFE'.

 22. `KAUFE'.

 23. `TREIBE'.

 24. `LERNE'.

 25. `ZAUBERE'.  Vor `ZAUBERE' wird noch ueberprueft, ob die Einheit
     ihre Zaubersprueche ueberhaupt noch beherrscht.  Dies koennte
     nicht mehr der Fall sein, wenn beispielsweise nicht magiekundige
     Personen in die Einheit eingetreten sind.  Dass `ZAUBERE' hier
     steht, ist wichtig: Es bedeutet, dass Zaubersprueche keinen
     Einfluss auf die Befehle haben, die schon abgearbeitet wurden.

 26. `BEKLAUE'.

 27. `NACH'.

 28. `FOLGE'.

 29. Um unliebsamen Ueberraschungen vorzubeugen, wird `BEWACHE' erst
     hier gesetzt.  Somit erscheinen die Einheiten in der Auswertung
     schon mit dem Status `bewacht die Region', ohne dass die `TREIBE'
     Befehle dieser Runde beeinflusst werden.

 30. Ganz am Ende treiben leere Schiffe auf hoher See, falls sie nicht
     genug Matrosen an Bord haben - nach einem Kampf koennte dies ja
     der Fall sein.

 31. Die Bauern, Pferde und Waelder vermehren sich.

 32. Die Unterhaltskosten werden den Einheiten und Bauern abgezogen;
     unterernaehrte Personen und Bauern verhungern zum Teil.

 33. Am Ende wandert ein Teil der Bauern in Nachbarregionen aus.

Die Befehle muessen von den Spielern nicht zwingend in dieser
Reihenfolge eingegeben werden! Es ist durchaus zulaessig folgendes
einzugeben:

     GIB TEMP 5 300 Silber
     MACH TEMP 5
       REKRUTIERE 1
       KAEMPFE NICHT
       LERNE HOLZFAELLEN
     ENDE

Die Reihenfolge, in der die Befehle ausgefuehrt werden, entspricht
immer noch der Liste oben.  Die neue Einheit wird zuerst erschaffen,
kaempft nicht mehr, erhaelt 300 Silber, rekrutiert 1 und lernt
schlussendlich Holzfaellen - obwohl das nicht der Reihenfolge
entspricht, in der die Befehle eingegeben wurden!

B. Zusammenfassung der Befehle
******************************

Dies ist die Liste der Befehle (see Befehle.), die man den Einheiten
geben kann.  Jeder Befehl muss von einer Einheit ausgefuehrt werden, man
kann nicht der Partei insgesamt Befehle geben.  Einzelne Befehle wirken
allerdings - obwohl sie von nur einer Einheit gegeben wurden - auf die
ganze Partei.  See Benennen der Partei.

     ADRESSE "neue adresse"          Setzt die Adresse des Spielers.
     ARBEITE                         Verdient ein wenig Silber pro Person.
     ATTACKIERE einheit-nr           Greift eine andere Einheiten an.
      ATTACKIERE BAUERN              Greift die Bauern an.
     BEKLAUE einheit-nr              Beklaut eine andere Einheit.
     BELAGERE burg-nr                Belagert eine Burg.
     BENENNE EINHEIT "name"          Benennt eine Einheit.
      BENENNE PARTEI "name"          Benennt eine Partei.
      BENENNE BURG "name"            Benennt eine Burg.
      BENENNE SCHIFF "name"          Benennt ein Schiff.
      BENENNE REGION "name"          Benennt eine Region.
     BESCHREIBE EINHEIT "text"       Beschreibt eine Einheit.
      BESCHREIBE BURG "text"         Beschreibt eine Burg.
      BESCHREIBE SCHIFF "text"       Beschreibt ein Schiff.
      BESCHREIBE REGION "text"       Beschreibt eine Region.
     BETRETE BURG burg-nr            Betritt eine Burg.
      BETRETE SCHIFF shiff-nr        Betritt ein Schiff.
     BEWACHE [NICHT]                 Bewacht die Region.
     BOTSCHAFT [AN] EINHEIT einheit-nr [einheit-nr etc.]
                                     Botschaft an eine Einheit.
      BOTSCHAFT [AN] PARTEI partei-nr [partei-nr etc.] "text"
                                     Botschaft an eine Partei.
      BOTSCHAFT [AN] REGION "text"   Botschaft an alle Einheiten einer
                                     Region.
     EINHEIT einheit-nr              Beginnt die Befehle einer Einheit.
     ENDE                            Beendet Befehle der neuen Einheit.
     FINDE partei-nr                 Zeigt die Adressen eines Spielers.
      FINDE ALLES                    Zeigt Adressen aller Spieler.
     FOLGE einheit-nr                Verfolgt eine Einheit.
     FORSCHE [spruch-stufe]          Forscht nach neuen Spruechen.
     GIB einheit-nr "zauberspruch"   Gib einen Zauberspruch an Magier.
      GIB einheit-nr ZAUBERBUCH      Gib alle bekannten Zaubersprueche.
      GIB einheit-nr KOMMANDO        Gib Kommando ueber Burg o. Schiff.
      GIB einheit-nr ALLES           Fusioniert mit der anderen Einheit.
      GIB einheit-nr EINHEIT         Wechselt zur Partei der anderen Einheit.
      GIB einheit-nr anzahl SILBER   Gib einer Einheit Silber.
      GIB einheit-nr anzahl PERSONEN Transferiere Personen.
      GIB einheit-nr anzahl "gegenstand"
                                     Gib bestimmte Gegenstaende.
      GIB BAUERN anzahl SILBER       Gibt den Bauern Silber.
      GIB BAUERN anzahl PERSONEN     Transferiert Personen zu Bauern.
      GIB BAUERN anzahl "gegenstand" Wirft Gegenstaende weg.
      GIB 0 anzahl SILBER            Laesst Silber verschwinden.
      GIB 0 anzahl PERSONEN          Beseitigt Personen.
      GIB 0 anzahl "gegenstand"      Wirft Gegenstaende weg.
     HELFE partei-nr [NICHT]         Erklaert eine einseitige Allianz.
     KAEMPFE                         Einheit kaempft im Kampf vorne.
      KAEMPFE NICHT                  Einheit kaempft moeglichst nicht.
      KAEMPFE HINTEN                 Einheit kaempft im Kampf hinten.
     KAMPFZAUBER "zauberspruch"      Setzt Kampfzauber fuer Magier.
     KAUFE [anzahl] "gegenstand"     Kauft Luxusguetern von den Bauern.
     KONTAKTIERE einheit-nr          Kontaktiert eine fremde Einheit.
     LEHRE einheit-nr [einheit-nr etc.]
                                     Beschleunigt das Lernen anderer.
     LERNE "talent"                  Lernt ein Talent.
     LIEFERE einheit-nr anzahl SILBER
                                     Gib einer Einheit regelmaessig Silber.
      LIEFERE einheit-nr anzahl "gegenstand"
                                     Gib regelmaessig Gegenstaende.
     MACHE TEMP unit-alias-nr        Macht neue Einheiten.
      MACHE BURG [burg-nr]           Baut weiter an einer / eine neue Burg.
      MACHE SCHIFF [schiff-nr]       Baut weiter an einem Schiff
      MACHE "schiffstyp"             Baut ein neues Schiff.
      MACHE                          Baut weiter an Burg oder Schiff.
      MACHE STRASSE                  Baut weiter am Strassennetz.
      MACHE "gegenstand"             Macht Gegenstaende.
      MACHE anzahl "gegenstand"      Macht weniger Gegenstaende.
     NACH richtung [richtung etc.]   Wandern, Reiten oder Segeln.
     NAECHSTER                       Beendet die Befehle einer Partei.
     PARTEI partei-nr "passwort"     Beginnt die Befehle einer Partei.
     PASSWORT "neues-passwort"       Setzt ein neues Passwort.
     REKRUTIERE anzahl               Einheit rekrutiert Personen.
     SAMMEL ALLES                    Sammelt gesamtes Silber in der Region.
      SAMMEL anzahl                  Sammelt nur bestimmte Menge Silber.
      SAMMEL BEUTE                   Sammelt die Beute aller Kaempfe ein.
     SENDE AUSWERTUNG [NICHT]        Sendet die normale Auswertung.
      SENDE COMPUTER [NICHT]         Sendet den Computer Report.
      SENDE ZIPPED [NICHT]           Sendet alle Dateien gezipped.
      SENDE STATISTIK [NICHT]        Sendet Statistik zu jeder Region.
      SENDE ZEITUNG [NICHT]          Sendet die Zeitung mit.
      SENDE KOMMENTAR [NICHT]        Sendet den Kommentar mit.
     STIRB "passwort"                Laesst die Partei ausscheiden.
     TREIBE [Steuern ein]            Treibt Steuern ein.
      TREIBE anzahl [an Steuern ein] Treibt begrenzt Steuern ein.
     UNTERHALTE                      Verdient etwas Silber pro Person.
     VERKAUFE [anzahl] "gegenstand"  Verkauft Luxusgueter an Bauern.
     VERLASSE                        Verlaesst Schiff oder Burg.
     ZAUBERE "zauberspruch"          Zaubert einen Zauberspruch.
     ZEIGE "zauberspruch"            Zeigt Beschreibung des Zaubers.
      ZEIGE ALLES                    Zeigt Beschreibung bekannter Zauber.
     ZERSTOERE                       Zerstoert Burg oder Schiff.

Man kann mehrere `KAUFE' und `VERKAUFE' Befehle auf einer Zeile
angeben!  Beispiel:

     KAUFE 10 Juwelen UND VERKAUFE 10 Seidenballen UND 10 Balsamtoepfe

C. Eindeutige Abkuerzungen
**************************

Dies ist die Liste der Befehle und ihrer vermutlich kuerzesten
Abkuerzung, die noch eindeutig ist.  Die einzelnen Spalten werden
meistens unabhaengig voneinander durchsucht, so dass einige
Abkuerzungen doppelt vorkommen.  Ihre Bedeutung ist aber trotzdem
eindeutig.

     Befehl          Abk.            Parameter       Abk.

     Adresse         Ad              Alles           Al
     Arbeiten        Ar              Bauern          Ba
     Attackiere      At              Burg            Bu
     Benenne         Ben             Einheit         Ei
     Beklaue         Bek             Hinten          H
     Belagere        Bel             Kommando        Ko
     Beschreibe      Bes             Mann            Ma
     Betrete         Bet             Nicht           Ni
     Bewache         Bew             Naechster       Nae
     Botschaft       Bot             Partei          Par
     Einheit         Ei              Personen        Pe
     Ende            En              Region          R
     Finde           Fi              Schiff          Sc
     Folge           Fol             Silber          Si
     Forschen        For             Strassen        St
     Gib             G               Temp            Te
     Helfe           H
     Kaempfe         Kae
     Kampfzauber     Kam             Optionen        Abk.
     Kaufe           Kau
     Kontaktiere     Ko              Auswertung      A
     Lehre           Leh             Computer        C
     Lerne           Ler             Zeitung         Ze
     Liefere         Li              Kommentar       K
     Mache           M               Statistik       S
     Nach            Nac             Zipped          Zi
     Passwort        Pas
     Rekrutiere      R               Richtungen      Abk.
     Sammel          Sa
     Sende           Se              Norden          N
     Stirb           St              Sueden          S
     Treibe          T               Osten           O
     Unterhalten     U               Westen          W
     Verkaufe        Verk
     Verlasse        Verl
     Zaubere         Za
     Zeige           Zei
     Zerstoeren      Zer
                                     Talent                  Abk.
     Gegenstand      Abk.
                                     Armbrustschiessen       A
     Eisenbarren     E               Bogenschiessen          B
     Holzstamm       H               Katapultbedienung       K
     Steinquader     St              Schwertkampf            Schw
     Pferd           P               Speerkampf              Sp
     Wagen           Wa              Reiten                  Re
     Katapult        Ka              Taktik                  Tak
     Schwert         Sc              Bergbau                 Be
     Speer           Sp              Burgenbau               Bu
     Armbrust        Ar              Handeln                 Ha
     Bogen           Bog             Holzfaellen             Ho
     Kettenhemd      Ke              Magie                   M
     Plattenpanzer   P               Pferdedressur           P
     Balsamtopf      Ba              Ruestungsbau            Ru
     Gewuerzballen   G               Schiffsbau              Schi
     Juwel           J               Segeln                  Se
     Myrrhe Saeckch. My              Steinbau                Ste
     Oel Amphore     O               Strassenbau             Str
     Seidenballen    Se              Tarnung                 Tar
     Weihrauch Kiste We              Unterhaltung            U
                                     Waffenbau               Waf
     Schiffe         Abk.            Wagenbau                Wag
                                     Wahrnehmung             Wah
     Boot            Bo
     Langboot        L
     Drachenschiff   D
     Karavelle       Ka
     Trireme         Tr